Simrad MS70
Multibeam scientific sonar
Installation Manual

The purpose of this manual is to provide the information, procedures and basic drawings required for the physical installation of the Simrad MS70. The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects.
For information about the practical use of the MS70, refer to the MS70 Reference Manual and/or the MS70 Operator Manual. You can also find information in the MS70 Context Sensitive On-line Help.
Caution
As a safety precaution, you must never power up the MS70 when the ship is in dry dock. The transducer may be damaged if it transmits in open air.

331549/C
October 2017 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to present the descriptions and drawings required to install the Simrad MS70 Multibeam scientific sonar.
Target audience
The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects. It is assumed that you understand the general principles of maritime electronic equipment. You must also be familiar with computer hardware, interface technology and installation of electronic and mechanical products.
Installation instructions
The instructions provided in this manual must be followed carefully to ensure optimal performance. As a guide, installation procedures are presented in the order they must be done.
The equipment described in this manual includes the complete system with relevant cabinets. Units provided locally by the customer, installation shipyard or local representative are not described.
Note
Kongsberg Maritime AS will accept no responsibility for any damage or injury to the system, vessel or personnel caused by equipment that has been incorrectly installed or maintained, or by drawings, instructions or procedures that have not been prepared by us.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. The installation shipyard must design and manufacture relevant installation hardware to fit each individual hardware unit.
Note
If required, all documents provided by the shipyard for the physical installation of the MS70 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The outline dimensions of the MS70 units are found in the Drawing file chapter in this manual.
The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.simrad.com
Registered trademarks
Observe the registered trademarks that apply.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.


Simrad MS70
Topics
Important
System description
Key features
System diagram
System units
Scope of supply
General safety rules
Installation requirements
Network security
Support information


Important
The MS70 is an advanced product. As with most other advanced instruments, there are a few important things that you must know.
Before you power up the MS70
Before you power up the MS70, make sure that the transducer is submerged in water! If you are using a drop keel, make sure that you have sufficient water depth to lower it!
Caution
You must never set the MS70 to "ping" unless the transducer is submerged in water. The transducer may be damaged if it transmits in open air.
When the MS70 is not used
When you do not use the MS70, switch off the entire system. If you are using a drop keel, make sure that you retract it.
Note
You must NEVER switch off the MS70 by means of the on/off switch on the Processor Unit.
When you are docking your vessel
You must never power up the MS70 when the ship is in dry dock The transducer may be damaged if it transmits in open air. To prevent inadvertent use of the MS70, pull out the mains plug on the Processor Unit whenever your vessel is in dry dock. Additional precautionary measurers should be considered.
If something breaks down
If you believe that something has broken down, contact your local dealer. They will be able to assist. A list of all our dealers is provided on our website.
• https://www.simrad.com
If you are unable to contact a dealer, observe the support information in this publication.
Support information
When you wish to switch off the MS70
You must NEVER switch off the MS70 by means of the on/off switch on the Processor Unit. You must ALWAYS click the Exit button on the top bar.
Note
If you power down the MS70 by means of the on/off switch on the Processor Unit you may damage the software program and the interface settings used to communicate with external devices.
Rules for transducer handling
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer face.
• Do not damage the outer protective skin on the transducer face.
• Do not lift the transducer by the cables.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.


System description
The Simrad MS70 is a high resolution Multibeam scientific sonar with very low sidelobe levels. It is designed for collection of data from the water column. The MS70 offers a new dimension to fishery research. As a school of fish changes shape and density constantly, the MS70 is the best possible tool to understand these dynamics with remote sensing.
The MS70 was the world's first quantitative multibeam sonar for fishery research applications.
The MS70 is designed for fishery research applications. It operates in the frequency range of 70 to 120 kHz using 800 transmitting and receiving channels. The transducer is normally mounted on a drop keel, which allows it to look horizontally. Advanced beamforming software is used to form 500 beams, these are spread out 60° horizontally by 45° vertically.
The MS70 Multibeam scientific sonar is designed for high operating flexibility. It provides an acoustic matrix of stabilized and calibrated beams for biomass estimation, fish school characterization and behaviour studies.
Within the bandwidth of the transducer, the limits for beam steering, and the minimum achievable beam opening, you can select the directions, frequencies, and opening angles for the beams. You can set up the system to fit your requirements, and it will provide you with a real-time display for quality control of the current data acquisition. The system configuration can be tailored to any requirements, allowing for choice of beamwidths as well as transmission modes.
The MS70 allows characterization and volume estimation of a school of fish using only one single transmission. Schools of fish can be tracked, followed, and studied using multiple consecutive transmissions.
As a consequence of the horizontal transmission using narrow beams, the MS70 allows you to detect and characterize schools of fish even very close to the sea surface.
Related topics
System diagram


Key features
The Simrad MS70 is a high resolution Multibeam scientific sonar with very low sidelobe levels. It offers unique features for modern research vessels and environmental monitoring installations that require high quality scientific data.
• Frequency range is 70 to 120 kHz.
• Provides an acoustic matrix containing 500 beams (25 horizontal and 20 vertical). Each beam is 3° to 4° wide depending on its position in the matrix.
• 60° horizontal operating sector
• 45° vertical operating sector
• -25 dB horizontal side lobe levels
• -35 dB vertical side lobe levels and beam interleakage
• Transceiver operation control
• Sensor input control
• Information display
• Raw data recording with network interface
• Replay of previously recorded data
• Low self noise
• Remote control
• Data subscription functionality
• Define and save your own user settings
• Remote control
• Easy operation with intuitive user interface
• Clear and easily comprehensive echo data
• 25 transceiver boards provide 800 individual channels
A typical screen capture is provided. A school of herring is shown in both horizontal and vertical views. An echogram view is provided on the left side of the presentation. The border lines between the views can easily be changed to adjust the size of each view.


System diagram
The system diagram identifies the main components of a basic MS70 system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown.
A Processor Unit & Display
B Transceiver Unit
C Power Supply Unit (3)
D Transducer
In this publication, the computer is referred to as the Processor Unit.
Unless otherwise specified in a contract, the display is not included in the standard delivery from Simrad. This is a commercial item that can be purchased locally.
Related topics
System description
Display description
Processor Unit description
Transceiver Unit description
Power Supply Unit
Transducer description
Scope of supply
Basic items provided with a standard delivery
Additional required items
Additional optional items


System units
Topics
Display description
Processor Unit description
Transceiver Unit description
Power Supply Unit
Transducer description


Display description
A display is a required part of the MS70 Multibeam scientific sonar. For best readability, the display must be located so that it is protected from glare, and with the correct height and angle.
Any commercial display can be used with the MS70 Multibeam scientific sonar, provided that the display meets the minimum requirements.
Note
The display is not a standard part of the MS70 delivery. This is a commercial item that can be purchased locally.
The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit. Kongsberg Maritime may provide a suitable display.
Tip
The Processor Unit offers two video outputs. Two displays may therefore be used to see the MS70 presentations. You may place the two displays next to each other. You may also choose to place the second display at an other location on the vessel.
The presentation on the second display is controlled using the operating system features on the Processor Unit.
Related topics
System diagram
Installation
Installing the display
Technical specifications
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
Display minimum technical requirements


Processor Unit description
The MS70 Processor Unit is a rugged and powerful computer. It is designed for long life in a demanding maritime environment. It contains the operational software, and offers the user interface that allows you to control the MS70. It also controls the interface to peripheral devices.
A dedicated maritime computer is provided with the MS70 Multibeam scientific sonar. In this publication, the computer is referred to as the Processor Unit. It is set up with all necessary software. The Processor Unit is normally mounted on the bridge or in a scientific laboratory.
The Processor Unit is designed for rugged maritime use. It has been customized by Kongsberg Maritime. Except from the fans, it contains no moving parts. The computer is based on a commercial design, but the software and hardware has been specified by Kongsberg Maritime to suit the MS70 requirements.
The computer offers multiple USB ports for use with future software upgrades. These USB ports also allow you to export screen captures and recorded data from the MS70.
Note
The operating system has been modified to make the computer work with the MS70. These modifications include removal of all safety features provided by Microsoft®. The built-in firewall and all virus protection features have been removed. Any attempt to use the computer for any other purposes than MS70 operation, such as games, desktop applications and Internet connection, may result in serious damage to the software. Such damages are not covered by the warranty.
Related topics
System diagram
Installation
Installing the Enix Processor Unit
Technical specifications
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance


Transceiver Unit description
The MS70 transceiver is provided to transmit the acoustic energy into the water. To do this, the transceiver computes and generates the electric signals sent to the transducer to form a transmission - a 'ping'. After each transmission, it will receive the echoes from the targets in the water column and/or the seabed. These are filtered and amplified, and then converted to digital format.
The MS70 Transceiver Unit is housed in a 19 inch instrument rack. Easy access to the front and rear part of the rack is essential, as this allows for easy replacement of parts. In order to reduce the loss in the transducer cables, the Transceiver Unit is physically located as close as possible to the transducer.
The main components in the Transceiver Unit are:
• Three transceiver subracks with a total of 25 transceiver circuit boards
• One Ethernet switch
Related topics
System diagram
Installation
Preparing the Transceiver Unit installation
Installing the Transceiver Unit
Connecting the Transceiver Unit to the ventilation system
Technical specifications
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance


Power Supply Unit
Three Power Supply Units are provided with the MS70. Each unit provide operational voltages to a dedicated TRXU subrack in the Transceiver Unit.
The three Power Supply Units are mounted in the vicinity of the Transceiver Unit. The physical distance is limited by the length of the power cables between the units.
The power supplies are controlled from the Processor Unit. The connection is made using three Ethernet cables from the Ethernet switch in the Transceiver Unit.
The following output voltages are provided by the three power supply modules in each Power Supply Unit.
• +6 VDC (Approximately)
• +12 VDC (Approximately)
• +75 VDC (Approximately)
The power supplies inside each Power Supply Unit will be very warm during normal operation.
WARNING
The Power Supply Unit contains high voltages. Unless required for maintenance purposes, do not open the cabinet door while the MS70 is switched on.
Dedicated power cables connect the Power Supply Units to the Transceiver Unit. The cables are included in the MS70 delivery, and they are provided readily connected to the terminal blocks in the Power Supply Units. The cables must be run in steel conduits.
Note
The power cables can not be spliced. If the cables are too long, cut them down to a suitable length. If you wish to keep long cables, do not coil them.
Related topics
System diagram
Installation
Preparing the Power Supply Unit installation
Installing the Power Supply Unit
Technical specifications
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance


Transducer description
The Simrad MS70 transducer is a short cylindrical container with 800 transducer elements. The transducer elements are located at the "bottom" of the transducer. The transducer cables are provided as 25 individual cables in three bundles. Each cable is terminated in a large male connector.
The Simrad MS70 transducer face is plane, and consists of a ceramic-polymer composite matrix. The matching transformer for each transducer element is located inside the transducer. This allows for a low impedance connection to the Transceiver Unit. The transducer is connected to the rear side of the three TRXU subracks in the Transceiver Unit using 25 cables.
The maximum length of the transducer cables is 30 meters, while the minimum length is 15 meters. The transducer cables can not be spliced.
Note
The required length of the cables to fit each specific installation must be determined before the transducer is ordered.
If the transducer is installed in a drop keel, the transducer cables must be protected. Each cable must be fitted with a protective hose. The protective hose starts inside the transducer. Protection must be used along the entire length of the cables, and all the way up to where the cables penetrate the hull.
Note
The transducer - with the cabling - is a delicate item. Great care must be shown during all handling. Even minor damages to the transducer cable may cause water to penetrate both the cable and the transducer body. A physical blow to the transducer face may easily damage one or more elements.
Related topics
System diagram
Installation
Installing the transducer


Scope of supply
Topics
Basic items provided with a standard delivery
Additional required items
Additional optional items


Basic items provided with a standard delivery
To assemble a complete MS70 system, you will need a set of system units. The main units required are provided with the standard delivery. Other required units may be purchased from Kongsberg Maritime or obtained locally. Some units are optional.
When you unpack the parts provided with the MS70 delivery, verify that the following items are included.
Basic items
Item | Part number | In the box
Transceiver Unit | 350934 | Transceiver Unit Shock absorbers
Processor Unit | 402653 | Computer (Enix 2680) Power cable Software
Power Supply Unit | 310209 | Power Supply Unit Shock absorbers
Power Supply Unit | 310209 | Power Supply Unit Shock absorbers
Power Supply Unit | 310209 | Power Supply Unit Shock absorbers
Transducer | 300949 | Transducer
Note
The maximum length of the transducer cables is 30 meters, while the minimum length is 15 meters. The required length of the cables to fit each specific installation must be determined before the transducer is ordered. The transducer cables can not be spliced.
If the transducer is installed in a drop keel, the transducer cables must be protected. Each cable must be fitted with a protective hose. The protective hose starts inside the transducer. Protection must be used along the entire length of the cables, and all the way up to where the cables penetrate the hull. The protective is hose is fitted to the transducer cables during the production. For this reason, the length of the hose must be specified when you order the transducer.
Operational software
Operational software is provided on a suitable media. If the Processor Unit is purchased from Kongsberg Maritime, the operational software is installed on the Processor Unit, and ready for use.
End user documentation
End user documentation is provided on paper and/or digital formats. All documentation related to operation and installation can also be downloaded from our website.
• https://www.simrad.com/ms70
Related topics
System description
System diagram


Additional required items
Additional items are available for the MS70. Some are required for MS70 operation. These items must be added to the MS70 for full operational functionality. The additional items can be provided by Kongsberg Maritime. You can order them along with the other basic MS70 items.You may also purchase them from your dealer or another local supplier.
Mounting ring
This circular transducer is designed to be mounted using clamping and mounting rings. The mounting ring is welded to the hole prepared for the transducer. Bolts through the clamping ring into the mounting ring will secure the transducer in place. A drawing is available for local manufacturing. The drawing (normally in AutoCad format) can be downloaded from our website.
A suitable mounting ring can be provided by Kongsberg Maritime.
Item | Part number | In the box
Mounting ring | 599-208460 | Mounting ring
Clamping ring
This circular transducer is designed to be mounted using clamping and mounting rings. The mounting ring is welded to the hole prepared for the transducer. Bolts through the clamping ring into the mounting ring will secure the transducer in place. A drawing is available for local manufacturing. The drawing (normally in AutoCad format) can be downloaded from our website.
A suitable clamping ring can be provided by Kongsberg Maritime.
Item | Part number | In the box
Clamping ring | 325728 | Clamping ring Mounting bolts Washers
Display
The display is not a standard part of the MS70 delivery. This is a commercial item that can be purchased locally.
Any commercial display can be used with the MS70 Multibeam scientific sonar, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
We suggest that you purchase a large high-resolution display.
Kongsberg Maritime may provide a suitable display. Consult your local dealer or agent for more information.
Display | Part number | In the box
Hatteland JH19T14 19” 1280 x 1024 | 335513 | Display Power cable Documentation
 | 339785 | Mounting hardware
Isic DuraMON WS MD24 24” 1920 x 1080 | 383050 | Display Power cable Documentation
 | 354265 | Mounting bracket
Uninterruptible Power Supply (UPS)
It is important to ensure continuous operation of the MS70 independent of varying quality of the vessel's mains supply. The use of uninterruptible power supplies is therefore required.
Uninterruptible power supply units are not included in the standard MS70 delivery. These items must be purchased locally.
Several commercial types are available. To choose the best power solution for your MS70 installation, consider environmental conditions, space available, the availability and duration of the batteries, and the power requirements of the MS70.
Two uninterruptible power supply (UPS) systems are normally required:
• One UPS is required to power the bridge/control room equipment.
• One UPS is required to power the sonar room equipment.
The minimum specifications for the uninterruptible power supply are:
• Input voltage: The input voltage must fit vessel supply voltage
• Output voltage: 230 VAC, 50 Hz
• Output power:
– Processor Unit and display: 1000 W
– Transceiver Unit: 500 W
– Power Supply Unit: 800 W (Each)
• Output form: The output AC voltage must be a sine wave
Speed log
In order to operate correctly, the MS70 requires input from a speed log.
Note
Without the input from a speed log, the MS70 will neither be able to present correct navigational information, nor compensate for vessel movements. This lack of compensation will prevent the MS70 from providing correct echo information.
In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used.
The speed log interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats
Course gyro
In order to operate correctly, the MS70 requires input from a course gyro. A course gyro is not a part of the MS70 delivery.
Note
Without the input from a course gyro, the MS70 will not be able to present correct navigational information.
In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a fitting output format can also be used.
The course gyro interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats
Motion Reference Unit (MRU)
In order to operate correctly, the MS70 requires input from a motion reference unit (MRU).
Note
Without the input from a motion reference sensor, the MS70 will not be able to compensate for the vessel movements. This lack of compensation will prevent the MS70 from providing correct echo information.
The MS70 has been designed to match the motion reference unit (MRU) sensors manufactured by Kongsberg Seatex. Descriptions of all available types are provided on their website.
• https://www.km.kongsberg.com/seatex
Item | Part number | In the box
Seatex MRU5 Motion Reference Unit (MRU) | 374206 | Motion Reference Unit (MRU) Software Documentation Mounting hardware
For the motion sensor unit (MRU) to communicate with the MS70, it must support the following interface format:
• Simrad TSS1
Simrad Sounder/TSS1 is a proprietary datagram format created by Kongsberg Maritime for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
• Kongsberg EM Attitude 1000
The EM Attitude 1000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message. In many new designs, this datagram format has been replaced with EM Attitude 3000 format.
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message.
Kongsberg Maritime may provide a suitable motion reference unit. Consult your local dealer or agent for more information.
Sound speed sensor
In order to operate correctly, the MS70 requires input from a sound speed sensor. Without this information, the MS70 will not be able to compensate for changes in the sound speed due to variations in the water temperature. This lack of compensation may prevent the MS70 from providing correct echo information.
The sound speed sensor is normally positioned close to the transducer. The sensor is normally a permanent installation, but many vessels have designed a method to lower and hoist the sensor. The sound speed sensor connects to the Processor Unit. In the MS70 user interface, the sound speed sensor if often referred to as a probe.
Suitable sound speed sensors are commercially available.
Item | Part number | In the box
Valeport MiniSVS Sound speed sensor | 303021 | Sound speed sensor Software Documentation
Related topics
System description
System diagram


Additional optional items
Additional items are available for the MS70. Some are optional for MS70 operation. These items may for example simplify the installation, or increase the functionality. You can order them along with the other basic MS70 items. You may also purchase them from your dealer or another local supplier.
Secondary display
The Processor Unit offers two video outputs. Two displays may therefore be used to see the MS70 presentations. The display is not a standard part of the MS70 delivery. This is a commercial item that can be purchased locally.
You may place the two displays next to each other. You may also choose to place the second display at an other location on the vessel. The presentation on the second display is controlled using the operating system features on the Processor Unit.
Any commercial display can be used with the MS70 Multibeam scientific sonar, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
Kongsberg Maritime may provide a suitable display. Consult your local dealer or agent for more information.
Display | Part number | In the box
Hatteland JH19T14 19” 1280 x 1024 | 335513 | Display Power cable Documentation
 | 339785 | Mounting hardware
Isic DuraMON WS MD24 24” 1920 x 1080 | 383050 | Display Power cable Documentation
 | 354265 | Mounting bracket
Global Positioning System (GPS)
A Global Positioning System (GPS) may be connected to the MS70 to establish the vessel's position and provide cursor and marker latitude and longitude. In addition to navigational data, the GPS may also be used for the input of speed log information.
Note
Most positioning systems can provide the current present course information, but this data is generally too inconsistent to provide a stable MS70 presentation.
Serial line splitter
On large installations with many hydrographic systems, these systems often require the same navigational information from a single sensor. As an example, information such as the current depth or speed is provided as datagrams on a serial line format. One or more serial line splitters are then used to distribute the information from a single sensor to several different recipients.
Item | Part number | In the box
Serial line splitter | 337775 | Serial line splitter (Øverland UPC-5000P) The Øverland UPC-5000P serial line splitter offers two separate inputs and fifteen RS-232 and RS-422 outputs.
Serial line splitter | 317156 | Serial line splitter (Øverland UPC-3005) The Øverland UPC-3005 serial line splitter offers one input and eight RS-232 and RS-422 outputs.
Mounting frame for the Power Supply Units
To make installation easier, the three power cabinets can be mounted on a common frame. The frame must be ordered separately. It is mounted vertically on the bulkhead by means of shock absorbers.
Item | Part number | In the box
Mounting frame | 308337 | Mounting frame
Related topics
System description
System diagram


General safety rules
The following safety precautions must be followed at all times during installation and maintenance work.
WARNING
The MS70 operates on 115 and/or 230 VAC 50/60 Hz. This voltage is lethal! You must never work alone on high-voltage equipment!
This equipment must only be serviced by qualified personnel familiar with the construction and the operation of the MS70, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
1 You must always switch off all power before installation or maintenance work on the MS70 system.
Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
2 Do not open racks or cabinet doors while sailing in rough seas.
Doors and/or cabinet parts may suddenly swing open and cause damage or injury.
3 For safety reasons, two persons must always be present during troubleshooting with power ON.
4 Read and understand the applicable first aid instructions related to electric shock.
5 Whenever maintenance is in progress, it is essential that a first aid kit is available, and that all personnel are familiar with the first aid instructions for electrical shock.
6 The various parts of the system may be heavy.
Make sure that the appropriate tools and certified lifting equipment are available. The personnel must be trained in relevant installation and maintenance work.


Installation requirements
Topics
Supply power requirements
Uninterruptible Power Supply (UPS) requirements
Cables and wiring requirements
Compass deviation requirements
Noise sources
Dry docking requirements
Requirement for classification approval


Supply power requirements
Observe the general requirements related to the supply power.
The supply voltage to the MS70 must be kept within ±10% of the installation’s nominal voltage. Maximum transient voltage variations on the main switchboard’s bus-bars are not to exceed -15% to +20% of the nominal voltage (except under fault conditions).


Uninterruptible Power Supply (UPS) requirements
Observe these requirements related to the Uninterruptible Power Supply (UPS).
We recommend that the MS70 system is powered using an Uninterruptible Power Supply (UPS) with sine wave output.
The Uninterruptible Power Supply (UPS) must have the capacity to independently maintain power to the MS70 for a minimum of 10 minutes. This ensures that the MS70 can be turned off in a controlled manner in the event of a power failure.


Cables and wiring requirements
Correct wiring is crucial for the operational performance of the MS70.
All cables running between system cabinets located in different rooms and/or on different decks must be supported and protected along their entire lengths using conduits and/or cable trays. Note that the cables must not be installed in the vicinity of high-power supplies and cables, antenna cables or other possible sources of interference.
All permanently installed cables associated with the system must be supported and protected along their entire lengths using conduits and/or cable trays.
All transducer cables must be run in steel conduits.
For more detailed information about cables and wiring, refer to the basic cable requirements.
Note
Given the wide variety of ship types, your wiring method must be appropriate to the particular conditions encountered during your individual installation.
Related topics
Basic cable requirements


Compass deviation requirements
MS70 units that are installed on the bridge may have an effect on the compass.
Once the installation is complete, the vessel must be swung with the MS70 in both operative and inoperative modes. The shipowner and captain are responsible for updating the compass deviation table accordingly with regard to the vessel’s national registry and corresponding maritime authority.


Noise sources
The operational performance of the MS70 Multibeam scientific sonar depends on the noise conditions. It is essential that the noise signature is as low as possible.
The vessel’s hull, rudder(s) and propeller(s) must be thoroughly inspected in dry dock prior to installation.
Roughness below the water-line deformities in the shell plating and protruding obstacles can create underwater noise. These sources of turbulence must be smoothed or removed as best as possible.
Note
It is especially important that the propeller(s) are not pitted or damaged.
Related topics
Acoustic noise


Dry docking requirements
Whenever one or more transducers are mounted under the vessel’s hull, special considerations must be made prior to dry docking.
Make sure that ample clearance is provided under the transducer when you are placing the vessel in dry dock.
Do not place supporting blocks or structures in the vicinity of the transducer.
The location of the transducer must be noted on the vessel’s docking plan for future reference.
Prior to dry docking, power down the MS70. Disengage the circuit breaker if necessary. Label the Processor Unit and/or the circuit breaker clearly to prevent anyone from powering up the MS70 accidentally.


Requirement for classification approval
Classification approval is required for the MS70 installation.
The MS70 transducer installation must be approved by DNV GL or another national classification society. The shipowner and shipyard performing the installation are responsible for obtaining the classification approval.


Network security
If a MS70 system is connected to a local area network, data security is important.
Equipment manufactured by Kongsberg Maritime are frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote connection will do any of the above.
2 The damage done if a remote connection succeeds doing this.
Kongsberg Maritime has no information regarding the complete system installation on any vessel. Systems provided by Kongsberg Maritime are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on any Kongsberg Maritime computers. The computers are thus not protected against viruses, malware or unintentional access from external users.
Securing the MS70 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the MS70 system will always be in charge of defining and implementing a security policy, and providing the relevant network security applications.
Note
Kongsberg Maritime will not accept any responsibility for errors and/or damages caused by unauthorized use or access to the MS70.


Support information
If you need technical support for your Simrad MS70 you must contact your local dealer, or one of our support departments. A list of all our offices and dealers is provided on our website. You can also contact our main support office in Norway.
Norway (Main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, 3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: https://www.simrad.no
• E-mail address: simrad.support@simrad.com
Spain
• Company name: Simrad Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: http://www.simrad.es
• E-mail address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: http://www.simrad.fr
• E-mail address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: https://www.simrad.com
• E-mail address: fish.usa.support@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: https://www.simrad.com
• E-mail address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046 Korea
• Telephone: +82-51-242-9933
• Telefax: +82-51-242-9934
• Website: https://www.simrad.com
• E-mail address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86-21-3127-9888
• Telefax: +86-21-3127-9555
• Website: https://www.simrad.com
• E-mail address: simrad.china@simrad.com


Preparations
Topics
Installation summary
About installation drawings
Tools, equipment and consumables required for MS70 installation
Personnel qualifications
Installation principles
Sonar room requirements
Where to install the transducer
Acoustic noise
Vessel coordinate system


Installation summary
Installation of the MS70 is a demanding task that requires careful preparations, a number of specific procedures, wiring and required system settings.
Context
An overall installation procedure is provided below. The procedure does not describe any detailed tasks, but refers to the relevant procedures in this manual.
Note
In order to obtain maximum safety and MS70 performance, it is very important that the installation procedures in this manual are complied to. You must do the tasks in the order they are described.
The vessel owner must make sure that the installation shipyard holds the applicable competence to perform the installation, and that the applicable maritime authorities are available to verify and certify the installation.
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the MS70 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Whenever required, the installation shipyard must also have the transducer installation approved by the applicable maritime authorities.
Procedure
1 Prepare the sonar room to meet the installation requirements.
Installation principles
Sonar room requirements
2 Determine the physical location of the transducer.
Necessary considerations must be taken to avoid acoustic and electric disturbances.
Installation principles
Where to install the transducer
Acoustic noise
3 Install the transducer.
The transducer will penetrate the hull. For this reason, this is a crucial part of the installation.
Installing the transducer
4 Install the MS70 system units.
Note that some MS70 system units may be commercial. Unless ordered specifically these are not included in the delivery, and must be purchased locally.
Installing the system units
5 Do a dimensional survey to determine the necessary position and angle measurements of the transducer and the relevant sensors.
The MS70 has been designed for target strength measurements of objects in the water column, as well as bathymetric swath mapping. In order to obtain precision data that are both detailed and correct, it is necessary to align the transducer, measure the location and offset of each sensor in relation to the vessel’s coordinate system, and calibrate the complete MS70 prior to use.
Modest accuracy requirements apply when your MS70 system is only used to investigate objects in the water column.
Dimensional surveying and alignment
6 Install the cables between the MS70 system units.
Observe the relevant cable plan, procedures, as well as the general requirements for cabling.
Cable layout and interconnections
7 Install the cables between the MS70 and the relevant peripheral devices.
This is described in the Cable layout and interconnections chapter. Observe the relevant cable plan, procedures, as well as the general requirements for cabling. For more information, refer to the end user documentation provided by the manufacturer.
Cable layout and interconnections
8 Power up the MS70 for the first time, and set it to work.
Note
In order to power up of the MS70 in a safe and correct manner, the relevant procedures must be complied to!
Setting to work
9 Do a complete MS70 system test.
The tests are described in Setting to work chapter in this manual. They are also provided in the Harbour Acceptance Test and the Sea Acceptance Test documents.
Setting to work
Further requirements
Fill in and sign the Installation Remarks form, and send it to Simrad's support department as specified on the form.


About installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
Note
If required, all documents provided by the shipyard for the physical installation of the MS70 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Kongsberg Maritime offers free advice for installation planning. Proposed arrangements may be sent for commentary or suggestions. The following drawings should be submitted should assistance be requested:
• General arrangement
• Body plan and drawings of the relevant compartment
• Lines plan
Relevant outline dimensions and production drawings can be download from our website. Most documents are available in PDF and/or AutoCad (DWG) formats.
• https://www.simrad.com


Tools, equipment and consumables required for MS70 installation
In order to do the MS70 installation, all necessary tools and equipment for mechanical work, cabinet installation and electrical wiring must be available.
It is not practical to provide a detailed list of all necessary tools and equipment. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. However, you must make sure that the following specialized tools are available.
• All necessary tools and consumables required for welding
• All necessary tools and consumables required for physical installation of units, cabinets and racks
• All necessary tools and consumables required for electrical installations
Note
Whenever specific consumables or special tools or test instruments are required, these are identified in the relevant procedure(s).


Personnel qualifications
The installation of the MS70 is a demanding task. It is very important that the personnel involved in the installation tasks are competent and experienced craftsmen.
As a minimum, the following certified craftsmen must be available.
• Naval architects
• Welders
• Electricians
• Project manager
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
If applicable, the final installation welds must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society. Observe the relevant rules and regulations related to welding.


Installation principles
Basic installation principles apply for the MS70 units. A drop keel is a superior platform for the MS70 transducer. The other main units are installed in a "sonar room". The Processor Unit with its display are installed "topside", for example on the bridge, in a laboratory or in an operator room.
A Transceiver Unit
The MS70 Transceiver Unit is housed in a 19 inch instrument rack. Easy access to the front and rear part of the rack is essential, as this allows for easy replacement of parts. In order to reduce the loss in the transducer cables, the Transceiver Unit is physically located as close as possible to the transducer.
The Transceiver Unit is designed to be installed next to a bulkhead. The cabinet is fitted with shock absorbers at the bottom, and on the side.
The top shock absorbers are by default located on the left side of the cabinet. If required, they may be moved to the other side. If you do this, you may also wish to move the hinges on the cabinet doors. These are also by default located on the left side, but are easily moved to the right side.
Preparing the Transceiver Unit installation
Installing the Transceiver Unit
Connecting the Transceiver Unit to the ventilation system
B Power Supply Unit
Preparing the Power Supply Unit installation
Installing the Power Supply Unit
C Uninterruptible Power Supply (UPS)
It is important to ensure continuous operation of the MS70 independent of varying quality of the vessel's mains supply.
The Uninterruptible Power Supply (UPS) must have the capacity to independently maintain power to the MS70 for a minimum of 10 minutes. This ensures that the MS70 can be turned off in a controlled manner in the event of a power failure.
The uninterruptible power supply is not a part of the MS70 delivery. This is a commercial item that can be purchased locally.
Installing the uninterruptible power supply (UPS)
D During normal operation, the Transceiver Unit produces a lot of heat. The sonar room must be fitted with a proper ventilation system. In order to ensure proper operating temperature, the Transceiver Unit must be physically connected to the ventilation system.
The top of the Transceiver Unit cabinet is fitted with a dedicated adapter. A suitable ventilation duct must be connected to this adapter to allow the ventilation system to suck heated air out of the cabinet. The ventilation adapter will also prevent dust and other particles from falling into the Transceiver Unit cabinet.
Note
The connection to the ventilation system must be done in such a way that the heated air from the Transceiver Unit is sucked up and sent out by sonar room.
Connecting the Transceiver Unit to the ventilation system
E The power cables from the three Power Supply Unit to the Transceiver Unit must be run in steel conduits. These conduits serve the following purposes:
• Noise and interference protection
• Physical protection
The minimum internal diameter of the steel conduits is 5 cm. The maximum length of unprotected cable is 1 meter in each end of the conduit. For this reason, separate conduits for each Power Supply Unit is required.
Preparing the Power Supply Unit installation
Installing the Power Supply Unit
F Steel conduit
Unless the sonar room is located next to the drop keel, we recommend that the transducer cables are run in a steel conduit for the entire distance. The transducer cables may be run in a steel conduit inside the sonar room.
Note
The transducer cables must never be installed close to high voltage power cables. Keep safe distance from electric motors, generators or other devices or systems that may cause noise.
G All cables enter the Transceiver Unit through the bottom of the cabinet. Use U shaped steel profiles to add extra height. This allows room under the Transceiver Unit for transducer and interconnection cables. If necessary, you can use the space below the Transceiver Unit to install a cable tray for the transducer cables.
H Watertight seal
I If the transducer is installed in a drop keel, the transducer cables must be protected. Each cable must be fitted with a protective hose. The protective hose starts inside the transducer. Protection must be used along the entire length of the cables, and all the way up to where the cables penetrate the hull.
The protective is hose is fitted to the transducer cables during the production. For this reason, the length of the hose must be specified when you order the transducer.
Installing the transducer
J The cables must be permitted to move freely when the drop keel is lowered and hoisted. It is important to avoid sharp edges or protruding elements, as these may cause damage to the cables. Observe the limitations for the cable minimum bending radius. Any damage to a cable may cause water ingression. Water follows the cable cores into the transducer, and causes damage that can not be repaired. Wherever the cables are unprotected outside the drop keel, use a flexible conduit for protection.
K Steel conduit
L At the bottom of the drop keel, the MS70 transducers is installed vertically with its face flushed with the keel side plating. The mounting ring is welded to the hole prepared for the transducer. Bolts through the clamping ring into the mounting ring will secure the transducer in place.
The installation of the transducer must be done with the correct inclination angle.
Installing the transducer
Ideally, the transducer face should be mounted vertically in parallel with the vessel’s fore-and-aft axis. However, it is also very important that the water flow over the transducer face is laminar. In order to ensure laminar flow, the transducer face must be tilted slightly forward in relation to the water flow. This allows the flowing water to meet the face directly, and reduces laminar noise.
M Make sure that the drop keel is large enough to house the MS70 transducer as well as other hydroacoustic devices.
A: Adjust this distance to make room for other transducers and hydroacoustic devices.
B: Minimum 600 mm is required for the MS70 transducer.
C: Make this distance as small as possible to install the transducer as deep as possible.
Installing the transducer


Sonar room requirements
Topics
Sonar room requirements
Environmental requirements
Requirement for watertight integrity
Size and access requirements
Requirements for insulation, heating and ventilation
Requirements for electrical installations, cables and communication
Requirements for bilge pump and decking


Sonar room requirements
Minimum requirements are provided to obtain suitable working conditions for MS70 installation, use and maintenance.
The sonar room is the compartment in which the Transceiver Unit and the three Power Supply Units are installed.
Note
It is strongly recommended to use a dedicated compartment to house these units. They must also be installed relatively close to each other due to the limited length of the cables.
Related topics
Installation summary
Installation principles
Sonar room requirements


Environmental requirements
The MS70 units must be installed in a dry and dust-free environment. The units are not fully protected against humidity, dust or water.
It is important that the sonar room is kept dry. The MS70 units must not be exposed to excessive temperatures, moisture or humidity. Such conditions can cause corrosive attacks and subsequent failures to the electronic circuitry. Visit the sonar room at regular intervals to check temperature and humidity, and take the necessary actions if the environmental conditions are poor.
Observe the environmental specifications related to the MS70 units.
IP protection
The solid particle and liquid ingress protection conform to the following IP Codes.
• Transceiver Unit: IP20
• Power Supply Unit: IP32
IP code 20 means:
• Protection against medium size foreign bodies (larger than 12 mm in diameter).
• No special protection against water.
IP code 32 means:
• Protection against medium size foreign bodies (larger than 2.5 mm in diameter).
• Protection against water dripping off vertically (water drops falling at any angle up to 15 degrees with the vertical must not have any harmful effects).
The IP Code, International Protection Marking, IEC standard 60529, sometimes interpreted as Ingress Protection Marking, classifies and rates the degree of protection provided against intrusion (body parts such as hands and fingers), dust, accidental contact, and water by mechanical casings and electrical enclosures. It is published by the International Electrotechnical Commission (IEC). The equivalent British standard is EN 60529.
The standard aims to provide users more detailed information than vague marketing terms such as waterproof. The digits (characteristic numerals) indicate conformity with the conditions summarized in the tables below. Where there is no data available to specify a protection rating with regard to one of the criteria, the digit is replaced with the letter X. The digit 0 is used where no protection is provided.
https://en.wikipedia.org/wiki/IP_Code (October 2016)
Related topics
Installation summary
Installation principles
Sonar room requirements


Requirement for watertight integrity
The size, location and design of the sonar room must fulfil all the requirements to the vessel’s watertight integrity.
In the event of a major leak in the sonar room, it must be possible to close all watertight hatches and/or doors to the sonar room to maintain the vessel stability and safety.
The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the sonar room will not induce instability, or cause the vessel to capsize or sink.
Ensure that all watertight decks and bulkheads are inspected periodically to verify that there are no unprotected openings or improper penetrations that will allow progressive flooding from the sonar room, and that the watertight doors and hatches are in place and in working order.
Ensure bilge high level alarms are arranged to provide the earliest warnings of abnormal accumulation. The high level bilge alarms must be set as low as possible to the deck or bilge well and positioned along the centre area of the compartment or in a location at which the fluids will gravitate to first.
All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.
Related topics
Installation summary
Installation principles
Sonar room requirements


Size and access requirements
A well designed sonar room with a well fitted size and easy access reduces the risk of corrosion, and simplifies maintenance. This increases system reliability.
Note
The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
The sonar room must be large enough to house all the system units. The room must provide enough space to allow efficient maintenance. You must be able to keep all the cabinet doors fully open without undue restriction to your movements.
1 The room must not be used for any other heavy machinery.
2 The room must not be unnecessarily obstructed by girders, pipes etc, which may cause installation problems or impede maintenance.
3 The room must be accessible under all conditions at sea or at a berth.
4 All doors or hatches must be designed so that the tools and equipment can be removed without being disassembled.
5 All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.
Note
The physical distance between the Transceiver Unit and the transducer is limited by the length of the transducer cables. The physical distance between the Transceiver Unit and the three power supplies is limited by the length of the power cables.
Related topics
Installation summary
Installation principles
Sonar room requirements


Requirements for insulation, heating and ventilation
The bulkheads in the sonar room must be insulated and provided with an interior wall to the deck. The room must be equipped with heater, and it must be connected to the vessel's ventilation system.
Insulation requirements
The insulation in the sonar room should be the minimum equivalent of 50 mm of rock-wool. Piping passing through the space prone to condensation must be properly insulated.
Heating requirements
Heating is an effective method for reducing humidity. The heater in the sonar room must dimensioned to maintain the equipment within its environmental tolerances. Typical heating power is minimum 1000 W. The heater must be installed close to the deck.
Ventilation requirements
The sonar room must be connected to the vessel's ventilation system to ensure a supply of cooling air. If a ventilation system is not available, install two 3” pipes from the sonar room to a suitable fresh air location on deck.
The fresh air should enter the room as close to the floor as possible, and should be extracted from as high as possible. A funnel shaped drip-collector must be mounted below the vent pipes to divert moisture to the bilge. On the main deck, the best ventilation is provided when the outlet pipe is at least four meters higher than the inlet pipe. To keep out sea water, rain and spray, the ventilation pipes must be fitted with goosenecks or an equivalent design.
Note
If the vessel is likely to operate in tropical conditions, a suitable air conditioning system must be installed. The air conditioning system must be able to provide an ambient temperature that does not exceed the maximum operating temperatures of the MS70 units that are installed in the room.
Related topics
Installation summary
Installation principles
Sonar room requirements


Requirements for electrical installations, cables and communication
The electrical installations in the sonar room must meet minimum requirements to provide suitable lights and supply power.
Light requirements
The sonar room must be equipped with suitable lighting to simplify the installation and to aid future maintenance.
Communication requirements
The sonar room must be equipped with a telephone, an intercom system, or any other means of oral communication between the sonar room and the bridge and/or control room(s).
Power requirements
Each unit in the sonar room should be provided with a separate circuit breaker on the mains supply.
A minimum number of additional electrical outlets must be provided for other equipment.
Proper vessel ground must be provided.
Cabling requirements
The sonar room units are connected to other MS70 units located in different compartments on the vessel. The units may also be connected to peripheral devices. If these cables pass through hatches or areas where they may be damaged, they must be run in conduits. Minimum 2” conduit is recommended.
Make sure that all system cables are properly connected and secured, and installed with some slack. The slack is essential to withstand vibrations, and to facilitate future maintenance and replacements.
Related topics
Installation summary
Installation principles
Sonar room requirements


Requirements for bilge pump and decking
If the sonar room is located below the water line, it must be connected to the vessel's bilge pump system.
Bilge pump requirement
If it is not possible to connect the sonar room to the vessel's bilge pump system, a separate bilge pump for the compartment must be installed.
Decking requirement
Once the installation has been completed, the sonar room must be suitably decked without restricting access to the equipment and the cables.
Related topics
Installation summary
Installation principles
Sonar room requirements


Where to install the transducer
Topics
Introduction to transducer location
Mount the transducer deep
Avoid protruding objects near the transducer
Keep the transducer far away from the propellers
Choose a transducer position far away from the bow thruster(s)
Summary and general recommendations


Introduction to transducer location
A single answer to the question "where to install the transducer" cannot be given.
The physical location of the transducer depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. There are however a number of important guidelines, and some of these are even conflicting.
Note
The information here must be considered as general advice. Each MS70 installation must be handled separately depending on the hull design and the other electrical and mechanical systems installed on the vessel.
Related topics
Installation summary
Installation principles
Where to install the transducer


Mount the transducer deep
In order to achieve the best possible MS70 performance, mount the transducer as deep as possible under the vessel’s hull.
There are several reasons for this recommendation.
Tip
The MS70 transducer is designed to be mounted inside a keel box or a streamlined blister under the vessel’s hull. It can also be mounted using a suitable hole in the hull plating. Drop keels are often used on larger research vessels. A drop keel will frequently protrude as far as three meters below the hull. At that depth, the water is free of air bubbles up, even during very high sea states. At the bottom of the drop keel, the MS70 can be installed with the transducer face flushed with the horizontal plating.
Flow noise
Consider the situations when the vessel is unloaded, and pitching in heavy seas. The vessel is riding high, and the bow may even be lifted out of the water. This will cause a lot of air to follow the shape of the hull.
The upper water layers of the sea contain a myriad of small air bubbles created by the breaking waves. In heavy seas the upper 5 to 10 metres may be filled with air, and the highest concentrations will be near the surface. Air bubbles absorb and reflect the sound energy, and they may in worst cases block the sound transmission altogether.
Cavitation
Cavitation is the formation of small air bubbles close to the transducer face. The bubbles appear because the local pressure becomes negative during parts of the acoustic pressure cycles. The cavitation threshold increases with the hydrostatic pressure. The noise is made when the bubbles implode.
Transmitting in air
The transducer must never be lifted free of the water surface. If the transducer is activated when out of water it may be damaged beyond repair. Mounting the transducer at a deep position on the hull will in normally prevent this.
Slamming
Slamming happens if the vessel hull climbs out of the water in heavy seas. The force of the water when the hull falls down may push the transducer up, and may cause damage both to the transducer and to its mounting. This is especially important for low frequency transducers with large faces. The effect of slamming can be reduced by mounting the transducer as deep as possible on the hull.
Note
Kongsberg Maritime AS takes no responsibility for any damages to the transducer, the cable or the mounting arrangement, caused by slamming.
Related topics
Installation summary
Installation principles
Where to install the transducer


Avoid protruding objects near the transducer
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the MS70 performance.
Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise. All these protruding objects may act as resonant cavities amplifying the flow noise at certain frequencies.
Do not place a transducer in the vicinity of protruding objects, and especially not close behind them. Make sure that the surface of the transducer face, the hull plating and putty around the transducer is as even and smooth as possible. Mounting screws or bolts must not be extruding from the transducer, the installation hardware or the hull plating. If necessary, grind and polish all surfaces.
Related topics
Installation summary
Installation principles
Where to install the transducer


Keep the transducer far away from the propellers
The propulsion propellers is the dominant noise source on most vessels. The noise is easily transmitted through the water. This noise may often reduce the overall performance of your MS70.
The transducer must be installed as far away from the propellers as possible. The best positions are therefore on the fore part of the hull. Positions outside the direct line of sight from the propellers are best.
On small vessels we recommend mounting the transducer on that side of the keel where the propeller blades move upwards. This is because the propeller cavitation is weakest on that side. The cavitation starts when the water flows in the same direction as the propeller blades. This is where the propeller blades move downwards.
Related topics
Installation summary
Installation principles
Where to install the transducer


Choose a transducer position far away from the bow thruster(s)
Bow thruster propellers are extremely noisy. When you decide where to place the transducer, you must consider the noise created by most bow thrusters.
When in operation, the noise and cavitation bubbles created by the thruster may make your MS70 Multibeam scientific sonar useless, almost no matter where the transducer is installed. When the bow thrusters are not in operation, the tunnel creates turbulence. If your vessel is pitching, the tunnel may be filled with air or aerated water in the upper position and release this in the lower position.
In general, the transducer should therefore be placed well away from the bow thruster(s).
However, this is not an invariable rule. Certain thruster designs - combined with their physical locations on the hull - may still offer a suitable location for the transducer, even close to the thruster. If you are in doubt, consult a naval architect.
Related topics
Installation summary
Installation principles
Where to install the transducer


Summary and general recommendations
Some of the installation guidelines provided for transducer location may be conflicting. For this reason, each vessel must be treated individually in order to find the best compromise.
In general, the most important factor is to avoid air bubbles in front of the transducer face. For this reason, the recommended transducer location is normally in the fore part of the hull, well ahead of the noise created by the bow wave.
The maximum distance from the bow is normally equal to one third of the total water line length of the hull.
If the vessel hull has a bulbous bow, this may well be a good transducer location, but also in this case the flow pattern of the aerated water must be taken into consideration. The foremost part of the bulb is often a good location.
This applies to the vessel in normal trim and speed.
Important
The transducer must never be tilted backwards when the vessel is moving at normal speed.
Do not place a transducer in the vicinity of protruding objects, and especially not close behind them.
Make sure that the surface of the resulting installation is as smooth and streamlined as possible.
Related topics
Installation summary
Installation principles
Where to install the transducer


Acoustic noise
Topics
Introduction to the acoustic noise challenge
Contributing factors
Electrical self noise
Ambient noise
Fishing gear noise
Some means to reduce acoustic noise


Introduction to the acoustic noise challenge
As with any other hydroacoustic systems, the quality of the MS70 echo data and presentations are subject to unwanted acoustic noise. The echoes from any large and small target must be detected inside the noise.
It is important that we keep the noise level as low as possible. The is necessary to obtain long range and dependable interpretations of the echoes.
Even with the advanced noise filtering offered by the MS70, we must address the noise challenge. This is important during the planning and preparations for the MS70 installation.
Related topics
Installation summary
Installation principles
Acoustic noise


Contributing factors
Several factors are contributing to the performance of the hydroacoustic equipment used on board a vessel.
Factors contributing to the performance of the hydroacoustic equipment used on board a vessel are:
• The quality and properties of the transmitted signal
• The quality of the receiving system
• The operational settings made during operation
• The properties of the target(s)
• The signal-to-noise ratio
The majority of these factors can neither be controlled nor improved by means of installation methods or transducer locations. The quality and properties of the transmitting and receiving systems are key factors during our product development, while our end user documentation aims to help the user to make the right filter settings during operation. As for the target properties, there is nothing any of us can do with those.
The signal-to-noise ratio, however, can be improved by making the correct choices during installation.
Signal-to-noise ratio (often abbreviated SNR or S/N) is a measure used in science and engineering that compares the level of a desired signal to the level of background noise. It is defined as the ratio of signal power to the noise power, often expressed in decibels. A ratio higher than 1:1 (greater than 0 dB) indicates more signal than noise. While SNR is commonly quoted for electrical signals, it can be applied to any form of signal [...].
http://en.wikipedia.org/wiki/Signal_to_noise_ratio (September 2013)
The signal is the echo that we want to know something about, while the noise is any unwanted signals or disturbances. The echo must be detected in the noise and therefore it is necessary to keep the noise level is as low as possible in order to obtain long range and dependable interpretation.
The noise that contributes to the signal to noise ratio may be divided into the following types of noise:
• Self noise
• Ambient noise
• Electrical noise
• Reverberation
• Fishing gear noise
A The transducer can pick up noise from
• Biological disturbances
• Interference
• Cavitation
• Propeller noise
• Flow noise
• Acoustic noise from other hydroacoustic systems
B The transducer cables are long, and may pick up electric noise from generators, pumps, cooling systems and other electric or electromechanical devices.
C The preamplifiers are very sensitive, and they can easily pick up electrical noise from internal and external power supplies. The preamplifiers are also vulnerable for analogue noise created by their own electronic circuitry. Digital noise created by the converter and processing circuitry can also create problems.
D Converters transform the analogue echoes to digital format.
E Signal processing circuitry can create digital noise.
Related topics
Installation summary
Installation principles
Acoustic noise


Electrical self noise
Electrical or electronic self noise is picked up or generated in any other part of the equipment than the transducer.
Hum picked up by the transducer cable or picked up from the power supply is usually the most common source of electrical self noise. At higher frequencies – where rather wide bandwidths are necessary – the noise from components, transistors or other analogue electronic may be a limiting factor.
Related topics
Installation summary
Installation principles
Acoustic noise


Ambient noise
Ambient noise is usually not a limiting factor for MS70 performance.
The ambient noise may be split up as follows:
• Sea noise: Air bubbles, seismic disturbances, waves, boundary turbulence, etc.
• Biological noise: Fish, mammals
• Man made noise: Other vessels, interference
• Precipitation noise: Heavy rain or hail
In some areas, where many vessels operate together, the engine and propeller noise from other vessels may be disturbing. Interference from hydroacoustic instruments located in other vessels may also be a limiting factor. The sea noise depends on the weather conditions. In bad weather the sea noise can be quite high due to the waves.
Related topics
Installation summary
Installation principles
Acoustic noise


Fishing gear noise
Whenever your fishing gear is in use, it will create noise.
A bottom trawl, for instance, is a considerable source of acoustic noise. Still, this noise from the fishing gear will seldom be a limiting factor for hull mounted sonars or echo sounders. However, for operation of a catch monitoring system or a trawl sonar, with the transducer placed on the trawl, the gear noise is one of the main contributors to the noise level.
Related topics
Installation summary
Installation principles
Acoustic noise


Some means to reduce acoustic noise
Several factors are contributing to the performance of the hydroacoustic equipment used on board a vessel. Careful planning of the MS70 installation may reduce the acoustic noise.
Unfortunately, it is impossible to simply provide a number of specific procedures to reduce the noise.
An important factor is the physical location of the transducers. This depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. Other factors deal with other equipment mounted on board, and this will also be vessel dependant. At moderate ship speeds the machinery noise is usually dominant. At medium speeds the flow noise increases more rapidly and takes over, while at higher speed the propeller noise will be the main contributor.
Note
The information here must be considered as general advice. Each MS70 installation must be handled separately depending on the hull design and the other electrical and mechanical systems installed on the vessel.
Reducing flow noise
• The shape of the transducer (or dome around it) must be as streamlined as possible.
• The hull plating in front of the transducer must be as smooth as possible.
Important
Be especially aware of bilge keels and zinc alloy anodes. The keel must be rounded off without sharp edges. Neither extruding objects nor abrupt transitions must be present.
• The transducer must be mounted with a small inclination angle (approximately 2 degrees).
Reducing machinery noise
• The transducer must be installed as far away from the engine room as possible.
• The main engine and relevant auxiliary engines and equipment must be fixed to rigid foundations to avoid vibrations.
• Any hull structure that may vibrate should be damped or coated to reduce the vibrations.
The use of shock absorbers or floating rafts may sometimes reduce this noise. The structure-borne noise may be reduced by isolation, for example by providing vibration clamping between the transducer and the hull structure.
Reducing propeller noise
• The transducer must be installed as far away from the propellers as possible.
• Sufficient clearance between the propellers and the hull, the rudder and the keel must be provided.
• Place the zinc alloy anodes in places where the water flow is the least disturbed.
• Ensure that the propellers blades are correctly designed and without damages.
• The use of a baffle between the propellers and the transducer may reduce noise appreciably.
• Static discharges caused by the rotating propeller shaft may be removed by proper grounding or by mounting a coal brush from the shaft to vessel ground.
Reducing rattle noise
Ensure that no parts near the transducers can rattle as a result of water flow or vibrations.
Reducing interference
Interference from the transmission pulses from other hydroacoustic instruments on board the vessel is difficult to avoid. The problem may be reduced by choosing the working frequencies carefully and to some extent by separating the different transducers. On vessels with a large number of separate hydroacoustic systems installed and in simultaneous use, a separate synchronizing system (for example the K-Sync) should be considered.
Reducing electrical noise
• Place the transducer cables in a metal conduit from the transducer to the Transceiver Unit. Terminate the conduit as close to the transducers and Transceiver Unit as possible.
• Make sure that all units are properly grounded, as this is important to avoid electrical noise.
• Use shielded cables with correct grounding.
• Separate MS70 cables from other cables with high voltages, large currents or transients. Place all high voltage power cables in metal conduits.
Related topics
Installation summary
Installation principles
Acoustic noise


Vessel coordinate system
The vessel coordinate system is established to define the relative physical locations of systems and sensors.
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. The antenna of a position sensor is typically mounted high above the superstructure, while a motion sensor is located close to the vessel’s centre of gravity. Both of these are physically positioned far away from the transducer on a depth sensor, which may be located closer to the bow. Very often, the information from one sensor depends on data from an other. It is then important that the relevant measurements are compensated for these relative distances.
Example
If you wish to measure the actual water depth, you will need to know the vertical distance from the echo sounder transducer to the water line. Since the vessel’s displacement changes with the amount of cargo, fuel etc, the physical location of the water line on the hull must either be measured at a regular basis, or measured with a second sensor.
In order to establish a system to measure the relative distance between sensors, a virtual coordinate system is established. This coordinate system uses three vectors; X, Y and Z.
A The X-axis is the longitudinal direction of the vessel, and in parallel with the deck. A positive value for X means that a sensor or a reference point is located ahead of the reference point (origin).
B The Y-axis is the transverse direction of the vessel, and in parallel with the deck. A positive value for Y means that a sensor or a reference point is located on the starboard side of the reference point (origin).
C The Z-axis is vertical, and in parallel with the mast. A positive value for Z means that a sensor or a new reference point is located under the reference point (origin).
D Reference point (origin)
Coordinate system origin
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units etc) are referenced to the origin. In most cases, the location of the vessel’s "official" origin has been defined by the designer or shipyard. This origin is normally identified with a physical marking, and also shown on the vessel drawings.
Frequently used locations are:
• Aft immediately over the rudder (frame 0)
• Vessel’s centre of gravity
• The physical location of the motion reference unit (MRU)
Coordinate system alternative origins
If necessary, other origin locations may be defined for specific products or purposes. One example is the Navigation Reference Point that is frequently used. Whenever a vessel is surveyed to establish accurate offset information, the surveyor may also establish an alternative origin location. Whenever relevant, any such alternative locations must be defined using offset values to the "official" origin established by the designer or shipyard. A commonly used alternative origin is the physical location of the vessel’s motion reference unit (MRU).
Defining the physical location of each sensor
By means of the vessel coordinate system, the physical location of every sensor can be defined using three numerical values for X, Y and Z. These values must define the vertical and horizontal distances from a single reference point; the origin. The physical location of the motion reference unit (MRU) is often the most important sensor to define. For many systems, the vessel heading is also a critical measurement.
In this example, a second reference point has been established. It is defined with three positive offset values for X, Y and Z. All values are positive because the new reference point is in front of and below the origin, and on the starboard side.
The accuracy of the three numerical values for X, Y and Z defines the accuracy of the sensor data. If you require a high accuracy, for example for underwater positioning, underwater mapping or scientific measurements, you must have each sensor positioned using professional land surveying. For such use, a good alignment survey is critical for high quality results. Surveys are normally done by qualified and trained surveyors using proven survey equipment and methods.


Installing the transducer
Topics
Transducer description
Transducer installation principles
Transducer installation summary
Unpacking the transducer from its transport crate
Installing the mounting ring
Lifting the transducer up towards its mounting location
Installing the transducer cables
Installing the transducer into the mounting ring
Painting the transducer face
Determining the location and installation angles of the transducer


Transducer description
The Simrad MS70 transducer is a short cylindrical container with 800 transducer elements. The transducer elements are located at the "bottom" of the transducer. When the transducer is mounted, the elements are facing sideways. The transducer cables are provided as 25 individual cables in three bundles. Each cable is terminated in a large male connector.
The Simrad MS70 transducer face is plane, and consists of a ceramic-polymer composite matrix. The matching transformer for each transducer element is located inside the transducer. This allows for a low impedance connection to the Transceiver Unit.
Note
The maximum length of the transducer cables is 30 meters, while the minimum length is 15 meters. The transducer cables can not be spliced. The required length of the cables to fit each specific installation must be determined before the transducer is ordered.
If the transducer is installed in a drop keel, the transducer cables must be protected. Each cable must be fitted with a protective hose. The protective hose starts inside the transducer. Protection must be used along the entire length of the cables, and all the way up to where the cables penetrate the hull.
Note
The transducer - with the cabling - is a delicate item. Great care must be shown during all handling. Even minor damages to the transducer cable may cause water to penetrate both the cable and the transducer body. A physical blow to the transducer face may easily damage one or more elements.
A Transducer
B Sacrificial zinc anodes
C Clamping ring
D Mounting ring
The transducer must be mounted so that it has a clear view within its coverage sector. It is also important that the transducer is mounted so that the water around it is not aerated.
A mounting ring must be welded to the side plating. A clamping ring is then inserted sideways towards the mounting ring.
The transducer is secured with twelve -12- M12 bolts through the clamping ring, and fastened to the mounting ring. Both rings may be supplied with the MS70 delivery.
Note
An accurate measurement of the final position and angular orientation of the transducer is always required after installation.
The risk of galvanic corrosion must be taken into account in the design of the mounting structure. Periodic inspection of the mounting screws and use of sacrificial anodes is required.
Sacrificial zinc anodes
The transducer is provided with three sacrificial zinc anodes. These are mounted on its top surface (lid). The sacrificial zinc anodes must be replaced when 1/3 of their bodies have been spent.
If it is difficult to access the zinc anodes after the transducer has been installed, additional anodes must be mounted inside the blister. These additional anodes must be in electrical contact with the transducer, but not with the blister and/or the hull.
Transducer specifications
• Diameter: 677 mm
• Height: 313 mm
• Minimum space required behind transducer: 500 mm
Transducer cable specifications
• Quantity: 25
• Length:
– Maximum: 30 m
– Minimum: 15 m
The transducer cables can not be spliced. The required length of the cables to fit each specific installation must be determined before the transducer is ordered.
• Cable outer diameter:
– Without protective hose: 16 mm (Minimum)
– With protective hose: 22 mm (Minimum)
• Weight:
– Transducer: 250 kg (Without cables)
– Transducer cables: 8,75 kg/m (Without protective hose)
– Transducer cables: 12,5 kg/m (With protective hose)
– Total weight: 382 kg (15 m)
• Minimum bending radius:
– Static: 95 mm
– Dynamic: 243 mm
• Tensile strength: 3000 N
• Material: Polyurethane (Outer sheet)
Rules for transducer handling
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly, avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high pressure water, sand blasting, metal tools or strong solvents to clean the transducer face.
• Do not damage the outer protective skin on the transducer face.
• Do not lift the transducer by the cables.
• Do not step on the transducer cables.
• Do not damage the transducer cables, avoid sharp objects.
Related topics
Installing the transducer
208463 Transducer dimensions
208461 Transducer mounting ring
326431 Transducer clamping ring


Transducer installation principles
The physical installation of the MS70 transducer is made with the transducer positioned vertically under the hull.
Theoretically, it is possible to install the transducer in a blister under the hull, or even through the hull plating. These are not good solutions. We strongly recommend that the transducer is installed in a drop keel. Due to the functionality and scientific results required by the MS70, the transducer installation must be done with a high degree of accuracy.
A drop keel is a superior platform for the MS70 transducer. Drop keels are often used on larger research vessels. A drop keel will frequently protrude as far as three meters below the hull. At that depth, the water is free of air bubbles up, even during very high sea states. The vessel is then able to do reliable acoustic measurements in open sea a larger part of the year.
At the bottom of the drop keel, the MS70 transducers is installed vertically with its face flushed with the keel side plating. The mounting ring is welded to the hole prepared for the transducer. Bolts through the clamping ring into the mounting ring will secure the transducer in place.
The transducer cables must be properly fastened at the bottom of the drop keel, and fully supported while lowering and hoisting the drop keel.
The drop keel is normally used for several echo sounder transducers.
Note
Observe the installation principles.
Installation principles
Topics
Inclination angle
Cable protection in drop keels
Placing the transducer in the vessel coordinate system


Inclination angle
The installation of the transducer must be done with the correct inclination angle.
Ideally, the transducer face should be mounted vertically in parallel with the vessel’s fore-and-aft axis. However, it is also very important that the water flow over the transducer face is laminar. In order to ensure laminar flow, the transducer face must be tilted slightly forward in relation to the water flow. This allows the flowing water to meet the face directly, and reduces laminar noise.
Recommended inclination angle for the MS70 transducer face is: 2° (Approximately)
Note
Ensure that you do not mount the transducer with a negative inclination angle. This may cause turbulence on the transducer face, and reduced MS70 performance.
Related topics
Installing the transducer
Transducer installation principles


Cable protection in drop keels
If the transducer is installed in a drop keel, the transducer cables must be protected.
Each cable must be fitted with a protective hose. The protective hose starts inside the transducer. Protection must be used along the entire length of the cables, and all the way up to where the cables penetrate the hull.
Note
The protective is hose is fitted to the transducer cables during the production. For this reason, the length of the hose must be specified when you order the transducer.
The transducer cables must be properly fastened at the bottom of the drop keel, and fully supported while lowering and hoisting the drop keel. Proper arrangements must be made to handle the cable slack when the drop keel is in its upper position. Depending on the drop keel design, the cable slack can be kept on the outside of the drop keel, or inside it.
The cables must be permitted to move freely when the drop keel is lowered and hoisted. It is important to avoid sharp edges or protruding elements, as these may cause damage to the cables. Observe the limitations for the cable minimum bending radius. Any damage to a cable may cause water ingression. Water follows the cable cores into the transducer, and causes damage that can not be repaired.
Note
Wherever the cables are unprotected outside the drop keel, use a flexible conduit for protection.
Observe the cable specifications and limitations.
• Quantity: 25
• Length:
– Maximum: 30 m
– Minimum: 15 m
The transducer cables can not be spliced. The required length of the cables to fit each specific installation must be determined before the transducer is ordered.
• Cable outer diameter:
– Without protective hose: 16 mm (Minimum)
– With protective hose: 22 mm (Minimum)
• Weight:
– Transducer: 250 kg (Without cables)
– Transducer cables: 8,75 kg/m (Without protective hose)
– Transducer cables: 12,5 kg/m (With protective hose)
– Total weight: 382 kg (15 m)
• Minimum bending radius:
– Static: 95 mm
– Dynamic: 243 mm
• Tensile strength: 3000 N
• Material: Polyurethane (Outer sheet)
Related topics
Installing the transducer
Transducer installation principles


Placing the transducer in the vessel coordinate system
When you prepare the physical installation of the transducer you must define the installation angles. These are defined according to the vessel coordinate system.
Vessel coordinate system
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. On larger vessels, each sensor may be located far away from each other.
The antenna of a position sensor is typically mounted high above the superstructure, while a motion sensor is located close to the vessel’s centre of gravity. Both of these are physically positioned far away from the transducer on a depth sensor, which may be located closer to the bow. Very often, the information from one sensor depends on data from an other. It is then important that the relevant measurements are compensated for these relative distances.
In order to establish a system to measure the relative distance between sensors, a virtual coordinate system is established. This coordinate system uses three vectors; X, Y and Z. In the MS70 system, the same vessel coordinate system is used to define the transducer installation angles.
The installation angles are recorded on the MS70 Transducer Offsets page in the Instrument Offsets dialog box to create the correct echo presentation independent of the transducer location and installation angles. The Instrument Offsets dialog box is opened from the Install button on the Active menu.
A X-axis
This is the main axis in the vessel’s forward (alongship) direction. Positive values are forward relative to the origin.
B Y-axis
This is the transverse (athwartships) direction. Positive values are toward starboard relative to the origin.
C Z-axis
This is the vertical direction in parallel with the mast. Positive values are down relative to the origin.
D Origo
The origo is the common reference point where all three axis in the vessel coordinate system meet. All the physical locations of the sensors are referenced to the reference point.
Installation angles
If you look at the transducer, you can see how it rotates on each axis in the vessel coordinate system.
Keep in mind that in its default position (all axis set to 0 (zero)) the transducer points straight down with the orientation mark (arrow) pointing forward. This default position must always be used as reference for rotation adjustments.
Note
In order to establish the correct installation angles, you must do a virtual exercise. It is very important that you define the three values in the correct order: first X, then Y and finally Z.
1 Place the transducer in its virtual start position with the face straight down, and with the 0–mark pointing forward.
2 If necessary, rotate the transducer on the X-axis.
If you wish to point your transducer forward for trawl or navigational applications, the value for X shall be 0 (zero), and the 0–mark must be up.
3 Rotate the transducer along the Y-axis.
A positive value will "tilt" the transducer face up. Keep in mind that the 0–mark shall still be up.
4 Rotate the transducer along the Z-axis.
The 0–mark shall be up, and the value for Z (positive towards starboard and negative towards port) will define the direction.
If you wish to point your transducer forward for trawl or navigational applications, the value for Z shall be 0 (zero).
Changing the installation angles
The installation angles are recorded on the MS70 Transducer Offsets page in the Instrument Offsets dialog box to create the correct echo presentation independent of the transducer location and installation angles. The Instrument Offsets dialog box is opened from the Install button on the Active menu. This must be done once the transducer has been installed, and the MS70 has been started. You will normally only need to do this once.
A This installation angle is defined using the Rotation around Y value.
Keep in mind the default "start location" of the transducer; all rotation angles set to 0 (zero) means that the transducer face is horizontal pointing straight down with the orientation mark (arrow) pointing forward. Lifting the transducer to the requested angle will always require a positive rotation around the Y-axis.
B This installation angle is defined using the Rotation around Z value.
Turning the transducer sideways will always require a positive (or negative) rotation around the Z-axis. A positive Z-axis value will turn the transducer towards port, while a negative value will turn it towards starboard.
You will only need to adjust the rotation around the X-axis if the transducer is mounted with the orientation mark (arrow) pointing in the wrong direction, or if it necessary to adjust for an inaccurate installation.
Example 1
The transducer shall be pointed approximately 90 degrees towards starboard with the indicator arrow pointing up. To set the angles correctly, observe this exercise. Use your cellphone to visualize the transducer movements.
1 Start with the transducer in its default position: the transducer face is horizontal facing down, and the indicator arrow is pointing straight forward.
2 If the transducer is properly installed without unintentional skew, the Rotation around X can also be set to 0 (Zero).
3 Lift the front end of the transducer up, so that the indicator arrow moves up. This is a Rotation around Y.
4 Proceed until the requested angle has been reached.
Example: If a 15 degrees Y angle is requested, the Rotation around Y must be set to 75 degrees (that is the angle from the default position).
5 From this raised position, turn the transducer towards starboard. The indicator arrow is still pointing up. This is a Rotation around Z.
6 Proceed until the requested angle has been reached.
Example: If a 90 degrees Z angle is requested, the Rotation around Z must be set to 90 degrees (that is the angle from the forward position).
Example 2
The transducer shall be pointed approximately -90 degrees towards port (or 270 degrees towards starboard, which puts you in the same direction) with the indicator arrow pointing up. To set the angles correctly, observe this exercise. Use your cellphone to visualize the transducer movements.
1 Start with the transducer in its default position: the transducer face is horizontal facing down, and the indicator arrow is pointing straight forward.
2 If the transducer is properly installed without unintentional skew, the Rotation around X can also be set to 0 (Zero).
3 Lift the front end of the transducer up, so that the indicator arrow moves up. This is a Rotation around Y.
4 Proceed until the requested angle has been reached.
Example: If a 20 degrees Y angle is requested, the Rotation around Y must be set to 70 degrees (that is the angle from the default position).
5 From this raised position, turn the transducer towards port. The indicator arrow is still pointing up. This is a Rotation around Z.
6 Proceed until the requested angle has been reached.
Example: If a -100 degrees Z angle is requested, the Rotation around Z must be set to -100 degrees (that is the angle from the forward position). Setting it to +260 degrees will also work.
Related topics
Installing the transducer
Transducer installation principles
Defining the installation parameters for the transducer


Transducer installation summary
The installation of the MS70 transducer requires careful planning and preparations. It is a key task for successful use of the MS70 Multibeam scientific sonar. An overall installation procedure is provided below. The procedure does not describe any detailed tasks, but refers to the relevant procedures in this chapter.
Prerequisites
In order to prepare the installation of the MS70 transducer, the following prerequisites must be met:
• All relevant literature is available.
• All relevant vessel drawings are available.
• Detailed information is available about other systems on the vessel that may cause noise or interference.
• You have good knowledge about hydroacoustic systems and the challenges related to physical installation of these.
Context
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
Note
In order to obtain maximum safety and MS70 performance, it is very important that the installation procedures in this manual are complied to. You must do the tasks in the order they are described.
The vessel owner must make sure that the installation shipyard holds the applicable competence to perform the installation, and that the applicable maritime authorities are available to verify and certify the installation.
If required, all documents provided by the shipyard for the physical installation of the MS70 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The outline dimensions of the MS70 transducer and the relevant installation items are found in the Drawing file chapter in this manual. The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.simrad.com/ms70
Procedure
1 Determine the physical location of the transducer.
The decision must be based on:
• The vessel drawings
• Best practice
• Relevant literature
• The shape and properties of the hull
Make sure that all possible considerations are made to reduce noise.
Installation principles
Where to install the transducer
Acoustic noise
2 Determine the installation method.
The transducer can be installed using one of the following methods:
• Through the hull
• Installation blister (or a keel box) under the hull
• Drop keel
Transducer description
3 Based on the chosen installation method, design the mounting hardware.
4 Prepare a suitable hole in the vessel’s hull.
• If the transducer will be mounted through the vessel’s hull, the hole must be large enough to fit the mounting ring.
• If the transducer will be mounted in a blister below the hull, the hole must be large enough to fit the cables.
• If you use a drop keel, the top of the keel assembly must contain a hole large enough for the cables.
5 Prepare and install the necessary cable conduit from the top of the transducer to the sonar room.
Start the conduit immediately above the transducer, and terminate it well above the water line. Observe relevant requirements and guidelines from the maritime classification society.
Important
If you use a drop keel, the transducer cables must be properly fastened at the bottom, and fully supported while lowering and hoisting the drop keel. The cables must be permitted to move freely when the drop keel is lowered and hoisted. It is important to avoid sharp edges or protruding elements, as these may cause damage to the cables.
6 Unpack the transducer from its transport crate.
Unpacking the transducer from its transport crate
7 Position the mounting ring in the hole prepared for it, and weld it in place.
Installing the mounting ring
8 Position the transducer under the mounting location.
Lifting the transducer up towards its mounting location
9 Pull the transducer cables up through the steel conduit.
Installing the transducer cables
10 Mount the transducer.
Installing the transducer into the mounting ring
11 Consider applying a thin layer of anti-fouling paint to the transducer face.
This is recommended if your vessel will operate in waters with a lot of marine growth.
Painting the transducer face
12 Connect the transducer cables to the Transceiver Unit.
Cable layout and interconnections
13 Record the location and installation angles of the transducer.
The physical location and the installation angles of the MS70 transducer are important for the MS70 data accuracy.
Determining the location and installation angles of the transducer
Related topics
Installing the transducer


Unpacking the transducer from its transport crate
The MS70 transducer is shipped in a wooden box. Prior to installation, the transducer must be unpacked from its box, and placed under the mounting location.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks, such as different screwdriver types, pliers, adjustable spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. The following specific tools and items are required for this task:
• Adjustable spanner
• Crowbar
• Hammer
• Wooden protective plate (for the transducer face)
• Wooden beams with height minimum 15 cm
• Lifting eye bolt (10 mm) x 3
• Lifting device (Crane)
• Ropes and tackles
• Transportation cart
Context
The three M10 lifting eye bolts are inserted into these threaded holes.
The shipping box has two “rooms”, one to house the transducer, and one to house the cables. The transducer is placed with its “face” downwards. It rests on a protective cushion shaped to fit the transducer face. A wooden beam is placed across the top of the transducer body. It secures that the transducer stays in place during transportation.
Note
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair.
The transducer cables must also be handled with care. Avoid sharp objects, and do not exceed the minimum bending radius. Any damage to a cable may cause water ingression. Water follows the cable cores into the transducer, and causes damage that can not be repaired.
A Wooden protective plate (for the transducer face)
B Wooden beams with height minimum 15 cm
C Clamping ring
Procedure
1 Prepare a cart or any other type of suitable transport vehicle.
Ensure that all relevant protection is used to prevent damage to the transducer.
2 Open the shipping box.
Note
Be careful! Do not use heavy tools. Do not use excessive force. Make sure that you do not damage the transducer or any of the cables.
3 Remove the transport beam.
4 Mount the lifting eye bolts.
5 Lift the transducer straight up and out of the box.
Note
DO NOT lift it by the cables! Support the cables during the lift to keep the transducer body from tilting sideways.
6 Place the clamping on the top of the cart, then the two wooden beams, and finally the transducer on the top of these.
Ensure that the wooden protective plate is still in place!
Make sure that the clamping ring can me moved freely upwards, and that it will fit around the outer rim of the transducer.
7 Transport the transducer carefully to its mounting location.
Related topics
Installing the transducer


Installing the mounting ring
The mounting ring has been designed to offer a reliable and maintenance friendly installation method for the MS70 transducer. Once the transducer is installed in the mounting ring, it can also easily be removed for maintenance purposes.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks, such as different screwdriver types, pliers, adjustable spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required. Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
In order to do this task, the following prerequisites must be met.
• All relevant vessel and transducer drawings must be available.
• All relevant work instructions, procedures and standards must be available.
• The physical location of the transducer has been determined.
• The drop keel has been mounted, and the design has been prepared to accept the mounting ring.
• All relevant personnel (skilled shipyard workers) and their tools must be available.
Context
The mounting ring is welded to the hole prepared for the transducer. Bolts through the clamping ring into the mounting ring will secure the transducer in place.
A Mounting ring
B Clamping ring
C This is the guidance notch on the mounting ring. This notch must point UP!
D This is the guidance bolt on the mounting ring (M6).
E This is the guidance hole on the clamping ring (M6). The guides shall ensure that the clamping ring fits correctly on the mounting ring.
F Holes for two of the mounting bolts.
G Self-locking threads to accept the mounting bolts.
Note
The installation of the mounting ring must be done with the correct inclination angle.
Ideally, the transducer face should be mounted vertically in parallel with the vessel’s fore-and-aft axis. However, it is also very important that the water flow over the transducer face is laminar. In order to ensure laminar flow, the transducer face must be tilted slightly forward in relation to the water flow. This allows the flowing water to meet the face directly, and reduces laminar noise.
Recommended inclination angle for the MS70 transducer face is: 2° (Approximately)
Note
Ensure that you do not mount the transducer with a negative inclination angle. This may cause turbulence on the transducer face, and reduced MS70 performance.
Procedure
1 Position the mounting ring in the hole prepared for it.
Note
Observe the guidance notch on the mounting ring. This notch must point UP!
2 Weld the mounting ring in place.
3 After the welding has been completed, inspect the mounting ring closely.
Note
Make sure that the surface of the resulting installation is as smooth and streamlined as possible. If necessary, grind and polish all surfaces.
Mounting screws or bolts must not be extruding from the hull or from the installation hardware, blister or keel box Obstructions on these surfaces will create problems with turbulent flow, and may cause noise.
Related topics
Installing the transducer


Lifting the transducer up towards its mounting location
Once the transducer has been unpacked, it must be safely transported to the mounting location under the hull. A secure location must be then found for the transducer while the cables are pulled up through the steel conduit. Due to its weight, a specific method is recommended to lift the transducer up and in under its mounting location.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. The following specific tools are required for this task:
• Adjustable spanner
• Protective mat (for the transducer face)
• Lifting device
• Ropes and tackles
• Transportation cart
WARNING
The transducer is heavy. Take all necessary precautions related to lifting. Observe the local rules and regulations related to the use of lifting equipment.
Context
The main purpose of this task is to position the transducer close to its mounting position. This makes it possible to pull the cables through the steel conduit while leaving a certain amount of slack immediately behind the transducer. This slack allows maintenance access without disconnecting all the cables.
A Wooden protective plate (for the transducer face)
B Wooden beams with height minimum 15 cm
C Bolts through the clamping ring into the mounting ring will secure the transducer in place.
D Clamping ring
E Pull the cables through the blister or drop keel and into the hull before the transducer is mounted.
Note
The transducer - with the cabling - is a delicate item. Great care must be shown during all handling. Even minor damages to the transducer cable may cause water to penetrate both the cable and the transducer body. A physical blow to the transducer face may easily damage one or more elements.
Procedure
1 Ensure that the height between the vessel's hull and the dry dock floor is sufficient to allow access.
2 Make sure that the protecting plate is properly positioned under the transducer at all times.
3 Remove the lifting eye bolts from the transducer.
4 Make sure that the clamping ring can me moved freely upwards, and that it will fit around the outer rim of the transducer.
5 Under the mounting location, lift the transducer to a suitable height.
Related topics
Installing the transducer


Installing the transducer cables
When the transducer has been placed under its mounting location, the cables can be pulled through the steel conduit up to the Transceiver Unit.
Prerequisites
In order to do this task, the following prerequisites must be met.
• All relevant work instructions, procedures and standards must be available.
• The mounting ring has been installed.
• The steel conduit is mounted with all installation work finalized.
• All relevant drawings have been approved by the classification society.
• All relevant personnel (skilled shipyard workers, ship electricians) and their tools must be available.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
The following tools and consumables are required.
• Fish tape (wire pulling tool) with suitable length
• Electrician’s tape
Context
All necessary precautions must be made to avoid damage to the cables while pulling them through the steel conduit.
Note
Make sure that all welding has been finalized before you pull the cables through the steel conduit. Heat may cause serious damage to the cables and the transducer.
A Steel conduit
B Watertight seal
C Allow the transducer cables to move freely when the drop keel moves up and down. The cables can be placed inside or outside the drop keel depending on the keel design.
D Secure the cables here.
E Steel conduit
The transducer cables must be properly fastened at the bottom of the drop keel, and fully supported while lowering and hoisting the drop keel. Proper arrangements must be made to handle the cable slack when the drop keel is in its upper position. Depending on the drop keel design, the cable slack can be kept on the outside of the drop keel, or inside it.
The cables must be permitted to move freely when the drop keel is lowered and hoisted. It is important to avoid sharp edges or protruding elements, as these may cause damage to the cables. Observe the limitations for the cable minimum bending radius. Any damage to a cable may cause water ingression. Water follows the cable cores into the transducer, and causes damage that can not be repaired.
Note
Wherever the cables are unprotected outside the drop keel, use a flexible conduit for protection.
Procedure
1 Verify that the steel conduit has been finished, and that all welding has been finalized.
2 Lower the fish tape (wire pulling tool) down from the top of the steel conduit.
3 Fasten the end of the fish tape to the transducer cables using electrician’s tape.
4 Pull the cables carefully up through the steel conduit.
Continue until you reach the Transceiver Unit. Leave some slack close to the Transceiver Unit. Allow the transducer cables to form a service loop close to the transducer.
Note
Be careful! Make sure that you do not damage neither the outer surface of the transducer cables nor the Transceiver Unit connectors. If water leaks into a cable, it may damage the transducer beyond repair.
Wherever the cables are unprotected outside the drop keel, use a flexible conduit for protection.
5 If applicable, seal the top of the steel conduit with a Roxtec (or similar) multi-diameter cable sealing.
6 Inspect the transducer cables as closely as permitted.
a Verify that the transducer cables have not been damaged during installation.
b Verify that the steel conduit used to secure the transducer cables does not have sharp edges or protruding items that may cause damage.
c Verify that enough slack has been provided for the transducer cables to allow maintenance and replacements.
d Verify that the cables can move freely during lowering and hoisting of the drop keel.
e Verify that there are no sharp edges or protruding elements that may cause damage to the cables during lowering and hoisting.
f Verify that the cables are not bent too tightly under during lowering and hoisting.
Related topics
Installing the transducer


Installing the transducer into the mounting ring
When all the preparations have been made, the transducer must be installed into the mounting ring.
Prerequisites
In order to do this task, the following prerequisites must be met.
• The mounting ring has been installed.
• The steel conduit is mounted with all installation work finalized.
• The transducer cables are installed. A service loop is provided immediately over the transducer.
• All relevant drawings have been approved by the classification society.
• All relevant personnel (skilled shipyard workers) and their tools must be available.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks, such as different screwdriver types, pliers, adjustable spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
The following specific tools and items are required for this task:
• Torque wrench
• Loctite 270 (permanent high-strength threadlocker)
• Lifting device
• Ropes and tackles
Context
This circular transducer is designed to be mounted using clamping and mounting rings. The mounting ring is welded to the hole prepared for the transducer. Bolts through the clamping ring into the mounting ring will secure the transducer in place.
Observe the guidance notch on the mounting ring. This notch must point UP! Observe the arrow on the clamping ring indicating "up". The clamping ring is also fitted with a guide bolt to ensure correct fit.
Note
Observe the physical size and weight of the transducer. Unless a suitable lifting device available, make sure that enough manpower is available to lift, hold and fasten the transducer.
A transducer must always be handled as a delicate item. Wrongful actions may damage the transducer beyond repair.
Procedure
1 Lift the transducer up into its location.
2 Align the holes on the clamping ring to the holes in the mounting ring.
Note
Observe the direction of the transducer. The "forward" marking must point up!
3 Mount the transducer using stainless steel bolts.
Use bolts M12x55, stainless steel, A4 Class 80. Bolts and washers are included with the clamping ring.
Apply Loctite 270 to secure the bolts. Use maximum torque: 76 Nm
4 When the transducer has been fastened, inspect the plating around the transducer face.
a Fill the space around the mounting bolts with a a suitable filling compound (putty).
b Make sure that the surface of the transducer face, as well as the plating and putty around the transducer is as even and smooth as possible.
c Verify that there are no spatter, sharp edges or protruding objects. If necessary, grind and polish all surfaces.
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the MS70 performance. Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise.
5 If required, allow the relevant maritime authority and/or classification society to inspect and approve the transducer installation.
Related topics
Installing the transducer


Painting the transducer face
Marine growth (biological fouling) on the transducer face reduces the MS70 performance. We recommend that you paint the transducer face immediately after installation, and then again as often as required to maintain the protection.
Prerequisites
The following tools and consumables are required.
• Personal protection
• Fresh water
• A mild synthetic detergent and a plastic brush
• Fine-grade sandpaper (240 inch grit size)
• Primer
• Anti-fouling paint
• Wet film gauge
Context
The transducer has not been designed with any protection against biological fouling. Anti-fouling paint may therefore be applied to the transducer face.
To minimize the negative acoustical effects the layer of anti-fouling paint must be as thin as possible.
Note
The anti-fouling paint will reduce the acoustical performance of the transducer. The surface roughness of the transducer substrate and the thickness of the paint may also influence the performance. Kongsberg Maritime can not be held responsible for any negative consequences of the anti-fouling paint.
Observe the relevant instructions and safety information provided by the paint manufacturer.
Procedure
1 Clean the transducer thoroughly.
Make sure that you remove all oil grease residues, as well as salt and other contamination.
2 Allow the transducer surface to dry.
3 Abrade the transducer surface using a sanding paper with 240 inch grit size.
Note
Do not exceed a surface roughness (Rmax) of 35 microns as this can influence the MS70 performance.
4 Remove all dust.
5 Apply the primer, and let it dry.
6 Apply the paint.
Note
We strongly recommend that you do not use a paintbrush and/or a roller.
Observe the instructions provided by the paint manufacturer. Use airless spray. Apply the minimum specified film thickness per coat and for the complete layer. It is not possible to measure dry film thickness on transducer surface. You must therefore use a wet film gauge to frequently measure the paint thickness.
7 Allow the paint to dry.
Further requirements
The contractor or shipyard must keep a daily paint log recording all relevant information from the surface treatment.
Related topics
Installing the transducer


Determining the location and installation angles of the transducer
The physical location and the installation angles of the MS70 transducer are important for the MS70 data accuracy.
Prerequisites
In order to do this task, the following prerequisites must be met.
• The vessel is in dry dock.
• All relevant vessel drawings are available.
Context
In order to obtain precision data that are both detailed and correct, it is necessary to align the transducer, and measure its location and offset in relation to the vessel’s coordinate system. Modest accuracy requirements apply when your MS70 system is only used to investigate objects in the water column.
Determining the relative positions and orientations of the sensors and the transducer with high accuracy is important. This requires professional land surveying done by qualified and trained surveyors using proven survey equipment and methods . We recommend that you use third party consultants with well proven experience with vessel dimensional control. Sufficient time and satisfactory work conditions must be given to the survey work. The installation engineers from Kongsberg Maritime are neither equipped nor trained to do dimensional surveying.
Procedure
1 Obtain the transducer installation drawings.
2 Extract the information related to transducer position and installation angles.
3 Check the information by making the relevant measurements under the hull.
4 Fill in the result tables.
Result
Installation angles
Rotation Around X | Rotation Around Y | Rotation Around Z
Location in the vessel’s coordinate system
Forward (X-axis) | Starboard (Y-axis) | Downward (Z-axis)
Further requirements
Do a dimensional survey to determine the necessary position and angle measurements of the transducer and the relevant sensors. The information provided by the dimensional survey is entered into the MS70 software as installation parameters.


Installing the system units
Topics
Installing the display
Installing the Enix Processor Unit
Preparing the Transceiver Unit installation
Installing the Transceiver Unit
Connecting the Transceiver Unit to the ventilation system
Preparing the Power Supply Unit installation
Installing the Power Supply Unit
Installing the uninterruptible power supply (UPS)


Installing the display
A display is a required part of the MS70 Multibeam scientific sonar. For best readability, the display must be located so that it is protected from glare, and with the correct height and angle. The display is normally not included with the MS70 delivery. A generic procedure is provided.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the display must be defined prior to installation. If you place the unit on the bridge, observe the compass safe distance.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Position the display so that it is best protected from glare which reduces readability.
b Mount the display as recommended by the manufacturer; recessed in a panel, on the desktop or bulkhead, or overhead.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Ensure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Verify that the chosen location meets the installation requirements.
4 Install the display as described in the applicable documentation provided by the manufacturer.
5 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Display description
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance


Installing the Enix Processor Unit
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. When mounted on a horizontal foundation, for example inside a cabinet, rack or console, use the bottom plate with the two base rails. These are fitted with shock absorbers.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the Processor Unit must be defined prior to installation. Observe the compass safe distance.
A The bottom plate is mounted with six bolts through the computer chassis.
B Each rail provides two holes for mounting to a flat surface.
C Remove this bolt to release the rail from the bottom plate.
Context
If you intend to mount the Enix Processor Unit in a 19” rack, you can disregard this procedure. However, you may then wish to remove the bottom plate and shock absorbers as described in this procedure, as these will not be required.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on its physical properties, install the computer inside a console, in a cabinet or 19” rack, or on a desk.
b Choose a position to fit the available cable lengths between the computer and the other units it connects to.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Ensure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Verify that the chosen location meets the installation requirements.
4 Provide ample space around the computer.
You must be able to reach and use the front and rear mounted connectors and on/off switches. It is also important that you allow for easy access to all the cables, and enough space for inspection, maintenance and parts replacement. If relevant, make sure that the space allows you to open the computer for unobstructed access to its internal parts.
Note
Make sure that you can access both the rear and front side of the computer after it has been installed.
5 Install the computer.
a Turn the Processor Unit cabinet upside down, and remove the bottom plate (A) with the shock absorbers.
b Observe the four holes in the shock absorbers and the bottom plate (B).
c Using the bottom plate as a template, mark the position of the mounting bolts on the foundation.
d Mount the bottom plate back on the Processor Unit cabinet.
e Disassemble the two base rails from the Processor Unit by removing the two front Allen bolts (C).
f Remove the bolts, lift the Processor Unit up and forward.
g Mount the two base rails on the foundation.
h Place the Processor Unit onto the rails at their rear end.
i Press it down.
j Secure the Processor Unit with the two front Allen bolts (C).
6 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Processor Unit description
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
385609 Processor Unit dimensions


Preparing the Transceiver Unit installation
The MS70 Transceiver Unit is housed in a 19 inch instrument rack. Easy access to the front and rear part of the rack is essential, as this allows for easy replacement of parts. In order to reduce the loss in the transducer cables, the Transceiver Unit is physically located as close as possible to the transducer.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks, such as different screwdriver types, pliers, adjustable spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required. Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
If required, all documents provided by the shipyard for the physical installation of the MS70 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Note
Observe the installation principles.
Installation principles
Context
The Transceiver Unit is designed to be installed next to a bulkhead. The cabinet is fitted with shock absorbers at the bottom, and on the side.
The top shock absorbers are by default located on the left side of the cabinet. If required, they may be moved to the other side. If you do this, you may also wish to move the hinges on the cabinet doors. These are also by default located on the left side, but are easily moved to the right side.
All cables enter the Transceiver Unit through the bottom of the cabinet. Use U shaped steel profiles to add extra height. This allows room under the Transceiver Unit for transducer and interconnection cables. If necessary, you can use the space below the Transceiver Unit to install a cable tray for the transducer cables.
You may find it useful to design, manufacture and mount a bulkhead support bracket for the shock absorbers on the top of the cabinet.
A U-shaped profiles
B Cable tray
C The grounding cable is a special braided wire that is physically connected to the cabinet.
D Bulkhead support bracket
E Adapter for ventilation duct
The Transceiver Unit must be connected to AC mains, and it must be properly grounded. The grounding cable is a special braided wire that is physically connected to the cabinet.
Note
Observe the limitations due to the cable lengths. The distance between the transducer and the Transceiver Unit is restricted by the length of the transducer cables. The distance from a power outlet is restricted by the length of the power cables. If required, you may need to move the power outlet, or replace the power cables with longer types.
Procedure
1 Prepare the location and the necessary tools.
Observe the outline dimensions drawing. The drawing is located in the Drawing file chapter in this manual. It can also be downloaded from our website.
2 Observe the installation requirements.
• The position must be chosen to fit the available cable lengths between the Transceiver Unit and the other units it connects to.
• Provide ample space around the unit to allow for inspection, maintenance and parts replacement.
Minimum space requirements:
– Front: 100 cm
– Rear: 60 cm
– Below 10 cm (Below the shock absorbers)
• Make sure that the space allows the unit door to be fully dismounted for unobstructed access to its internal parts.
• Verify that the installation does not cause problems with existing cabling, ventilation ducts, piping etc. Check both sides of the bulkhead.
• Make sure that enough space is made available for maintenance purposes.
• Make sure that adequate ventilation is available to avoid overheating.
• Ensure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
3 Verify that the chosen location meets the installation requirements.
4 Mount the "U" shaped profiles.
a Design, manufacture and mount the U-shaped steel profiles.
b Make sure that the profiles can withstand the full weight of the cabinet.
c Make the required mounting holes to accept the bottom frame (with shock absorbers).
d Position the profiles on the deck, and mount them using bolts or welds.
5 If relevant, mount the bulkhead support bracket.
a Design and manufacture the bulkhead bracket.
b Make the required mounting holes to accept the top shock absorbers.
c Position the brackets on the bulkhead, and mount them using bolts or welds.
6 Design, manufacture and mount a suitable cable tray that fits under the Transceiver Unit
Further requirements
Installing the Transceiver Unit
Related topics
Transceiver Unit description
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
374454 Transceiver Unit dimensions


Installing the Transceiver Unit
The MS70 Transceiver Unit is normally positioned in a dedicated room in the vicinity of the transducer. The physical length of the cables limit the distance between the transducer and the Transceiver Unit.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks, such as different screwdriver types, pliers, adjustable spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
In order to do this task, the following prerequisites must be met.
• The U-shaped profiles are installed.
• The cable tray is installed.
Note
Observe the installation principles.
Installation principles
Context
The Transceiver Unit is heavy. Make sure that the necessary manpower and lifting equipment are available before you start the installation work.
The Transceiver Unit must be mounted as a complete unit. The door must not be opened until the unit is securely fastened to the bulkhead.
Procedure
1 Prepare the location and the necessary tools.
Observe the outline dimensions drawing. The drawing is located in the Drawing file chapter in this manual. It can also be downloaded from our website.
2 Mount the top shock absorber assembly.
a Remove the four lifting lugs.
b Mount the top shock absorber assembly using two of the same holes.
c Use spare bolts to close the remaining lifting lug holes.
A Earth strap
B Bolt this shock absorber to the bulkhead.
C Secure the shock absorber assembly to the top of the cabinet using these two bolts.
3 Place cabinet in its correct position on the bottom frame.
a Use four bolts through the bottom frame to secure the cabinet.
b Mount the top shock absorbers to the bulkhead support bracket(s).
A Bolt this shock absorber to the "U" shaped profiles
B Make sure that the largest shock absorber is used under the front of the cabinet.
C Secure the shock absorber assembly to the bottom of the cabinet using these bolts.
4 Fasten the earth strap.
5 Do not connect any other cables. This will be done later in the installation process.
Further requirements
Connecting the Transceiver Unit to the ventilation system
Related topics
Transceiver Unit description
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
374454 Transceiver Unit dimensions


Connecting the Transceiver Unit to the ventilation system
During normal operation, the Transceiver Unit produces a lot of heat. The sonar room must be fitted with a proper ventilation system. In order to ensure proper operating temperature, the Transceiver Unit must be physically connected to the ventilation system.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks, such as different screwdriver types, pliers, adjustable spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
The following specific item is required for this task:
• Suitable ventilation duct
Note
Observe the installation principles.
Installation principles
Context
The top of the Transceiver Unit cabinet is fitted with a dedicated adapter. A suitable ventilation duct must be connected to this adapter to allow the ventilation system to suck heated air out of the cabinet. The ventilation adapter will also prevent dust and other particles from falling into the Transceiver Unit cabinet.
Note
The connection to the ventilation system must be done in such a way that the heated air from the Transceiver Unit is sucked up and sent out by sonar room.
Procedure
1 Prepare the location and the necessary tools.
2 Make the necessary modification to the ventilation system to allow for the physical connection to the adapter on the Transceiver Unit.
3 Design and manufacture a suitable ventilation duct that can make the connection.
4 Connect the adapter on the Transceiver Unit to the ventilation system.
5 Verify that the ventilation system is in fact sucking the heated air out of the Transceiver Unit.
Related topics
Transceiver Unit description
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
374454 Transceiver Unit dimensions


Preparing the Power Supply Unit installation
The three Power Supply Units are mounted in the vicinity of the Transceiver Unit. The physical distance is limited by the length of the power cables between the units.
Prerequisites
Air flow
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electromechanical tasks, such as different screwdriver types, pliers, spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required. Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
If required, all documents provided by the shipyard for the physical installation of the MS70 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Note
Observe the installation principles.
Installation principles
Context
Each cabinet can be installed side by side or over of each other. Make sure that enough space is provided between the cabinets to allow for ventilation, maintenance and parts replacements. You may find it useful to design, manufacture and mount bulkhead support brackets for the shock absorbers.
Alternatively, the three cabinets can be installed together using a dedicated frame. The frame must be ordered separately. It is mounted vertically on the bulkhead by means of shock absorbers.
The power cables from the three Power Supply Unit to the Transceiver Unit must be run in steel conduits.
The power cables from the three Power Supply Unit to the Transceiver Unit must be run in steel conduits. These conduits serve the following purposes:
• Noise and interference protection
• Physical protection
The minimum internal diameter of the steel conduits is 5 cm. The maximum length of unprotected cable is 1 meter in each end of the conduit. For this reason, separate conduits for each Power Supply Unit is required.
Procedure
1 Prepare the location and the necessary tools.
Observe the outline dimensions drawing. The drawing is located in the Drawing file chapter in this manual. It can also be downloaded from our website.
2 Observe the installation requirements.
• The position must be chosen to fit the available cable lengths between each Power Supply Unit and the other units it connects to.
• The position must comply to the limited cable lengths between each Power Supply Unit and the Transceiver Unit. Short distance to the Transceiver Unit is always first priority.
• Provide ample space around the unit to allow for inspection, maintenance and parts replacement.
Minimum space requirements:
– Front: 80 cm
– Rear: 0 cm
– Below: 0 cm
• Make sure that the space allows the unit door to be fully dismounted for unobstructed access to its internal parts.
• Verify that the installation does not cause problems with existing cabling, ventilation ducts, piping etc. Check both sides of the bulkhead.
• Make sure that enough space is made available for maintenance purposes.
• Make sure that adequate ventilation is available to avoid overheating.
• Ensure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
3 Verify that the chosen location meets the installation requirements.
4 If relevant, install the mounting frame.
a Observe the outline dimensions drawing.
The drawing is located in the Drawing file chapter in this manual. It can also be downloaded from our website.
b Remove the shock absorbers from the power supply cabinets.
c Mount four of these shock absorbers on the mounting frame using the same bolts and nuts.
d Bolt or weld the mounting frame to the bulkhead.
5 If relevant, mount the bulkhead support brackets.
a Design and manufacture the bulkhead brackets.
b Make the required mounting holes to accept the shock absorbers.
c Position the brackets on the bulkhead, and mount them using bolts or welds.
6 Design, manufacture and mount the steel conduits for the power cables.
Further requirements
Installing the Power Supply Unit
Related topics
Power Supply Unit
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
311237 Power Supply Unit dimensions
308337 Power Supply Unit mounting bracket


Installing the Power Supply Unit
The three Power Supply Units are mounted in the vicinity of the Transceiver Unit. The physical distance is limited by the length of the power cables between the units.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electromechanical tasks, such as different screwdriver types, pliers, spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
In order to do this task, the following prerequisites must be met.
• The optional mounting frame is installed.
• The optional bulkhead support brackets are installed.
• The steel conduits are prepared.
Note
Observe the installation principles.
Installation principles
Context
A suitable location for the unit must be defined before the installation can start. Free bulkhead space is required. Any location can be used, provided that the cables are long enough, end that the ventilation is adequate. The chosen location must allow ample space for installation and maintenance tasks. Make sure that the cabinet doors can be fully opened for unobstructed access to its internal parts.
The Power Supply Unit must be mounted as a complete unit. The door must not be opened until the unit is securely fastened to the bulkhead.
Note
Observe the physical size and weight of the Power Supply Unit. Unless a suitable lifting device available, make sure that enough manpower is available to lift, hold and fasten the Power Supply Unit.
Procedure
1 Prepare the location and the necessary tools.
Observe the outline dimensions drawing. The drawing is located in the Drawing file chapter in this manual. It can also be downloaded from our website.
2 If relevant, mount the cabinets side by side, or over each other.
a Observe the eight 8.5 mm mounting holes through the rear side of the shock absorbers.
b Lift each cabinet up to its correct position.
c Align the holes in the shock absorbers with the holes in the support brackets.
d Mount the cabinet using stainless steel bolts.
3 If relevant, mount the cabinets on the mounting frame.
a Observe the mounting holes through the back wall on each cabinet.
b Lift each cabinet up to its correct position.
c Align the holes in the back wall with the holes on the mounting frame.
d Mount the cabinet using stainless steel bolts, spring washers and nuts.
Related topics
Power Supply Unit
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
311237 Power Supply Unit dimensions
308337 Power Supply Unit mounting bracket


Installing the uninterruptible power supply (UPS)
It is important to ensure continuous operation of the MS70 independent of varying quality of the vessel's mains supply. The Uninterruptible Power Supply (UPS) must have the capacity to independently maintain power to the MS70 for a minimum of 10 minutes. This ensures that the MS70 can be turned off in a controlled manner in the event of a power failure.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electromechanical tasks, such as different screwdriver types, pliers, spanners and wrenches. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
Context
Two uninterruptible power supply (UPS) systems are normally required:
• One UPS is required to power the bridge/control room equipment.
• One UPS is required to power the sonar room equipment.
The minimum specifications for the uninterruptible power supply are:
• Input voltage: The input voltage must fit vessel supply voltage
• Output voltage: 230 VAC, 50 Hz
• Output power:
– Processor Unit and display: 1000 W
– Transceiver Unit: 500 W
– Power Supply Unit: 800 W (Each)
• Output form: The output AC voltage must be a sine wave
Note
Uninterruptible power supply units are not included in the standard MS70 delivery. These items must be purchased locally.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
• For the relevant environmental requirements and specifications, refer to the relevant documentation provided by the manufacturer.
• Provide ample space around the unit to allow for inspection, maintenance and parts replacement.
• Make sure that the space allows the unit door to be fully dismounted for unobstructed access to its internal parts.
• Verify that the installation does not cause problems with existing cabling, ventilation ducts, piping etc. Check both sides of the bulkhead.
• Make sure that enough space is made available for maintenance purposes.
• Make sure that adequate ventilation is available to avoid overheating.
• Ensure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
3 Verify that the chosen location meets the installation requirements.
4 For a complete installation procedure, refer to the relevant documentation provided by the manufacturer.


Cable layout and interconnections
Topics
Read this first
Cable plans
List of MS70 cables
IP addresses in the MS70 system
Installing the MS70 cables
Connectors
Processor Unit serial adapter
Processor Unit graphic adapter
Cable drawings and specifications
Internal transceiver cables
Basic cable requirements


Read this first
Detailed information about cable specifications, termination and connectors is provided. Unless otherwise specified, all cables are supplied by Kongsberg Maritime as a part of the MS70 delivery.
Detailed drawings are provided for relevant cables. Each drawing provides additional information, and may, when applicable, include minimum specifications, connector terminations and the required number of cores. Drawings are generally not provided for standard commercial cables. Cables fall into three categories.
1 System cables: These cables are provided by Kongsberg Maritime as a part of the MS70 delivery.
2 Shipyard cables: These cables must be provided by the shipyard performing the installation, or the shipowner. It is very important that the cables used meet the minimum specifications provided in this manual.
3 Commercial cables: These cables may be provided by Kongsberg Maritime as a part of the MS70 delivery. They may also be included with third party items that are used with the MS70.
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society. If no such guidelines exist, we recommend that Det Norske Veritas (DNV GL) Report No. 80-P008 "Guidelines for Installation and Proposal for Test of Equipment" is used as a guide.
Note
It is very important that all cables are properly installed and correctly terminated. Observe the relevant regulations and work standards. Always leave enough cable slack close to system units and cabinets to allow for maintenance.
Only skilled and authorized personnel can install the MS70 cables.
Kongsberg Maritime accepts no responsibility for damage to the system, or reduced operational performance, when this is caused by improper wiring.
Before you perform the MS70 cabling, ensure that the mains circuit breaker for the system is switched off.
Related topics
Basic cable requirements
Cable trays
Radio frequency interference
Physical protection of cables
Grounding of system cables
Cable connections and terminations
Cable identification
Cable glands and termination procedures
About cable glands
Preparing cables for termination
Securing and terminating cables
Using multi-diameter cable sealing


Cable plans
Topics
Topside cable plan
Sonar room cable plan


Topside cable plan
The topside/bridge cables include those used to connect the MS70 Processor Unit (computer) and the display to each other, to AC mains power, and to external devices. Two high capacity Ethernet cables connect the Processor Unit to the Transceiver Unit.
A Processor Unit
B Display
C Uninterruptible Power Supply (UPS)
D From Processor Unit to local area network (LAN)
E From Processor Unit to Transceiver Unit
F From Processor Unit to external device(s)
Cables identified with an asterisk (*) are system cables. These cables are supplied with the MS70 delivery.
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the MS70 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
More than one serial line cable may be required to connect the Processor Unit to external devices. To identify these cables, use postfix letters. (C10A, C10B, C10C...).
Related topics
Cable plans
List of MS70 cables


Sonar room cable plan
The sonar room cables include those used to connect the MS70 units to AC mains power, as well as the control cables between the units. Two high capacity Ethernet cables connect the Processor Unit to the Transceiver Unit.
A Power Supply Unit
B Transceiver Unit
C Uninterruptible Power Supply (UPS)
D From Power Supply Unit to Transceiver Unit (Power cables)
E From Transceiver Unit to Power Supply Unit (Ethernet cables)
F From Transceiver Unit to Processor Unit (Ethernet cables)
G Transducer cables
Cables identified with an asterisk (*) are system cables. These cables are supplied with the MS70 delivery.
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the MS70 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
Related topics
Cable plans
List of MS70 cables


List of MS70 cables
A set of cables is required to connect the MS70 units to each other, and to the relevant power source(s).
Cable | Signal | From/To | Minimum requirements
C1 | AC power cable | From uninterruptible power supply (UPS) to AC power outlet | 2 x 1.5 mm² + Ground
C2 | AC power cable | From display to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C3 | AC power cable | From Processor Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C4 | Computer cable | From Processor Unit to keyboard |
C5 | Computer cable | From Processor Unit to mouse (or another similar device) |
C6 | Ground cable | From Processor Unit to vessel ground | 1 x 6 mm²
C7 | Video cable | From Processor Unit to display |
 | This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
C8 | Ethernet cables | From Processor Unit to Transceiver Unit | CAT5-E STP (Shielded Twisted Pair)
 | Two Ethernet cables are required to provide the necessary bandwidth. It is very important that high quality Ethernet cables are used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using cables with lower bandwidth capacity will reduce the MS70 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
C9 | Ethernet cables | From Processor Unit to local area network (LAN) | CAT5-E STP (Shielded Twisted Pair)
C10 | Serial cable | From Processor Unit to external device(s) | 2 x 4 x 0.5 mm²
 | More than one serial line cable may be required to connect the Processor Unit to external devices. To identify these cables, use postfix letters. (C10A, C10B, C10C...).
C11-13 | Not used |  |
C14 | Ground cable | From Power Supply Unit to vessel ground | 1 x 6 mm²
C15 | AC power cable | From uninterruptible power supply (UPS) to AC power outlet | 2 x 1.5 mm² + Ground
C16 | Ethernet cable | From Transceiver Unit to Power Supply Unit | CAT5-E STP (Shielded Twisted Pair)
C17 | DC power cable | From Power Supply Unit to Transceiver Unit |
 | The cables are included in the MS70 delivery, and they are provided readily connected to the terminal blocks in the Power Supply Units. The cables must be run in steel conduits. The power cables can not be spliced. If the cables are too long, cut them down to a suitable length. If you wish to keep long cables, do not coil them.
C18 | AC power cable | From Power Supply Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C19 | AC power cable | From Transceiver Unit to uninterruptible power supply (UPS) | 2 x 1.5 mm² + Ground
C20 | Ground cable | From Transceiver Unit to vessel ground | 1 x 6 mm²
C21-23 | Not used |  |
C24 | Transducer cables | From Transceiver Unit to transducer |
 | The maximum length of the transducer cables is 30 meters, while the minimum length is 15 meters. The transducer cables can not be spliced. The required length of the cables to fit each specific installation must be determined before the transducer is ordered. If the transducer is installed in a drop keel, the transducer cables must be protected. Each cable must be fitted with a protective hose. The protective hose starts inside the transducer. Protection must be used along the entire length of the cables, and all the way up to where the cables penetrate the hull.
Comments
The MS70 is often a part of a project delivery. For such deliveries, specific project cable drawings are established to show all the main cables, and how the various products are connected. In such project cable drawings, the MS70 cables are identified as MS70/Cx.
Related topics
Topside cable plan
Sonar room cable plan
Prerequisites for cable installation
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Connecting AC mains and ground to the Power Supply Unit
Connecting DC power to the Transceiver Unit
Cable bundles
Steel conduits
Connecting the DC power cables
Connecting the Ethernet cables between the Transceiver Unit and each Power Supply Unit
Connecting the transducer cables to the Transceiver Unit
Pin configuration
Termination
Cable limitations
Connecting the transducer cables
Connecting the MS70 as a client to the K-Sync Synchronization system


IP addresses in the MS70 system
The communication between the MS70 units is made using high speed Ethernet. Each port on each system unit has a dedicated IP address.
Processor Unit
• Processor Unit => Transceiver Unit: 192.168.1.30
• Processor Unit => Local Area Network (LAN): 192.168.63.2
Transceiver Unit
• Transceiver Unit (Ethernet switch): 192.168.1.100
The transceiver boards are not set up with defined IP addresses. The first card to boot up will have IP address 192.168.1.1, the next card will take the next available addresses. The last card will take IP address 192.168.1.25.
Power Supply Unit
• Power Supply Unit 0: 192.168.1.106
• Power Supply Unit 1: 192.168.1.107
• Power Supply Unit 2: 192.168.1.108


Installing the MS70 cables
Topics
Prerequisites for cable installation
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Connecting AC mains and ground to the Power Supply Unit
Connecting DC power to the Transceiver Unit
Connecting the Ethernet cables between the Transceiver Unit and each Power Supply Unit
Connecting the transducer cables to the Transceiver Unit
Connecting the MS70 as a client to the K-Sync Synchronization system


Prerequisites for cable installation
Correct wiring is crucial for the operational performance of the MS70. Electrical connections can only be made by skilled personnel (ship electricians, technicians or engineers). The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable. Observe the basic cable requirements.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for cable installation, such as different screwdriver types, pliers, a cable stripper and a soldering iron. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Refer to the cable plans and the list of cables. Detailed information about cable specifications, termination and connectors are provided in the relevant cable drawings. Unless otherwise specified, all cables are provided with the MS70 delivery. In order to ease the access for maintenance purposes, and to allow for vibration, make sure that some slack is provided for each cable.
Note
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society. If no such guidelines exist, we recommend that Det Norske Veritas (DNV GL) Report No. 80-P008 "Guidelines for Installation and Proposal for Test of Equipment" is used as a guide.
Only skilled and authorized personnel can install the MS70 cables.
Kongsberg Maritime will not accept any responsibility for errors, malfunctions or damage to system or personnel caused by improper wiring.
Related topics
Installing the MS70 cables


Installing the MS70 topside cables
The topside/bridge cables include those used to connect the MS70 Processor Unit (computer) and the display to each other, to AC mains power, and to external devices. Two high capacity Ethernet cables connect the Processor Unit to the Transceiver Unit.
Procedure
1 Connect the power cables.
a Connect the power cable from the uninterruptible power supply (UPS) to the AC power outlet. (C1)
b Connect the power cable from the display to the power outlet on the uninterruptible power supply (UPS). (C2)
c Connect the power cable from the Processor Unit to the power outlet on the uninterruptible power supply (UPS). (C3)
Standard commercial AC mains cables are used. Each cable is supplied with the relevant unit. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
Processor Unit rear connectors (Enix 2680)
AC power cable using IEC C13 inline socket
2 Connect the ground cables.
a If applicable, connect the ground cable from the display to vessel ground.
b Connect the ground cable from the Processor Unit to vessel ground. (C6)
These cables must be provided by the installation shipyard.
Processor Unit rear connectors (Enix 2680)
Ground cable
3 Connect the video cable from the Processor Unit to the display. (C7)
The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
The graphic adapter on the rear side of the Processor Unit provides two DVI connectors, one for HDMI and two for DisplayPort. Choose the connector that fits your display cable. If you have two displays both can be connected simultaneously, and can use the operating system functionality to set up different presentations.
Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality.
Processor Unit rear connectors (Enix 2680)
Processor Unit graphic adapter
To learn more about the various video standards, explore these Wikipedia pages.
• DVI
• HDMI
• DisplayPort
4 Connect the cable from the Processor Unit to the keyboard. (C4)
5 Connect the cable from the Processor Unit to the mouse (or another similar device). (C5)
6 Connect the Ethernet cables from the Processor Unit to the Transceiver Unit. (C8)
Processor Unit rear connectors (Enix 2680)
Ethernet switch connectors
RJ45 High speed Ethernet cable (1000Base-t)
Note
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the MS70 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
7 Connect the Ethernet cable from the Processor Unit to the local area network (LAN). (C9)
Processor Unit rear connectors (Enix 2680)
RJ45 High speed Ethernet cable (1000Base-t)
8 Connect the serial cables from the Processor Unit to the relevant external devices. (C10)
For more information, see the cable details:
Processor Unit serial adapter
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RS-485 serial line connection using two or four wires
9 If applicable, connect the signal cable from the Processor Unit to the K-Sync Synchronization Unit. (C10)
K-Sync interface to generic RS-232 synchronization input
Related topics
Installing the MS70 cables


Installing the Transceiver Unit cables
The Transceiver Unit cables include those used to connect the MS70 units to AC mains power, as well as the control cables between the units. Two high capacity Ethernet cables connect the Processor Unit to the Transceiver Unit.
Procedure
1 Connect the ground cables.
a Connect the ground cable from the Transceiver Unit to vessel ground.
b Connect the ground cable from each Power Supply Unit to vessel ground.
These cables must be provided by the installation shipyard.
Ground cable
2 Connect the power cable from each Power Supply Unit to the power outlet on the uninterruptible power supply (UPS).
Connecting AC mains and ground to the Power Supply Unit
3 Connect the power cables between the three Power Supply Units and the Transceiver Unit.
Connecting DC power to the Transceiver Unit
The cables are included in the MS70 delivery, and they are provided readily connected to the terminal blocks in the Power Supply Units. The cables must be run in steel conduits.
Note
The power cables can not be spliced. If the cables are too long, cut them down to a suitable length. If you wish to keep long cables, do not coil them.
4 Connect the power cable from the Transceiver Unit to the power outlet on the uninterruptible power supply (UPS).
AC Mains to the Transceiver Unit
5 Connect the three Ethernet cables from the Power Supply Units to the Ethernet switch in the Transceiver Unit.
Ethernet switch connectors
Connecting the Ethernet cables between the Transceiver Unit and each Power Supply Unit
6 Connect the transducer cables to the Transceiver Unit.
Connecting the transducer cables to the Transceiver Unit
The maximum length of the transducer cables is 30 meters, while the minimum length is 15 meters. The transducer cables can not be spliced.
Note
The required length of the cables to fit each specific installation must be determined before the transducer is ordered.
If the transducer is installed in a drop keel, the transducer cables must be protected. Each cable must be fitted with a protective hose. The protective hose starts inside the transducer. Protection must be used along the entire length of the cables, and all the way up to where the cables penetrate the hull.
Related topics
Installing the MS70 cables


Connecting AC mains and ground to the Power Supply Unit
Each MS70 Power Supply Unit must be connected to AC mains. The units must also be properly grounded.
Context
The mains voltage for the Power Supply Unit is 230 VAC. It is connected to the uninterrupted power supply (UPS) for this supply power. The Power Supply Unit cabinet is connected to vessel ground. Two cables are used.
• AC power cable
This cable is supplied with the MS70 delivery. The cable is readily connected to the terminal block inside each Power Supply Unit.
• Ground cable
This cable must be provided by the installation shipyard.
Note
In order to prevent unwanted grounding loops, the mains power for both the Power Supply Unit and the Transceiver Unit must be connected to the same source. We recommend that the same contact block is used.
Procedure
1 Open the Power Supply Unit.
2 Observe the terminal block on the left hand side.
3 Verify that the AC mains cable has been connected to the top three slots on the "small" terminal block.
4 Connect the other end of the power cable to the AC output on the uninterruptible power supply (UPS).
5 Close the Power Supply Unit.
Related topics
Installing the MS70 cables


Connecting DC power to the Transceiver Unit
Dedicated power cables are used to connect the DC power from the Power Supply Units to the TRXU subracks in the Transceiver Unit. The physical connections are made from the terminal block in each Power Supply Unit to the terminal block on the rear side each TRXU subrack.
The power cables transfer the DC and AC power from the Power Supply Units to the Transceiver Unit. The cables must be installed in steel conduits to remove electric noise, avoid interference, and offer physical protection. The cables are included in the MS70 delivery, and they are provided readily connected to the terminal blocks in the Power Supply Units.
Note
Do not connect any AC or DC power to the Transceiver Unit or Power Supply Units until explicitly instructed to do so in the relevant procedure.
Topics
Cable bundles
Steel conduits
Connecting the DC power cables


Cable bundles
The DC cables from the three Power Supply Units to the Transceiver Unit are all separate conductors in a bundle. 230 VAC is also included in order to power the fans in each TRXU subrack.
Inside the Transceiver Unit, the power cables are terminated in three TRXU Terminal blocks, one for each subrack. From these terminal blocks, the three DC cable bundles are fed up to the rear side of the subrack, and terminated with plugs on the Power Connector Panel. The AC power provided by the Power Supply Units is also terminated on the Power Connector Panel.
A Mounting rail for the TRXU subrack
B TRXU Terminal block for the power cables from the Power Supply Unit
C Three "Amphenol" plugs connect the DC power cables to the rear side of the TRXU subrack.
D AC input for the fans in the TRXU subrack
E Synchronisation cables between the TRXU subracks
F Transducer cables
The following cables are included in the bundle:
• 230 VAC to TRXU subrack fans
• +6 VDC (two red cables)
• –6 VDC (two blue cables)
• +12 VDC (one red cable)
• –12 VDC (one blue cable)
• +75 VDC (one red and one blue cable)
Related topics
Installing the MS70 cables


Steel conduits
The power cables from the three Power Supply Unit to the Transceiver Unit must be run in steel conduits.
These conduits serve the following purposes:
• Noise and interference protection
• Physical protection
The minimum internal diameter of the steel conduits is 5 cm.
Note
The maximum length of unprotected cable is 1 meter in each end of the conduit. For this reason, separate conduits for each Power Supply Unit is required.
Related topics
Installing the MS70 cables


Connecting the DC power cables
Each of the three transmitter racks in the Transceiver Unit is powered by DC voltages from a dedicated Power Supply Unit.
Context
A PSU Terminal block (on the left side of the Power Supply Unit)
B TRXU Terminal block (on the rear side of each subrack inside the Transceiver Unit)
C Power supplies
D The cables from the TRXU Terminal block are connected to the Power Connector Panel on the rear side of the TRXU subrack.
E The power cables are run in steel conduits.
F This symbol means that the terminals are connected with a conductive rail.
Procedure
1 Design, prepare and build the steel conduits between the three Power Supply Units and the Transceiver Unit.
2 Locate the DC power cable bundle from each Power Supply Unit.
Observe the colour coding and the identification labels.
3 Pull each bundle through the relevant steel conduit.
4 Connect each cable in the bundles to the terminal blocks on the rear side of the Transceiver Unit.
If the cables are too long, you may wish to cut them shorter.
Note
If you wish to keep long cables, do not coil them.
The current flowing in a cable generates heat. This causes the temperature of the conductors to rise until the heat lost balances the heat generated. If you coil a cable with high current, the heat dissipation suffers. This will result in a higher temperature at a given current. If the temperature gets too high the insulation on the cable softens and eventually melts.
If you coil a cable it will also generate electric noise. Any coil may act as an inductor or transformer, and it will have a certain resonant frequency. As the cable that makes up the coil passes a variable current, a varying magnetic field exists around the coil. Forces due to this magnetic field can cause vibration of the coil wires or the core of the coil.
5 Use a standard multimeter to verify that the correct connections are made, and that there are no short circuits.
Further requirements
Do not connect any AC or DC power to the Transceiver Unit or Power Supply Units until explicitly instructed to do so in the relevant procedure.
Related topics
Installing the MS70 cables


Connecting the Ethernet cables between the Transceiver Unit and each Power Supply Unit
Three high speed Ethernet cables are used between the Ethernet switch in the Transceiver Unit and the Network Power Switch units inside the three Power Supply Units.
Context
The Ethernet cables are provided with the MS70. They are readily connected to the Network Power Switches, and fed out through a dedicated cable gland at the bottom of each power cabinet. The length of each cable is 10 meters.
A [37]+[38]: From Transceiver Unit to Processor Unit
B [45]: From Transceiver Unit to Power Supply Unit (1)
C [46]: From Transceiver Unit to Power Supply Unit (2)
D [47]: From Transceiver Unit to Power Supply Unit (3)
Note
The Ethernet cables must not be installed in the same steel conduit as the power cables.
Procedure
1 Open the Power Supply Unit.
2 Observe the single Ethernet connector on each Network Power Switch.
3 Verify that the cable is properly connected.
4 Close the Power Supply Unit.
5 Locate the Ethernet cables provided with the MS70 delivery.
6 Connect the cables.
If the cables are too long, you may wish to cut them shorter. You must then mount new plugs. For more information, see the cable details: If you wish to keep long cables, do not coil them. If you coil the cables they may generate electric noise.
Related topics
Installing the MS70 cables
RJ45 High speed Ethernet cable (1000Base-t)


Connecting the transducer cables to the Transceiver Unit
The transducer cables are permanently connected to the transducer. On the other end, each cable is terminated with a large connector. The connectors are plugged in on the transducer interface boards on the rear side of each TRXU subrack.
A Cable identification
B Pin 1
Topics
Pin configuration
Termination
Cable limitations
Connecting the transducer cables


Pin configuration
The transducer is connected to the rear side of the three TRXU subracks in the Transceiver Unit using 25 cables. Each transducer plug has 33 cable pairs, and each cable pair is colour coded.It is very important that the transducer cables are connected to the correct sockets!
Pair | Pin numbers |  | Cable colours
1 | 1 | 21 | White | Brown
2 | 40 | 60 | Green | Yellow
3 | 2 | 22 | Grey | Pink
4 | 41 | 61 | Blue | Red
5 | 3 | 23 | Black | Violet
6 | 42 | 62 | Grey/Pink | Red/Blue
7 | 4 | 24 | White/Green | Brown/Green
8 | 43 | 63 | White/Yellow | Yellow/Brown
9 | 5 | 25 | White/Grey | Grey/Brown
10 | 44 | 64 | White/Pink | Pink/Brown
11 | 6 | 26 | White/Blue | Brown/Blue
12 | 45 | 65 | White/Red | Brown/Red
13 | 7 | 27 | White/Black | Brown/Black
14 | 46 | 66 | Grey/Green | Yellow/Green
15 | 8 | 28 | Pink/Green | Yellow/Pink
16 | 47 | 67 | Green/Blue | Yellow/Blue
17 | 9 | 29 | Green/Red | Yellow/Red
18 | 48 | 68 | Green/Black | Yellow/Black
19 | 10 | 30 | Grey/Blue | Pink/Blue
20 | 49 | 69 | Grey/Red | Pink/Red
21 | 11 | 31 | Grey/Black | Pink/Black
22 | 50 | 70 | Blue/Black | Red/Black
23 | 12 | 32 | White | Brown
24 | 51 | 71 | Green | Yellow
25 | 13 | 33 | Grey | Pink
26 | 52 | 72 | Blue | Red
27 | 14 | 34 | Black | Violet
28 | 53 | 73 | Grey/Pink | Red/Blue
29 | 15 | 35 | White/Green | Brown/Green
30 | 54 | 74 | White/Yellow | Yellow/Brown
31 | 16 | 36 | White/Grey | Grey/Brown
32 | 55 | 75 | White/Pink | Pink/Brown
33 | 17 | 37 | White/Blue | Brown/Blue
Related topics
Installing the MS70 cables


Termination
The transducer cables are permanently connected to the transducer. On the other end, each cable is terminated with a large connector. The connectors are plugged in on the transducer interface boards on the rear side of each TRXU subrack. It is very important that the transducer cables are connected to the correct sockets!
TRXU0 terminations (top subrack)
Circuit board number (from left) | Circuit board identification (logical) | Transducer connector number
1 | 17 | 014
2 | 18 | 009
3 | 19 | 004
4 | 20 | 025
5 | 21 | 020
6 | 22 | 015
7 | 23 | 010
8 | 24 | 005
It is very important that the transducer cables are connected to the correct sockets!
TRXU1 terminations (middle subrack)
Circuit board number (from left) | Circuit board identification (logical) | Transducer connector number
1 | 9 | 002
2 | 10 | 023
3 | 11 | 018
4 | 12 | 013
5 | 13 | 008
6 | 14 | 003
7 | 15 | 024
8 | 16 | 019
It is very important that the transducer cables are connected to the correct sockets!
TRXU2 terminations (bottom subrack)
Circuit board number (from left) | Circuit board identification (logical) | Transducer connector number
1 | 0 | 021
2 | 1 | 016
3 | 2 | 011
4 | 3 | 006
5 | 4 | 001
6 | 5 | 022
7 | 6 | 017
8 | 7 | 012
9 | 8 | 007
It is very important that the transducer cables are connected to the correct sockets!
Related topics
Installing the MS70 cables


Cable limitations
The transducer cable must be handled with care. Observe the physical limitations.
• Minimum bending radius:
– Static: 95 mm
– Dynamic: 243 mm
• Tensile strength: 3000 N
• Material: Polyurethane (Outer sheet)
Note
Make sure that you do not damage the outer surface of the transducer cables. If water leaks into a cable, it may damage the transducer beyond repair. Make sure that you do not damage the Transceiver Unit connectors.
Related topics
Installing the MS70 cables


Connecting the transducer cables
The transducer cables are provided as 25 individual cables in three bundles. Each cable is terminated in a large male connector.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The transducer cables are provided with the MS70 delivery. The transducer cables are numbered "001" to "025".
Procedure
1 For each transducer cable, locate the identification number.
2 Pull the transducer cables carefully up through the bottom of the Transceiver Unit cabinet.
Note
The transducer cable must be handled with care. Observe the physical limitations. Make sure that you do not damage the Transceiver Unit connectors.
3 Connect each plug to the socket on the correct interface board on the rear side of the TRXU subrack, and tighten the bolts.
Note
It is very important that the transducer cables are connected to the correct sockets!
4 Collect the transducer cables in bundles, and secure these to the wired frame inside the Transceiver Unit cabinet using wire wraps.
In order to ease the access for maintenance purposes, and to allow for vibration, make sure that some slack is provided for each cable.
5 Verify that the transducer cables are all connected to the correct sockets.
Related topics
Installing the MS70 cables


Connecting the MS70 as a client to the K-Sync Synchronization system
The Simrad MS70 Multibeam scientific sonar can be connected as a client to the K-Sync for transmission synchronization.
Context
Multiple hydroacoustic systems operating simultaneously on the same vessel may cause interference. In order to minimize this interference the K-Sync Synchronization system can be used.
The interface between the K-Sync and the MS70 is made using a cable from the IO Module in the Synchronization Unit to a serial line connector on the MS70 Processor Unit. Only the "handshake" signals (CTS (Clear To Send) and RTS (Request To Send)) are used.
Note
The K-Sync is an optional delivery for the MS70.
The interface between the two systems is made by means of a cable from the IO Module in the Synchronization Unit to a serial line connector on the MS70 Processor Unit.
A Connectors 1 through 6 as indicated by the arrows.
Note that each of the two connector elements can be pulled out of the IO Module for easy access.
B Configuration board
Each IO Module in the K-Sync Synchronizing Unit provides six connectors and a configuration board for physical adjustments of the communication parameters.
Procedure
1 In the K-Sync Synchronization Unit, locate the IO Module you wish to use.
2 Connect a serial line cable from the chosen IO Module to a serial line communication port on the MS70 Processor Unit.
3 Verify that the connections have been made as detailed in the cable drawing.
Further requirements
Once the connection has been made and verified, you must set up the physical interface parameters on the IO Module’s configuration board. You must also define the interface and the relevant transmission sequence in the K-Sync program. Finally, you must define the communication port in the MS70 user interface, and set the MS70 to operate in Slave mode.
Related topics
Installing the MS70 cables
K-Sync interface to generic RS-232 synchronization input


Connectors
Topics
Processor Unit rear connectors (Enix 2680)
Ethernet switch connectors


Processor Unit rear connectors (Enix 2680)
The rear panel of the Enix Processor Unit holds all the connectors used by the computer to communicate with external devices. It also holds the power input socket and a mains power switch.
A Not used
B Video cable: From Processor Unit to display (C7)
This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
If you need to use a DVI-to-SVGA adapter to connect your display, you must use the left DVI-I output. This is the only output that supports the SVGA signals.
C Video cable (C7)
D Serial cables: From Processor Unit to external device(s) (C10)
E Serial cable: From Processor Unit to external device(s) (C10)
F Ethernet cable: From Processor Unit to Transceiver Unit (C8)
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using a cable with lower bandwidth capacity will reduce the MS70 performance. Do not connect the Processor Unit to the Transceiver Unit using an existing local area network (LAN).
G Not used
H AC power cable: From Processor Unit to uninterruptible power supply (UPS) (C3)
I Ground cable: From Processor Unit to vessel ground (C6)
J Not used
K USB interface connectors
L Not used
M Ethernet cable: From Processor Unit to local area network (LAN) (C9)
N SPDIF Audio cable: Not used
O Audio cables: Not used
If you need to use a DVI-to-SVGA adapter to connect your display, you must use the left DVI-I output. This is the only output that supports the SVGA signals.
The Ethernet adapter is located in Slot F on the rear side of the Processor Unit cabinet. Both Ethernet sockets are used to communicate with the Ethernet switch in the Transceiver Unit.
If you wish to connect the Processor Unit to the ship's local area network, use the right Ethernet socket on the connection panel. Do not use the adapter in Slot F.


Ethernet switch connectors
The main data connections to and from the Transceiver Unit are made directly on the large Ethernet switch. On the Ethernet switch, standard RJ-45 sockets are used to connect the cables that handle the communication between the various MS70 units.
A [37]+[38]: From Transceiver Unit to Processor Unit
B [45]: From Transceiver Unit to Power Supply Unit (1)
C [46]: From Transceiver Unit to Power Supply Unit (2)
D [47]: From Transceiver Unit to Power Supply Unit (3)
The rear panel holds a power connector for AC mains. The switch does not have a power switch; it is powered on when connected to an active AC power source. The switch will automatically adjust to any voltage between 100–127 and 200–240 volts and either 50 or 60 Hz. There are no voltage range settings required.


Processor Unit serial adapter
The Moxa CP114EL-I serial adapter board is used in the MS70 Processor Unit to provide serial communication.
Topics
Processor Unit serial adapter
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
Setting up the Moxa CP114EL-I serial ports in Windows 7


Processor Unit serial adapter
The Moxa CP114EL-I serial adapter board is used in the MS70 Processor Unit to provide serial communication. The board provides four serial lines. The serial lines are connected using a large D-connector on the rear side of the Processor Unit cabinet.
The Moxa CP114EL-I serial adapter supports RS-232, RS-422 and RS-485 (both 2 and 4-wire).
The connections to the board are made using a converter cable with four 9-pin male D-connectors. The converter cable is supplied with the Processor Unit.
• Manufacturer: Moxa
• Manufacturer’s website: http://www.moxa.com
Adapter
A dedicated adapter cable is provided with the MS70 delivery. It splits the large front mounted connector to four 9–pin D-connectors.
To make the individual connections easier, four 9-pin D-sub connectors with screw terminals, and a number of adapter nuts for connection to the adapter cable, are also included in the delivery.
Serial line support
The Moxa CP114EL-I serial adapter supports the following interface formats:
• Port 1: RS-232 / RS-422 / RS-485
• Port 2: RS-232 / RS-422 / RS-485
• Port 3: RS-232 / RS-422 / RS-485
• Port 4: RS-232 / RS-422 / RS-485
A dedicated software utility in the device driver is used to set up the ports to match your requirements. For this reason, there are neither jumpers nor DIP switches on the circuit board.
Pin assignments
Moxa CP114EL-I 9-pin D-connector converter
Pin | RS-232 | RS-422 | RS485 (4–wire) | RS485 (2–wire)
1 | DCD | TXD-(A) | TXD-(A) |
2 | RxD | TXD+(B) | TXD+(B) |
3 | TxD | RXD+(B) | RXD+(B) | Data-(B)
4 | DTR | RXD-(A) | RXD-(A) | Data-(A)
5 | GND | GND | GND | GND
6 | DSR |  |  |
7 | RTS |  |  |
8 | CTS |  |  |
9 |  |  |  |
Related topics
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
About serial lines


RS-485 serial line connection using two or four wires
An RS-485 serial line connection using two or four wires is common way to connect the MS70 to external devices. This format is recommended if the serial cable needs to be very long.
A Local connection to the serial adapter
B Connection on remote device (For more information, refer to the end user documentation provided by the manufacturer.)
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
About serial lines


Moxa CP114EL-I Serial line adapter
The Processor Unit is equipped with a Moxa CP114EL-I serial adapter board. The board provides four serial lines. The serial lines are connected using a large D-connector on the rear side of the Processor Unit cabinet.
The Moxa CP114EL-I serial adapter supports RS-232, RS-422 and RS-485 (both 2 and 4-wire).
The connections to the board are made using a converter cable with four 9-pin male D-connectors. The converter cable is supplied with the Processor Unit.
• Manufacturer: Moxa
• Manufacturer’s website: http://www.moxa.com
Unless otherwise specified, this cable must be provided by the installation shipyard.
Note
Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
Pin assignments
Moxa CP114EL-I 9-pin D-connector converter
Pin | RS-232 | RS-422 | RS485 (4–wire) | RS485 (2–wire)
1 | DCD | TXD-(A) | TXD-(A) |
2 | RxD | TXD+(B) | TXD+(B) |
3 | TxD | RXD+(B) | RXD+(B) | Data-(B)
4 | DTR | RXD-(A) | RXD-(A) | Data-(A)
5 | GND | GND | GND | GND
6 | DSR |  |  |
7 | RTS |  |  |
8 | CTS |  |  |
9 |  |  |  |
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
About serial lines


Setting up the Moxa CP114EL-I serial ports in Windows 7
The interface ports provided by the Moxa CP114EL-I serial adapter board are configured using a dedicated driver application in Windows 7.
Context
This dedicated software utility is incorporated in the device driver, and you can access it from the operating system’s Control Panel.
Note
This information is intended for certified maintenance technicians and service engineers from Kongsberg Maritime, or from a certified dealer, distributor or agent. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles. We strongly advise our end users not to alter the parameters described.
Procedure
1 Click Start→Control Panel→System.
2 On the left side, click Device Manager.
3 In the Device Manager dialog box, expand the Multi-port serial adapters option, and double-click Moxa CP114EL Series (PCI Express Bus) to open the configuration utility.
4 Observe that the dedicated properties dialog box opens.
5 Click tab Ports Configuration, and click the serial port you wish to configure.
6 Click Port Setting to open the configuration dialog box
7 Set up the interface parameters for the chosen port to suit your preferences.
Tip
Unless you a familiar with interface parameters offered, change only the Interface parameter to the required format. Leave the other settings with their default values.
8 Click OK repeatedly to save you settings and exit the utility.


Processor Unit graphic adapter
The graphic adapter used by the Enix Processor Unit is the ER93F manufactured by TUL Embedded.
(Photo downloaded from www.tulembedded.com, 2015)
Description
The manufacturer’s website offers the following description of the ER39F graphic adapter.
The ER93F Graphic Card is provided with two DVI, two Mini DP and one HDMI port, allowing system customers to implement multi-display output without additional video converters or splitters. The graphic card's complete range of output ports is perfect for developing new system products or upgrading an existing product. The ER93F is particularly suitable for upgrading existing digital signage equipment or arcade machine. Apart from the variety of output ports, the two sets of Mini DP and DVI outputs allow old systems to be upgraded directly to multi-display solutions.
The ER93F Graphic Card uses the embedded E6760 graphics chip from AMD and incorporates 128-bit 1GB GDDR5 memory in MCM BGA packaging. Industrial-grade passive electronic components are used throughout the entire card and it has been tested between -20 ~ 55°C to e nsure ideal system compatibility and reliability. For industrial and automation industry customers, this resolves any doubt about compatibility and stability on production selection and system configuration.
www.tulembedded.com, March 2015
• Manufacturer: TUL Embedded
• Manufacturer’s website: http://www.tulembedded.com
Important
Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality.
Graphic output formats
(Photo downloaded from www.tulembedded.com, 2015)
The outputs from the graphic adapters are positioned as follows:
A DisplayPort output
B DisplayPort output
C HDMI output
D DVI-I output
E DVI-D output
Note
The two DVI outputs are not identical. If you wish to connect a standard VGA display using a DVI-to-VGA adapter, you must use the left output (D).
Graphic output resolutions
The following output resolutions are provided.
• Display Port: Maximum resolution 2560 x 1600 px
• HDMI: Maximum resolution 1920 x 1200 px
• DVI-I/D: Maximum resolution 2560 x 1600 px
• VGA (using adapter): Maximum resolution 2048 x 1536 px
Tip
To learn more about the various video standards, explore these Wikipedia pages.
• DVI
• HDMI
• DisplayPort


Cable drawings and specifications
Topics
AC power cable using IEC C13 inline socket
Ground cable
RJ45 High speed Ethernet cable (1000Base-t)
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
K-Sync interface to generic RS-232 synchronization input
About serial lines


AC power cable using IEC C13 inline socket
This cable is used to connect any unit or device to AC mains supply. It is commercial, and normally used for 115 and 230 VAC. The inline socket and plug comply to the IEC60320 standard.
A IEC13 line socket - may be fitted with a locking device
B CEE 7/7 male power plug
C Live (normally identified with Blue insulation)
D Neutral (normally identified with Brown insulation)
E Ground (normally identified with Yellow or Yellow/Green insulation)
A standard commercial AC mains cable is used. The power cable is normally terminated with an female IEC C13 inline socket. The AC mains end is terminated in an AC connector suitable for the local standard and/or the output sockets on an uninterruptible power supply (UPS). If this is not the case, you must replace the AC connector.
The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length. If you use an uninterruptible power supply (UPS), you can also move the UPS to a different location within range.
Note
There are substantial differences between American and British nomenclature related to power plugs and sockets. Observe local standards and regulations.
Minimum cable requirements
• Conductors: 2 x 1.5 mm² + Ground
• Screen: None
• Voltage: 750 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications


Ground cable
Correct grounding is essential for safe operation and maximum performance.
A Ground tag on unit
B Vessel ground
The ground connection is made using a thick stranded (or yellow/green) cable making a solid connection between the cabinet and the bulkhead. It is normally provided with a green/yellow colour. The grounding cable must be connected to vessel ground in the fuse box, or other common grounding point.
Minimum cable requirements
• Conductors: 1 x 6 mm²
• Screen: None
• Voltage: 60 V
• Maximum outer diameter: Not applicable
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications


RJ45 High speed Ethernet cable (1000Base-t)
Most high speed data connections between the MS70 system units are made using Ethernet cables. These cables are also often used between the MS70 and peripheral equipment.
A Local Ethernet connection
B Connection on external network device
Ethernet cables are available commercially in different lengths, colours and categories. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidths exceeding 100 Mbit.
Note
It is very important that high quality Ethernet cables are used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using cables with lower bandwidth capacity will reduce the MS70 performance.
Minimum cable requirements
Not applicable. This is a commercial cable.
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications
Connecting the Ethernet cables between the Transceiver Unit and each Power Supply Unit


RS-232 serial line connection using three wires
An RS-232 serial line connection using three (3) wires and NMEA datagrams is a common way to connect the MS70 to external devices.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications
Processor Unit serial adapter
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
About serial lines


RS-232 serial line connection using five wires
An RS-232 serial line connection using five (5) wires and NMEA datagrams is a common way to connect the MS70 to external devices.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications
Processor Unit serial adapter
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
About serial lines


RS-422 serial line connection using five wires
An RS-422 serial line connection can transmit data at rates as high as 10 million bits per second, and may be sent on cables as long as 1500 meters.
A Local connection
Processor Unit serial adapter
B Connection on remote device
For more information, refer to the end user documentation provided by the manufacturer.
C Female 9-pin D-connector
D Male 9-pin D-connector
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications
Processor Unit serial adapter
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
About serial lines


RS-232 used as synchronization trigger (input or output)
An RS-232 serial line connection using the Request To Send (RTS) and Clear To Send (CTS) signals is common way to connect the MS70 to external devices for synchronization purposes.
A Local connection
B Connection on remote device
C Female 9-pin D-connector
D Male 9-pin D-connector
This cable takes the control signals on a RS-232 serial line, and uses these as an external trigger. It provides interface with any peripheral unit that requires or controls transmit/receive synchronization. Note that this cable does not support all the signals in the standard RS-232 specification.
Note
This synchronization method can only be used with RS-232 communication. You can only connect two systems together.
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications
About serial lines


K-Sync interface to generic RS-232 synchronization input
For transmission synchronization purposes, the K-Sync will interface a generic RS-232 serial line communication port using the CTS (Clear To Send) and RTS (Request To Send) signals.
The external device is connected to the IO Module inside the K-Sync Synchronizing Unit.
The pin configuration on the K-Sync IO Module follows:
Pin no. | Signal | Description
1 | TRIG OUT | Trigger out – Signal to external device enabling it to transmit
2 | GROUND | Mandatory – connected to pin 5 inside the module
3 | RTT | Ready to transmit – Input from external device when it is ready for the next trigger pulse
4 | TRIG IN | Trigger in – Input from external device, active while the device is transmitting
5 | GROUND | Mandatory – connected to pin 2 inside the module
6 | Not used |
A Local connection on the Processor Unit
B Connections on the K-Sync IO Module
Each IO Module in the K-Sync Synchronizing Unit provides six connectors and a configuration board for physical adjustments of the communication parameters.
A Connectors 1 through 6 as indicated by the arrows.
Note that each of the two connector elements can be pulled out of the IO Module for easy access.
B Configuration board
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm²
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications
Connecting the MS70 as a client to the K-Sync Synchronization system
About serial lines


About serial lines
A preferred method to establish communication between the MS70 and peripheral devices, is by means of serial lines. Several serial line standards are available, each with different qualities.
Unless otherwise specified, these cables must be provided by the installation shipyard.
RS-232 serial communication
An RS-232 serial port was once a standard feature of a personal computer, used for connections to modems, printers, mice, data storage, uninterruptible power supplies, and other peripheral devices. However, RS-232 is hampered by low transmission speed, large voltage swing, and large standard connectors. [...] Nevertheless, RS-232 devices are still used, especially in industrial machines, networking equipment and scientific instruments.
https://en.wikipedia.org/wiki/RS-232 (September 2015)
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Note
Most RS-232 cables do not support all the signals in the standard RS-232 specification. Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-232 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-232
RS-422 serial communication
While RS-232 is the most common serial interface for communicating with external devices using the NMEA standard, it only allows for one transmitter and one receiver on each line.
RS-422 provides a mechanism for transmitting data up to 10 Mbits/s. This interface format uses a balanced signal on two wires. This increases both the maximum baud rate and the physical length of the cable, and it reduces the noise. With a high quality cable, you can use RS-422 on distances up to 1500 meters even in noisy environments. RS-422 is also specified for multi-drop applications. This means that one transmitter can send data to up to 10 receivers.
Note
There are no common standard for RS-422 pin configuration. Any manufacturer may choose their own connector pins for the various signals used. In order to make the RS-422 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-422 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-422
RS-485 serial communication
RS-485 (also known as TIA-485–A) is a standard defining the electrical characteristics of drivers and receivers for use in balanced digital multipoint systems. The standard is published by the Telecommunications Industry Association/Electronic Industries Alliance (TIA/EIA). Digital communications networks implementing the RS-485 standard can be used effectively over long distances and in electrically noisy environments. Multiple receivers may be connected to such a network in a linear, multi-drop configuration.
RS-485 offers data transmission speeds of 35 Mbit/s up to 10 m and 100 kbit/s at 1200 m. Since it uses a differential balanced line over twisted pair (like RS-422), it can span relatively large distances (typically up maximum 1200 m). In contrast to RS-422, which has a single driver circuit which cannot be switched off, RS-485 drivers need to be put in transmit mode explicitly by asserting a signal to the driver. This allows RS-485 to implement linear bus topologies using only two wires. The equipment located along a set of RS-485 wires are interchangeably called nodes, stations or devices.
RS-485, like RS-422, can be made full-duplex by using four wires. Since RS-485 is a multi-point specification, however, this is not necessary in many cases.
Note
There are no common standard for RS-485 pin configuration. Any manufacturer may choose their own connector pins for the various signals used. In order to make the RS-485 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-485 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-485
Related topics
Installing the MS70 topside cables
Installing the Transceiver Unit cables
Cable drawings and specifications
Processor Unit serial adapter
RS-485 serial line connection using two or four wires
Moxa CP114EL-I Serial line adapter
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
K-Sync interface to generic RS-232 synchronization input


Internal transceiver cables
The MS70 Transceiver Unit contains a number of internal cables, as well as that must be connected as a part of the system installation.
Topics
TRXU Ethernet interface cables
TRXU Synchronization cables
TRXU Terminal blocks
TRXU Power connector panel
AC Mains to the Transceiver Unit


TRXU Ethernet interface cables
On the Ethernet switch, standard RJ-45 sockets are used to connect the cables that handle the communication between the various MS70 units. 25 sockets are used to interface the 25 transceiver boards.
All 25 Ethernet cables between the Ethernet switch and the transceiver boards are provided with the MS70 delivery.
Ethernet cables from TRXU0 (top) to the Ethernet switch
Cable | Transceiver board | Ethernet switch
C20R | 17 | 2
C20S | 18 | 4
C20T | 19 | 6
C20U | 20 | 8
C20V | 21 | 10
C20W | 22 | 12
C20X | 23 | 14
C20Y | 24 | 16
Ethernet cables from TRXU1 (middle) to the Ethernet switch
Cable | Transceiver board | Ethernet switch
C20J | 9 | 1
C20K | 10 | 3
C20L | 11 | 5
C20M | 12 | 7
C20N | 13 | 9
C20O | 14 | 11
C20P | 15 | 13
C20Q | 16 | 15
Ethernet cables from TRXU2 (bottom) to the Ethernet switch
Cable | Transceiver board | Ethernet switch
C20A | 0 | 17
C20B | 1 | 18
C20C | 2 | 19
C20D | 3 | 20
C20E | 4 | 21
C20F | 5 | 22
C20G | 6 | 23
C20H | 7 | 24
C20I | 8 | 25


TRXU Synchronization cables
Two Ethernet cables on the rear side of the TRXU sub-racks provide synchronization between the transceiver boards.
These cables are supplied with the MS70 delivery.


TRXU Terminal blocks
Each TRXU subrack in the Transceiver Unit is provided with a dedicated terminal block for power connections. Each terminal block connects the cables from the Power Supply Unit to the sockets on the Power Connector Panel on the rear side of the subrack.
Minimum cable requirements
Not applicable. The cable is supplied with the MS70 delivery.


TRXU Power connector panel
Each TRXU subrack holds a Power connector panel. This panel is located on the rear side of the subrack, and provides connection for the AC and DC voltages required for operation.
The TRXU Power connector panel holds four sockets. Each socket is provided with wires that connect to the TRXU backplane.
The four sockets are (from top):
A 75 Vdc input
B 6 Vdc input
C 12 Vdc input
D 230 Vac input (fused with an on/off switch)
Connections made to the rear side of the TRXU backplane
The following voltages are connected to the sockets on the rear side of the TRXU backplane:
A 6 Vdc input
B 12 Vdc input
Connections made to the front side of the TRXU backplane
The following voltages are connected to the sockets on the front side of the TRXU backplane:
A 75 Vdc input


AC Mains to the Transceiver Unit
The AC mains to the MS70 Transceiver Unit is made using a single circuit breaker at the rear bottom of the cabinet. The circuit breaker feeds the Ethernet switch and the cabinet’s fan unit.
A AC mains to the Ethernet switch
B AC mains to the Cabinet fan unit at the bottom of the MS70 Transceiver Unit
A Neutral (Blue)
B Live (Brown)
C Ground (Yellow/Green)
D To circuit breaker
Minimum cable requirements
Not applicable. The cable is supplied with the MS70 delivery.


Basic cable requirements
It is very important that all systems cables are installed correctly. All cables must be properly supported and protected, and all relevant precautions must be made to prevent unwanted noise.
Topics
Cable trays
Radio frequency interference
Physical protection of cables
Grounding of system cables
Cable connections and terminations
Cable identification
Cable glands and termination procedures


Cable trays
All permanently installed cables associated with the system must be supported and protected along their entire lengths using conduits and/or cable trays.
The only exception to this rule is over the final short distance (maximum. 0.5 meters) as the cables run into the cabinets/units to which they are connected. These short service loops are to allow the cabinets to move on their shock mounts, and to allow maintenance and repair.
1 Wherever possible, cable trays must be straight, accessible and placed so as to avoid possible contamination by condensation and dripping liquids (oil, etc.). They must be installed away from sources of heat, and must be protected against physical damage. Suitable shields must be provided where cables are installed in the vicinity of heat sources.
2 Unless it is absolutely unavoidable, cables should not be installed across the vessel's expansion joints. If the situation is unavoidable, a loop of cable having a length proportional to the possible expansion of the joint must be provided. The minimum internal radius of the loop must be at least twelve times the external diameter of the cable.
3 Where a service requires duplicate supply lines, the cables must follow separate paths through the vessel whenever possible.
4 Signal cables must not be installed in the same cable tray or conduit as high-power cables.
5 Cables containing insulation materials with different maximum-rated conductor temperatures should not be bunched together (that is, in a common clip, gland, conduit or duct). When this is impractical, the cables must be carefully arranged such that the maximum temperature expected in any cable in the group is within the specifications of the lowest-rated cable.
6 Cables with protective coverings which may damage other cables should not be grouped with other cables.
7 Cables having a copper sheath or braiding must be installed in such a way that galvanic corrosion by contact with other metals is prevented.
8 To allow for future expansion of the system, all cables should be allocated spare conductor pairs. Also, space within the vessel should be set aside for the installation of extra cables.
Related topics
Read this first
Basic cable requirements


Radio frequency interference
All cables that are to be permanently installed within 9 m (30 ft) of any source of Radio Frequency (RF) interference such as a transmitter aerial system or radio transmitters, must, unless shielded by a metal deck or bulkhead, be adequately screened
Suitable screening can be established using sheathing, braiding or other suitable material. In such a situation flexible cables should be screened wherever possible.
It is important that cables, other than those supplying services to the equipment installed in a radio room, are not installed through a radio room, high power switch gear or other potential sources of interference. Cables which must pass through a radio room must be screened by a continuous metal conduit which must be bonded to the screening of the radio room at its points of entry and exit.
Related topics
Read this first
Basic cable requirements


Physical protection of cables
Cables exposed to the risk of physical damage must be enclosed in a steel conduit or protected by a metal casing unless the cable's covering (for example armour or sheath) is sufficient to protect it from the damage risk.
Cables exposed to an exceptional risk of mechanical damage (for example in holds, storage-spaces and cargo-spaces) must be protected by a suitable casing or conduit, even when armoured, if the cable covering does not guarantee sufficient protection for the cables.
Metallic materials used for the physical protection of cables must be suitably protected against corrosion.
Related topics
Read this first
Basic cable requirements


Grounding of system cables
All metallic cable coverings (armour, metallic sheathing and other protection) must be electrically connected to the vessel's hull at both ends except in the case of final sub-circuits where they should be connected at the supply end only.
Grounding connections should be made using a conductor which has a cross-sectional area appropriate for the current rating of the cable, or with a metal clamp which grips the metallic covering of the cable and is bonded to the hull of the vessel. These cable coverings may also be grounded by means of glands specially intended for this purpose and designed to ensure a good ground connection. The glands used must be firmly attached to, and in good electrical contact with, a metal structure grounded in accordance with these recommendations.
Electrical continuity must be ensured along the entire length of all cable coverings, particularly at joints and splices. In no case should the shielding of cables be used as the only means of grounding cables or units.
Metallic casings, pipes and conduits must be grounded, and when fitted with joints these must be mechanically and electrically grounded locally.
Related topics
Read this first
Basic cable requirements


Cable connections and terminations
All cable connections are shown on the applicable cable plan and/or interconnection diagrams.
Where the cable plan shows cable connections outside an equipment box outline, the connections are to be made to a plug or socket which matches the plug or socket on that particular item of equipment.
Where two cables are connected in series via a junction box or terminal block, the screens of both cables must be connected together, but not grounded.
Care must be taken to ensure that the correct terminations are used for all cable conductors, especially those that are to be connected to terminal blocks. In this case, crimped sleeve-terminations must be fitted to prevent the conductor core from fraying and making a bad connection with the terminal block. It is also of the utmost importance that where crimped terminations are used, the correct size of crimp and crimping tool are used. In addition, each cable conductor must have a minimum of 15 cm slack (service loop) left before its termination is fitted.
Related topics
Read this first
Basic cable requirements


Cable identification
Cable identification codes corresponding to the cable number shown in the cable plan must be attached to each of the external cables.
The identification codes should be positioned on the cable in such a way that they are readily visible after all panels have been fitted.
In addition, each cable conductor should be marked with the terminal board number or socket to which it is connected.
Related topics
Read this first
Basic cable requirements


Cable glands and termination procedures
Cable glands are used to attach and secure the end of a cable to the equipment. Cable glands may also be used for sealing cables passing through bulkheads or gland plates.
Topics
About cable glands
Preparing cables for termination
Securing and terminating cables
Using multi-diameter cable sealing


About cable glands
Cable glands are used whenever a cable passes through a watertight bulkhead or into a cabinet, to seal the opening through which the cable passes and to protect the cable from abrasion on the edges of the hole.
There are many different types of cable gland on the market. The cable glands are not supplied with the system.
Note
Even though the cabinets from Kongsberg Maritime may be prepared for specific types of cable glands, the installation shipyard will be responsible for selecting cable gland types and installing them.
A cable gland (in the U.S. more often known as a cable connector or fitting) is a device designed to attach and secure the end of a cable to the equipment. A cable gland provides strain-relief and connects by a means suitable for the type and description of cable for which it is designed—including provision for making electrical connection to the armour or braid and lead or aluminium sheath of the cable, if any. Cable glands may also be used for sealing cables passing through bulkheads or gland plates.
Cable glands are mechanical cable entry devices and can be constructed from metallic or non-metallic materials. They are used throughout a number of industries in conjunction with cable and wiring used in electrical instrumentation and automation systems.
Cable glands may be used on all types of electrical power, control, instrumentation, data and telecommunications cables. They are used as a sealing and termination device to ensure that the characteristics of the enclosure which the cable enters can be maintained adequately.
http://en.wikipedia.org/wiki/Cable_gland (February 2014)
Related topics
Read this first
Basic cable requirements


Preparing cables for termination
Whenever a cable shall penetrate a cabinet or a bulkhead using a cable gland, the termination of the cable must be prepared.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Cable glands are used whenever a cable passes through a watertight bulkhead or into a cabinet, to seal the opening through which the cable passes and to protect the cable from abrasion on the edges of the hole. The cable glands are not supplied with the MS70.
Note
There are many different types of cable gland on the market. This procedure describes the types used (now and previously) as standard in the units manufactured by Kongsberg Maritime. Even though the cabinets from Kongsberg Maritime may be prepared for specific types, the installation shipyard will be responsible for selecting cable gland types and installing them.
Procedure
1 Ensure all the cables to be connected are completely isolated from any power sources.
For safety reasons, switch off and remove the power supply fuses from any units or systems into which the cables are already connected.
2 Select the cable to be connected into the cabinet, and select the cable gland through which the cable is to pass.
Note
A minimum of 5 cm (recommended 5 to 10 cm) of cable slack must be allowed, both inside and outside the unity or cabinet, when you install cables. This is to allow for vibration damping, maintenance and measurement errors. Always double-check your measurements before taking any irreversible actions.
3 Measure the maximum length of cable.
a If the cable has already been installed in conduits: Measure the maximum length of cable required to reach from the final cable clip outside the cabinet to the terminal block(s) inside the cabinet. Add 20 cm, and remove the excess cable.
b If the cable has not been installed in conduits: Measure the maximum length of wire required to reach from the cable gland to the terminal block(s) inside the cabinet. Add 20 cm, and mark the cable.
Note
The outer insulation on the cable will extend into the cable gland to a point approximately 5 mm outside the outer surface of the cabinet wall.
4 Carefully remove the outer insulation from the required cable length.
Be careful! Do not damage the screen!
5 Leaving an appropriate length of the screen exposed from the insulation, cut off the remainder.
Related topics
Read this first
Basic cable requirements


Securing and terminating cables
Once a cable has been prepared for termination, it must be connected to a unit or cabinet.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Observe the relevant cable plans, cable lists and/or interconnection drawings for the MS70.
Procedure
1 Referring to the wiring diagram and ensuring that there is 5 to 10 cm slack cable inside the cabinet, prepare and connect the cable cores to the appropriate terminals and/or plugs within or onto the cabinet.
2 Secure the cable using cable clips.
3 Check the terminal connections against the wiring diagram to ensure they are correct. Follow the same procedure for all the cables and cable glands.
4 Check the cabinet to ensure all tools and rubbish are removed, then close the cabinet door.
5 Take the appropriate safety measures, then replace the fuses and apply power to the system.
6 Perform a relevant system test to ensure the installation has been made successfully.
Related topics
Read this first
Basic cable requirements


Using multi-diameter cable sealing
Cable sealing systems are available from several manufacturers, and multi-diameter types are becoming increasingly popular due to their ease of use.
Prerequisites
Sealing system example; the finished assembly
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Only a brief description of the sealing system will be presented here. Further information with relevant technical specifications and installation descriptions must be obtained from the manufacturer.
Roxtec modules (Image from Roxtec website)
The illustrations and examples here are provided by the following manufacturer:
Roxtec International AB
Box 540
S-371 23 Karlskrona, SWEDEN
• http://www.roxtec.com
Roxtec steps (Image from Roxtec website)
The Roxtec system is available with a large number of various modules and compression units. It will also comply with screening and EMC requirements.
Procedure
1 Cut an opening in the structure (bulkhead, cabinet etc) you wish to penetrate.
The hole must be sized to fit one of the standard rectangular or circular frames provided by the sealing system manufacturer.
Note
The chosen solution must comply with the fire and/or pressure demands for the vessel.
If the sealing is to be used under water, both pressure and material requirements must be taken into consideration.
2 Mount the frame.
3 Pull the cable(s) through the frame.
In most cases the opening will be large enough to accept the plugs on the cables.
4 Secure each cable with a square sealing module.
5 Adjust the module to fit the cable’s outer diameter.
6 When the required number of modules are installed, tighten the assembly with a compression unit.
Further requirements
For more information, and other installation procedures, refer to the documentation provided by Roxtec (or your manufacturer of choice).
Related topics
Read this first
Basic cable requirements


Dimensional surveying and alignment
Topics
Quality assurance of MS70 data
Surveying the transducer and the navigation sensors
Dimensional survey accuracy requirements
Vessel coordinate system


Quality assurance of MS70 data
The Simrad MS70 Multibeam scientific sonar is a precision instrument for scientific measurements.
The MS70 has been designed for target strength measurements of objects in the water column. In order to obtain precision data that are both detailed and correct, it is necessary to align the transducer, measure the location and offset of each sensor in relation to the vessel’s coordinate system, and calibrate the complete MS70 prior to use. Modest accuracy requirements apply when your MS70 system is only used to investigate objects in the water column.
The quality assurance tasks required for MS70 include:
• Aligning the transducer during installation
• Dimensional surveying
• Calibration
The alignment and dimensional surveying must be done during the MS70 installation with the vessel in dry dock. The first calibration is normally done at sea during the Sea Acceptance Test. This calibration may not be complete, and must then be repeated later. The calibration is then repeated at regular interfaces, and prior to each survey.
Alignment
The alignment tasks required for MS70 include:
• Measure and adjust the transducer to ensure that it has been mounted horizontally within the given tolerances.
• Measure and adjust the transducer to ensure correct orientation.
Note
Aligning the transducer for correct installation within the given tolerances requires professional skills. The installation engineers from Kongsberg Maritime are neither equipped nor trained to align a transducer, and they have no means of verifying the results until calibration at sea has been done.
Dimensional surveying
The dimensional surveying tasks required for MS70 include:
• Defining the vessel coordinate system
The vessel coordinate system is established to define the relative physical locations of systems and sensors. When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions.
• Defining the location of the origin in the coordinate system
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units etc) are referenced to the origin.
• Defining the vessel’s centre line
• Measuring the location and orientation of each sensor (or sensor antenna) in the coordinate system
By means of the vessel coordinate system, the physical location of every sensor can be defined using three numerical values for X, Y and Z. These values must define the vertical and horizontal distances from a single reference point; the origin. The accuracy of the three numerical values for X, Y and Z defines the accuracy of the sensor data.
• Measuring the location and orientation of the MS70 transducer in the coordinate system
Note
Determining the relative positions and orientations of the sensors and the transducer with high accuracy is important. This requires professional land surveying done by qualified and trained surveyors using proven survey equipment and methods . We recommend that you use third party consultants with well proven experience with vessel dimensional control. Sufficient time and satisfactory work conditions must be given to the survey work. The installation engineers from Kongsberg Maritime are neither equipped nor trained to do dimensional surveying.
The information provided by the dimensional survey is entered into the MS70 software as installation parameters.
Calibration
During the sea trials, calibration surveys are required as described in the MS70 end user documentation.
In order to check and verify the performance of the MS70 system, we strongly recommend that calibration surveys are done at regular intervals, or prior to any large survey. If existing sensors have been replaced, or new sensors have been installed, a new calibration is always required. A new calibration may also be required after an update of the MS70 software. Refer to the software release note.
The information provided by the calibration is entered into the MS70 software as operational parameters. This is done automatically.
Note
Calibration must be taken seriously. The final verification of correct installation can only be done during calibration at sea. Installation and operational parameters that do not meet the accuracy requirements may lead to a malfunctioning MS70 system. To achieve the best results, the calibration must be planned and done carefully. If the accuracy requirements are not met, and this is found to be the reason for a malfunctioning system, the vessel will most likely need to be dry docked in order to repeat the dimensional survey.
Related topics
Surveying the transducer and the navigation sensors


Surveying the transducer and the navigation sensors
An overall procedure specifying the main tasks is provided. The detailed knowledge about how to do the measurements is offered by the consultants doing the work.
Prerequisites
Determining the relative positions and orientations of the sensors and the transducer with high accuracy is important. This requires professional land surveying done by qualified and trained surveyors using proven survey equipment and methods . We recommend that you use third party consultants with well proven experience with vessel dimensional control. Sufficient time and satisfactory work conditions must be given to the survey work. The installation engineers from Kongsberg Maritime are neither equipped nor trained to do dimensional surveying.
We strongly recommend that you make the dimensional survey measurements when the vessel is in dry dock.
Context
All measurements must be made after the installation of the transducer and the navigation sensors The following measurements must be made for each sensor:
• Physical position with reference to the vessel coordinate system (X, Y and Z) and the chosen origin.
• Angular values (pitch and roll)
• Heading with reference to the centre line
Note
For all measurements, observe the relevant accuracy requirements.
Procedure
1 Establish the vessel coordinate system.
2 Define the centre (origin) of the coordinate system, and - if required - identify this location physically.
3 Set out the required coordinate reference points throughout the vessel.
4 Establish the vessel’s centre line, and - if required - identify this line with physical markings.
5 Make the necessary position and angle measurements of the transducer.
6 Make the necessary position and angle measurements of the motion reference unit (MRU).
7 Make the necessary position and angle measurements of the heading sensor.
8 Make the necessary position and angle measurements of the antennas for each global positioning system (GPS).
9 Make the necessary position and angle measurements of other relevant sensors.
Result
All results from the dimensional survey measurements must be summarized in a report by the consultants doing the work.
Further requirements
In order to check and verify the performance of the MS70 system, we strongly recommend that calibration surveys are done at regular intervals, or prior to any large survey. If existing sensors have been replaced, or new sensors have been installed, a new calibration is always required. A new calibration may also be required after an update of the MS70 software. Refer to the software release note.
Related topics
Quality assurance of MS70 data
Dimensional survey accuracy requirements
Defining the installation parameters for the global positioning system (GPS) antenna
Defining the installation parameters for the motion reference unit (MRU)
Defining the installation parameters for the transducer


Dimensional survey accuracy requirements
Minimum accuracy requirements are defined for the dimensional survey. Higher accuracy will provide better survey results.
The accuracy requirements provided have been determined from considerations on how they contribute to the total MS70 accuracy. Any errors in these measurements should not contribute significantly to depth or position errors in the soundings.
Note
The given accuracies are maximum values. If easily achievable, better accuracies should be obtained.
Transducer
• Position (x,y): ±0.05 m
• Position (z): ±0.02 m
• Pitch: ±0.10°
• Roll: ±0.025°
• Heading: ±0.1°
Motion Reference Unit (MRU)
• Position (x,y): ±0.05 m
• Position (z): ±0.05 m
• Pitch: ±0.05°
• Roll: ±0.02°
• Heading: ±0.05°
Heading sensor
• Heading: ±0.1°
Global Positioning System (GPS) (Antenna)
• Horizontal position (x,y): ±0.05 m
• Vertical position (z): ±0.005 m
Waterline reference mark
• Position (z): ±0.005 m
Related topics
Surveying the transducer and the navigation sensors


Setting to work
Topics
Setting to work summary
Inspecting the MS70 installation
Powering up the MS70 for the first time
Configuring the MS70 for operational use
Setting up the interfaces to peripheral devices
Testing the MS70 operational functionality
Creating a backup with the MS70 configuration and software installation
Installation remarks


Setting to work summary
Once all the hardware units have been installed, and all the cables have been connected, the MS70 can be powered up for the first time, and set to work.
Prerequisites
Before you can set the MS70 to work, the following work must be finalized.
• All MS70 hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• All peripheral devices that shall communicate with the MS70 are available and operational.
• All relevant personnel and tools are available.
Procedure
1 Do a thorough visual inspection to verify that the MS70 is ready for operational use.
a Verify that all hardware have been installed correctly.
b Verify that all cables have been connected correctly.
Inspecting the MS70 installation
2 Power up the MS70 for the first time.
Powering up the MS70 for the first time
3 Configure the MS70 for operational use by inserting the relevant installation parameters.
To allow the MS70 to provide correct data, you must define and insert the location of each navigation and motion sensor, as well as the location of the transducer. Do this as accurately as possible.
a Insert the physical dimensions of your vessel (length and width).
b Define and insert the location of the ship origin.
c Insert the physical location of the transducer.
d Insert the physical location of the motion reference unit (MRU).
e Insert the physical location of the global positioning system (GPS) antenna.
Configuring the MS70 for operational use
4 Set up the interfaces with the external devices (navigation sensors and other peripherals).
To provide correct information, the MS70 needs to communicate with external devices. All these interfaces must be set up in the MS70 user interface.
Setting up the interfaces to peripheral devices
5 Verify that the MS70 is fully operational
To check that the MS70 fulfills all operational and functional requirements, specific tests are provided.
Testing the MS70 operational functionality
6 Create a backup with the MS70 configuration and software installation.
Once all MS70 configuration and testing have been finalized, it is good practice to back up the configuration data and software installation.
Creating a backup with the MS70 configuration and software installation
7 Fill in and sign the Installation Remarks form, and return it to Simrad.
Installation remarks


Inspecting the MS70 installation
Topics
Visual inspection of the display
Visual inspection of the Processor Unit
Visual inspection of the Transceiver Unit
Environmental inspection of the Transceiver Unit
Visual inspection of the Power Supply Unit
Inspecting the transducer installation
Verifying that all MS70 cables are properly connected


Visual inspection of the display
A visual inspection of the MS70 display is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The MS70 is installed as specified in the MS70 Installation manual. You need the following equipment:
• Multimeter
Context
This test procedure is only applicable when the display is provided by Kongsberg Maritime as a part of the MS70 delivery.
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the display is installed in the correct location, and that it is suitably orientated with respect to ambient light conditions and reflections.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that the structure to which the display is fastened is substantial enough to hold the unit securely under all operating conditions.
b If the display is secured to a table or shelf, check that it is bolted or welded securely to the deck and/or bulkhead.
c If the unit is installed inside a rack or in a closed compartment, check that ample ventilation is provided to avoid overheating.
d Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
e Check that the bolts, screws or studs holding the unit are of the correct size.
f Check that the correct flat and shake-proof washers have been used.
g Check that all nuts have been tightened properly.
h Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check that the unit is firmly connected to vessel ground.
a Check that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
Related topics
Setting to work summary
Inspecting the MS70 installation


Visual inspection of the Processor Unit
A visual inspection of the MS70 Processor Unit is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The MS70 is installed as specified in the MS70 Installation manual. You need the following equipment:
• Multimeter
Context
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the computer is installed in the correct location, and that it is suitably oriented for replacement and cabling.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that you have free access to rear and front side connectors on the computer for maintenance purposes.
b Verify that ample space is provided to open/close DVD and/or CD lids (if relevant), and to insert and remove USB flash disks.
c If the unit is installed inside a rack or in a closed compartment, check that ample ventilation is provided to avoid overheating.
d Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
e Check that the bolts, screws or studs holding the unit are of the correct size.
f Check that the correct flat and shake-proof washers have been used.
g Check that all nuts have been tightened properly.
h Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check that the unit is firmly connected to vessel ground.
a Check that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
Related topics
Setting to work summary
Inspecting the MS70 installation


Visual inspection of the Transceiver Unit
A visual inspection of the Transceiver Unit is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The MS70 is installed as specified in the MS70 Installation manual. You need the following equipment:
• Multimeter
Context
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the Transceiver Unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
b Verify that both the front and rear cabinet doors can be fully opened for unrestricted access.
c Check that the bolts, screws or studs holding the unit are of the correct size.
d Check that the correct flat and shake-proof washers have been used.
e Check that all nuts have been tightened properly.
f Verify that the welds and support brackets to which the Transceiver Unit is fastened are substantial enough to hold the unit securely under all operating conditions.
g Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check that the unit is firmly connected to vessel ground.
a Check that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
Related topics
Setting to work summary
Inspecting the MS70 installation


Environmental inspection of the Transceiver Unit
Satisfactory environmental conditions are important to ensure long and trouble-free operation of the Transceiver Unit. An environmental inspection of the Transceiver Unit is required to verify the quality of the sonar room.
Prerequisites
The MS70 is installed as specified in the MS70 Installation manual. You need the following equipment:
• Thermometer
• Hygrometer
Context
The sonar room is the compartment in which the Transceiver Unit and the three Power Supply Units are installed.
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the compartment ("sonar room") in which the Transceiver Unit is installed is clean and dry.
2 Verify that the ambient temperature in the sonar room meets the environmental specifications.
a Verify that the temperature in the sonar room is controlled using a suitable ventilation system.
Record the type of ventilation system that is installed.
b Verify that the ventilation system has been physically connected to the air outlet at the top of the transceiver cabinet.
c Verify that the temperature in the sonar room is monitored.
d Measure the ambient temperature in the sonar room when the MS70 is switched off.
e 30 minutes after the MS70 has been switched on and put to normal operation:
• Measure the temperature in front of one of the transceiver cabinet’s air inlets.
During normal operation, the maximum permitted air inlet temperature is +33ºC.
• Measure the temperature in the transceiver cabinet’s air outlet.
During normal operation, the maximum permitted air outlet temperature is +50ºC.
3 Verify that the relative humidity in the sonar room meets the environmental specifications.
a Measure the relative humidity in the sonar room.
b 30 minutes after the MS70 has been switched on and put to normal operation, measure the relative humidity one more time.
4 Check the sonar room and the MS70 cabinets for corrosive attacks.
Related topics
Setting to work summary
Inspecting the MS70 installation


Visual inspection of the Power Supply Unit
A visual inspection of the Power Supply Unit is required to verify that the unit has not been physically damaged during the installation. Since more than one Power Supply Unit is used, each must be inspected separately.
Prerequisites
The MS70 is installed as specified in the MS70 Installation manual. You need the following equipment:
• Multimeter
Context
Observe the installation shipyard’s procedures for workmanship, installation of physical units, and installation and termination of cables.
Procedure
1 Verify that the Power Supply Unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Verify that the unit is not physically damaged, and that the paint-work is clean without dents or scratches.
The physical handling of the unit during the installation may have caused some minor scratches to the paint-work. This can be accepted. However, if rough handling has caused serious damage to the unit, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Verify that the unit has been identified with the relevant product label(s), and that one label includes the registration and serial numbers.
4 Check the physical installation of the unit.
a Verify that the compartment in which the Power Supply Unit is installed is provided with ample ventilation to avoid overheating.
b Verify that the compartment is clean and dry.
c Verify that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Verify that the cabinet door can be fully opened for unrestricted access.
e Check that the bolts, screws or studs holding the unit are of the correct size.
f Check that the correct flat and shake-proof washers have been used.
g Check that all nuts have been tightened properly.
h Verify that the welds and support brackets to which the Power Supply Unit is fastened are substantial enough to hold the unit securely under all operating conditions.
i Check that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Check that the unit is firmly connected to vessel ground.
a Check that the unit is securely connected to the vessel ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Check the cables.
a Check that all cables leading to the unit have been properly mounted and secured.
b Verify that enough slack has been provided on the cables to allow maintenance and replacement.
7 Repeat for each Power Supply Unit.
Related topics
Setting to work summary
Inspecting the MS70 installation


Inspecting the transducer installation
Correct installation of the transducer is critical to successful operation of the MS70.
Prerequisites
The following specific tool is required for this task:
• Camera
Note
Due to the fact that the transducer is physically installed under the hull, its location must be determined on the installation drawings. The installation shipyard must provide all necessary installation drawings.
Context
The installation of the transducer and the transducer cables are described in the MS70 Installation manual.
Procedure
1 Obtain the installation drawing(s) prepared by the installation shipyard.
2 Verify that the transducer has been positioned according to the relevant guidelines in the MS70 Installation Manual.
3 Record the distance between the transducer and the propellers.
4 Record the distance between the transducer and the keel.
5 Record what type of anti-fouling paint that has been used on the transducer face.
6 Inspect the transducer cables as closely as permitted.
a Verify that the transducer cables have been installed as specified in the MS70 Installation Manual.
b Verify that the transducer cables have not been damaged during installation.
c Verify that the transducer cables have been installed using steel conduits, cable ducts and/or pipes, and that the cable(s) have been properly secured to these to avoid damage caused by motion and vibration.
d Verify that the steel conduits, cable ducts and/or pipes used to secure the transducer cables do not have sharp edges or protruding items that may cause damage.
e Verify that the cables have been entered into the steel conduits, cable ducts and/or pipes without causing excessive physical stress.
f Verify that enough slack has been provided for the transducer cables to allow maintenance and replacements.
7 If the transducer has been installed in a drop keel:
a Verify that the cables can move freely during lowering and hoisting of the drop keel.
b Verify that there are no sharp edges or protruding elements that may cause damage to the cables during lowering and hoisting.
c Verify that the cables are not bent too tightly under during lowering and hoisting.
8 Use a high resolution digital camera, and take pictures of the installation.
The pictures must clearly show how the transducer and the transducer cables are installed. Attach the pictures (files and/or prints) to the test report.
Related topics
Setting to work summary
Inspecting the MS70 installation


Verifying that all MS70 cables are properly connected
The MS70 relies on communication between each system unit, and between the MS70 and external devices. It is very important that all cables are correctly installed, that the proper cable types have been used, and that all cables are connected correctly.
Prerequisites
• The MS70 is installed as specified in the MS70 Installation manual.
• The MS70 has been set up with its hardware units connected as specified in the MS70 Installation manual.
• All system cables are installed.
• All cable connections are made.
• Correct operating power is available.
You need the following equipment:
• Cable tester
• Multimeter
Context
All cabling is described in the Cable layout and interconnections chapter. Refer to the cable plan, the cable list and the basic cable requirements.
Procedure
1 For each cable that is in used on the MS70:
a Verify that the cable has been installed as specified in the Cable layout and interconnections chapter.
Note
Pay special attention to transducer cables. These must not be installed too close to power cables.
b Verify that the DC power cables from each Power Supply Unit to the Transceiver Unit are installed in metal conduits.
c Verify that the connections made at each end of the cable are correct.
d Verify that the cable is properly identified.
2 If possible, use a multimeter or a dedicated cable tester to check the continuity in each cable.
3 Use a qualification tester to verify that each Ethernet cable is correctly wired, and meets the specifications related to quality and bandwidth.
4 If irregularities are found, write these down in the in the Installation remarks table.
Related topics
Setting to work summary
Inspecting the MS70 installation


Powering up the MS70 for the first time
Topics
Powering up the MS70
Measuring the power supply output voltages in the Power Supply Unit
Measuring the power supply output voltages in the Transceiver Unit
Adjusting the output voltages from the power supply modules


Powering up the MS70
When the entire installation has been inspected, and all the cables have been checked, the MS70 can be started. It is very important that this does not take place while the vessel is in dry dock.
Prerequisites
The MS70 hardware units are installed as specified in this manual. All cable connections are made according to the instructions in the installation procedures. Correct operating power is available.
The MS70 is switched off. You need the following test equipment:
• Multimeter
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with the construction and the operation of the MS70, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Verify that the MS70 units are correctly connected together.
2 If your transducer is mounted on a drop keel, lower it into the water.
3 Disconnect the power cables from the Power Connector Panels on the rear side of the TRXU subracks.
4 Power Supply Units:
a Measure the output voltages with no load.
Measure the voltages on the terminal block in each Power Supply Unit.
Measuring the power supply output voltages in the Power Supply Unit
b Verify that the measured voltages are within the permitted tolerances.
c Adjust the voltage levels if necessary
Adjusting the output voltages from the power supply modules
d Repeat for each Power Supply Unit.
5 Connect the power cables to the Power Connector Panels on the rear side of the TRXU subracks.
6 Power up the MS70 from the Processor Unit.
7 Verify that the Processor Unit and the Transceiver Unit start.
8 Verify that the MS70 presentation appears after a few minutes.
9 Verify that no error messages are presented during start-up.
10 Power Supply Units:
a Measure the voltages with normal load.
Measure the voltages on the terminal blocks on the rear side of the Transceiver Unit.
Measuring the power supply output voltages in the Transceiver Unit
b Verify that the measured voltages are within the permitted tolerances.
c Adjust the voltage levels if necessary
Adjusting the output voltages from the power supply modules
d Repeat for each Power Supply Unit.
11 On the Main menu, set Beam Mode to Example 1 Sector
12 Open the Operation menu.
a Set Operation to Normal.
b Set Range to: 100 m.
c Set Ping to On.
d Set Ping Mode to Interval.
e Set Ping Interval to 1 s.
f Set TX Mode to Active
g Set TX Power to Maximum.
13 Verify that echoes are shown on the MS70 presentation.
14 Operate the MS70 in a normal manner, and verify that the system responds as expected.
Related topics
Setting to work summary
Powering up the MS70 for the first time


Measuring the power supply output voltages in the Power Supply Unit
The best way to check the operation of the individual power supply modules is to measure the output voltages. The output voltages can be measured on the terminal block on each power supply module. However, due to space limitations, it is better to check them on the terminal block on the left wall in the Power Supply Unit.
Prerequisites
The MS70 is switched off.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic testing, as well as the necessary tools for relevant disassembly/assembly for test access. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
You need the following test equipment:
• Multimeter
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with the construction and the operation of the MS70, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Context
The outputs from the three power supply modules are connected to the terminal block on the left cabinet wall. The output from the +75 VDC power supply is fed through an NTC resistor. The Sense inputs on the power supplies are not used. These inputs are connected to the output terminals.
A PSU Terminal block (on the left side of the Power Supply Unit)
B TRXU Terminal block (on the rear side of each subrack inside the Transceiver Unit)
C Power supplies
D The cables from the TRXU Terminal block are connected to the Power Connector Panel on the rear side of the TRXU subrack.
E The power cables are run in steel conduits.
F This symbol means that the terminals are connected with a conductive rail.
Note
The output from the +75 VDC power supply is fed through an NTC resistor.
The following requirements must be met:
• +6 VDC (Approximately)
• +12 VDC (Approximately)
• +75 VDC (Approximately)
Procedure
1 Open the cabinet door.
2 Observe the terminal block on the left side of the cabinet.
3 Turn on the Power Supply Unit locally.
a Turn on the Processor Unit and start the MS70 program.
b On the Setup menu, select TRU On/Off.
c In the TRU On/Off dialog box, select Start.
This will turn on the entire system, but since you have disconnected the power cables on the rear side of the Transceiver Unit, it will not be activated. Disregard any error messages that may appear.
4 Measure the individual voltages while the MS70 is turned off.
Verify that the voltages are approximately:
• +6 VDC (Approximately)
• +12 VDC (Approximately)
• +75 VDC (Approximately)
5 Turn off the Power Supply Unit.
a On the Setup menu, select TRU On/Off.
b In the TRU On/Off dialog box, select Shutdown.
6 Close the cabinet door.
Related topics
Setting to work summary
Powering up the MS70 for the first time


Measuring the power supply output voltages in the Transceiver Unit
The best way to check the operation of the individual power supply modules is to measure the output voltages. However, it is better to check them on the TRXU terminal block on the rear side of the Transceiver Unit. These measurements will also reveal any voltage loss in the power cables.
Prerequisites
The MS70 is switched on and working in normal operational mode.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic testing, as well as the necessary tools for relevant disassembly/assembly for test access. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
You need the following test equipment:
• Multimeter
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with the construction and the operation of the MS70, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Context
The outputs from the three power supply modules are connected to the terminal block on the left cabinet wall. The output from the +75 VDC power supply is fed through an NTC resistor. In order to filter out voltage variations caused by noise or load variations, large capacitors are connected to each of the +12 VDC and +6 VDC supplies. These capacitors are physically located in the three TRXU subracks in the Transceiver Unit.
The DC cables from each of the three Power Supply Units to the Transceiver Unit are all separate conductors in a bundle. 230 Vac is also included in order to power the fans in each TRXU subrack.
Inside the Transceiver Unit, the power cables are terminated in three TRXU Terminal blocks, one for each subrack. From these terminal blocks, the three DC cable bundles are fed up to the rear side of the subrack, and terminated with plugs on the Power Connector Panel.
Each TRXU Terminal block is used to make the connections between the Power Supply Unit and the relevant subrack in the Transceiver Unit. The cables from each Power Supply Unit are connected to the top of the terminal block. Connections are then made to the Amphenol plugs that match the Power Connector Panel.
The AC power provided by the Power Supply Units is also terminated on the Power Connector Panel.
The following cables are included in the bundle:
• 230 VAC to TRXU subrack fans
• +6 VDC (two red cables)
• -6 VDC (two blue cables)
• +12 VDC (one red cable)
• -12 VDC (one blue cable)
• +75 VDC (one red and one blue cable)
The following requirements must be met:
• +6.30 VDC ± 0.1 VDC
• +12.0 VDC ± 0.1 VDC
• +75.0 VDC ± 0.1 VDC
Procedure
1 On the Main menu, set Beam Mode to Example 1 Sector
2 Open the Operation menu.
a Set Operation to Normal.
b Set Range to: 100 m.
c Set Ping to On.
d Set Ping Mode to Interval.
e Set Ping Interval to 1 s.
f Set TX Mode to Passive
g Set TX Power to Off.
3 Open the rear door on the Transceiver Unit.
4 Observe the terminal block on the left side of the cabinet.
5 Measure the individual voltages while the MS70 is operating normally.
Verify that the voltages are:
• +6.30 VDC ± 0.1 VDC
• +12.0 VDC ± 0.1 VDC
• +75.0 VDC ± 0.1 VDC
Tip
If the +75 VDC is missing, check the NTC resistor in the relevant Power Supply Unit.
6 Close the rear door on the Transceiver Unit.
Related topics
Setting to work summary
Powering up the MS70 for the first time


Adjusting the output voltages from the power supply modules
If you need to adjust the output voltages from a power supply module, this must be done while measuring the voltage on the TRXU Terminal block in the Transceiver Unit. This is necessary because you need to compensate for any voltage drop in the power cables.
Prerequisites
Two people are required to do this task.
The MS70 is switched on and working in normal operational mode.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic testing, as well as the necessary tools for relevant disassembly/assembly for test access. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
You need the following test equipment:
• Multimeter
WARNING
High voltages are used. This equipment must only be serviced by qualified personnel familiar with the construction and the operation of the MS70, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Context
The outputs from the three power supply modules are connected to the terminal block on the left cabinet wall. The output from the +75 VDC power supply is fed through an NTC resistor. In order to filter out voltage variations caused by noise or load variations, large capacitors are connected to each of the +12 VDC and +6 VDC supplies. These capacitors are physically located in the three TRXU subracks in the Transceiver Unit.
The DC cables from each of the three Power Supply Units to the Transceiver Unit are all separate conductors in a bundle. 230 Vac is also included in order to power the fans in each TRXU subrack.
Inside the Transceiver Unit, the power cables are terminated in three TRXU Terminal blocks, one for each subrack. From these terminal blocks, the three DC cable bundles are fed up to the rear side of the subrack, and terminated with plugs on the Power Connector Panel.
Each TRXU Terminal block is used to make the connections between the Power Supply Unit and the relevant subrack in the Transceiver Unit. The cables from each Power Supply Unit are connected to the top of the terminal block. Connections are then made to the Amphenol plugs that match the Power Connector Panel.
The AC power provided by the Power Supply Units is also terminated on the Power Connector Panel.
The following cables are included in the bundle:
• 230 VAC to TRXU subrack fans
• +6 VDC (two red cables)
• -6 VDC (two blue cables)
• +12 VDC (one red cable)
• -12 VDC (one blue cable)
• +75 VDC (one red and one blue cable)
Note
If you need to adjust the supply power output voltages while the MS70 is turned off, make the measurements on the terminal block on the left side of the Power Supply Unit.
Procedure
1 Open the Power Supply Unit.
2 Open the rear door on the Transceiver Unit.
3 Observe the terminal blocks on the left side of the cabinet.
4 Do one of the following steps
a Measure the individual voltages while the MS70 is turned off.
Measure the voltages on the terminal block in each Power Supply Unit. Verify that the voltages are approximately:
• +6 VDC (Approximately)
• +12 VDC (Approximately)
• +75 VDC (Approximately)
b Measure the individual voltages while the MS70 is operating normally.
Measure the voltages on the terminal blocks in the Transceiver Unit. Verify that the voltages are:
• +6.30 VDC ± 0.1 VDC
• +12.0 VDC ± 0.1 VDC
• +75.0 VDC ± 0.1 VDC
5 Adjust the relevant output voltage using a short screwdriver on the adjustment screw.
6 Close the Power Supply Unit.
7 Close the rear door on the Transceiver Unit.
Related topics
Setting to work summary
Powering up the MS70 for the first time


Configuring the MS70 for operational use
Topics
Defining the installation parameters for the global positioning system (GPS) antenna
Defining the installation parameters for the motion reference unit (MRU)
Defining the installation parameters for the transducer


Defining the installation parameters for the global positioning system (GPS) antenna
The physical location of the global positioning system (GPS) antenna relative to the transducer is required to allow the MS70 to show the correct navigational information in the MS70 presentation.
Prerequisites
For accurate location of the global positioning system (GPS) antenna, you need the detailed vessel drawings. For maximum accuracy, we strongly recommend that you use the information provided by a dimensional survey.
Note
Determining the relative positions and orientations of the sensors and the transducer with high accuracy is important. This requires professional land surveying done by qualified and trained surveyors using proven survey equipment and methods . We recommend that you use third party consultants with well proven experience with vessel dimensional control. The information provided by the dimensional survey is entered into the MS70 software as installation parameters.
Neither tools nor instruments are required. The MS70 is switched on and working in normal operational mode.
Context
The global positioning system (GPS) measures the geographical location of the vessel. On the GPS Offset page, you must define the physical location of the GPS antenna related to the Ship Origin.
The physical location of the global positioning system (GPS) antenna relative to the transducer is required to allow the MS70 to show the correct navigational information in the MS70 presentation.
Note
The Kongsberg Seapath® - and other GPS systems - offer positioning data that are already compensated for the physical position of the antenna. If this is done, the GPS offset values in the MS70 must be set to 0 (zero) to avoid "dual compensation".
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Install.
Observe that the Install submenu opens.
3 Select Instrument Offsets to open the dialog box.
4 In the Instrument Offsets dialog box, select GPS Offset to open the page.
a From the dimensional survey report, extract the relevant information.
b Insert the correct values. Do this as accurately as possible.
c Record the information in the result table.
d Select OK to save the chosen settings and close the dialog box.
Note
The Kongsberg Seapath® - and other GPS systems - offer positioning data that are already compensated for the physical position of the antenna. If this is done, the GPS offset values in the MS70 must be set to 0 (zero) to avoid "dual compensation".
Result
Global positioning system (GPS) offsets
X-offset
Y-offset
Z-offset
Related topics
Setting to work summary
Configuring the MS70 for operational use
Surveying the transducer and the navigation sensors


Defining the installation parameters for the motion reference unit (MRU)
The physical location of the motion reference unit (MRU) relative to the transducer is required to allow the MS70 to adjust for roll and pitch as accurately as possible.
Prerequisites
For accurate location of the motion reference unit (MRU), you need the detailed vessel drawings. The information about the installation angles must be retrieved from the reports provided by the personnel that did the actual installation. For maximum accuracy, we strongly recommend that you use the information provided by a dimensional survey.
Note
Determining the relative positions and orientations of the sensors and the transducer with high accuracy is important. This requires professional land surveying done by qualified and trained surveyors using proven survey equipment and methods . We recommend that you use third party consultants with well proven experience with vessel dimensional control. The information provided by the dimensional survey is entered into the MS70 software as installation parameters.
Neither tools nor instruments are required. The MS70 is switched on and working in normal operational mode.
Context
The motion reference unit (MRU) measures the roll and pitch motions of the vessel. Some sensor models also measure heave.
On the MRU Offset page, you must define the physical location of the motion reference unit related to the "official” ship origin that was defined by the vessel designer and/or the shipyard. The rotation around the X, Y and Z axis is used to compensate for misalignments made during the physical installation of the motion reference unit. Such misalignments occur if the sensor is not placed in parallel with the vessel’s horizontal and/or vertical planes. The required accuracy of the offset and rotation angles depends on the accuracy requirement for the MS70 data.
A Rotation around the X-axis: In the positive horizontal direction (forward), a positive rotation is clockwise.
B Rotation around the Y-axis: In the positive horizontal direction (starboard), a positive rotation is clockwise.
C Rotation around the Z-axis: In the positive vertical direction (down), a positive rotation is clockwise.
D Reference point (origin)
Note
The Kongsberg Seapath® - and other GPS systems - allow you to define the MRU location in the positioning system. If this is done, the MRU offset values in the MS70 must be set to 0 (zero) to avoid "dual compensation". The rotation information is normally not recorded by the positioning system, and must therefore be defined in the MS70.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Install.
Observe that the Install submenu opens.
3 Select Instrument Offsets to open the dialog box.
4 In the Instrument Offsets dialog box, select MRU Offset to open the page.
a From the dimensional survey report, extract the relevant information.
b Insert the correct values. Do this as accurately as possible.
c Record the information in the result table.
d Select OK to save the chosen settings and close the dialog box.
Note
The Kongsberg Seapath® - and other GPS systems - allow you to define the MRU location in the positioning system. If this is done, the MRU offset values in the MS70 must be set to 0 (zero) to avoid "dual compensation". The rotation information is normally not recorded by the positioning system, and must therefore be defined in the MS70.
Result
Motion reference unit (MRU) offsets
X-offset
Y-offset
Z-offset
Installation angle X (αX)
Installation angle Y (αY)
Installation angle Z (αZ)
Related topics
Setting to work summary
Configuring the MS70 for operational use
Surveying the transducer and the navigation sensors


Defining the installation parameters for the transducer
The physical location and the installation angles of the MS70 transducer are critical for the MS70 data accuracy. Incorrect angles will greatly reduce the data accuracy.
Prerequisites
For accurate location of the transducer, you need the detailed vessel drawings. You also need the installation angles that were recorded when the transducer was installed. For maximum accuracy, we strongly recommend that you use the information provided by a dimensional survey.
Note
Determining the relative positions and orientations of the sensors and the transducer with high accuracy is important. This requires professional land surveying done by qualified and trained surveyors using proven survey equipment and methods . We recommend that you use third party consultants with well proven experience with vessel dimensional control. The information provided by the dimensional survey is entered into the MS70 software as installation parameters.
Neither tools nor instruments are required. The MS70 is switched on and working in normal operational mode.
Context
The physical location and the installation angles of the MS70 transducer are critical for the MS70 data accuracy.
Use the centre of the transducer face as reference, and define the offset values related to the Ship Origo. The installation angles relevant for the transducer must also be defined. These values were recorded during the transducer installation, and they define the direction of the transducer face.
Note
The required accuracy of the offset and rotation angles depends on the accuracy requirement for the MS70 data. It is very important that the transducer installation angles are measured and recorded accurately during the installation, and that they are defined accurately in the software. Incorrect angles will greatly reduce the data accuracy.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Install.
Observe that the Install submenu opens.
3 Select Instrument Offsets to open the dialog box.
4 In the Instrument Offsets dialog box, select Transducer Offset to open the page.
a From the dimensional survey report, extract the relevant information.
b Insert the correct values. Do this as accurately as possible.
c Record the information in the result table.
d Select OK to save the chosen settings and close the dialog box.
Note
The Kongsberg Seapath® - and other GPS systems - allow you to define the transducer location in the positioning system. If this is done, the Transducer X-offset and Transducer Y-offset values in the MS70 must be set to 0 (zero) to avoid "dual compensation". The Transducer Z-offset value must be defined in the MS70. The rotation information is normally not recorded by the positioning system, and must therefore be defined in the MS70.
Result
Transducer offsets
X-offset
Y-offset
Z-offset
Installation angle X (αX)
Installation angle Y (αY)
Installation angle Z (αZ)
Related topics
Setting to work summary
Configuring the MS70 for operational use
Placing the transducer in the vessel coordinate system
Surveying the transducer and the navigation sensors


Setting up the interfaces to peripheral devices
Topics
About NMEA and standard datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)
Changing the communication parameters for the motion reference unit (MRU)
Changing the internal delay for the motion reference unit (MRU) data
Setting up the MS70 in a synchronized system
Setting up the Ethernet data output
Checking the data transfer on an external interface line


About NMEA and standard datagram formats
Topics
About the NMEA datagram formats
National Marine Electronics Association (NMEA)
NMEA sentence structure
Standard NMEA 0183 communication parameters


About the NMEA datagram formats
The MS70 can send and receive information to and from several different peripherals. All transmissions take place as datagrams with data sentences. Each datagram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data.
The sentence start with a “$” delimiter, and represent the majority of approved sentences defined by the standard. This sentence structure, with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to their official publications. Their document NMEA 1083 - Standard for interfacing marine electronic devices explains the formats in detail. The document can be obtained from NMEA.
Note
Two phrases are in general use to describe basic transfer unit associated with a packet-switched network; "telegram" and "datagram". In this publication, we use the phrase "datagram".


National Marine Electronics Association (NMEA)
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment, and the MS70 Multibeam scientific sonar supports these standards for communication with external sensors and peripheral systems.
The most common standard is the NMEA 0183. The National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800 baud serial data bus. Each bus may have only one talker but many listeners.
National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at:
• http://www.nmea.org


NMEA sentence structure
A defines sentence structure is defined by NMEA to establish the communication between two units. Most other datagram formats are designed using the same, or a similar, structure.
The following provides a summary explanation of the approved parametric sentence structure.
$aaccc,c-c*hh<CR><LF>
1 "$"
This character (Hex: 24) is used to identify the start of the sentence.
2 "aaccc”
This is the address field. The first two characters (aa) identifies the talker ID, while the last three characters are the sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3 ","
The comma (Hex: 2C) is used as field delimiter. This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate no data in the field.
4 "c-c"
This is the data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the sentence formatter in the address field. Data fields may be of variable lengths, and they are preceded by the field delimiter.
5 "*"
This character (Hex: 2A) is the checksum delimiter. This delimiter follows the last field of the sentence, and indicates that the following two alphanumerical characters contain the checksum.
6 "hh"
This is the checksum.
7 <CR><LF>
The carriage return and line feed characters terminates the sentence.
Note
In some proprietary telegrams received from other Kongsberg Maritime equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.


Standard NMEA 0183 communication parameters
The MS70 uses both NMEA and proprietary datagram formats to communicate with peripheral systems and sensors.The majority of the datagrams used by the MS70 are defined by the National Marine Electronics Association (NMEA). NMEA defines a fixed set of transmission parameters.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.


Setting up the input from a navigation system (GPS)
Accurate and reliable information from the vessel’s navigation systems are vital to the MS70 operation. The information provided by these systems are used by the MS70 software. Navigation data are also included in the raw data export formats. In order to read navigational data (position, speed, distance and heading) from an external sensor, you must choose which interface port to use, and then which datagram(s) to read.
Prerequisites
This procedure assumes that:
• The vessel is berthed or at sea.
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
Most global positioning system (GPS) receivers provide NMEA 0183 datagrams containing geographical latitude and longitude information, as well as current speed and sailed distance. Some GPS systems will also provide the current heading, but this information is normally taken from the gyro.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 b/s
• Data bits: 8
• Parity: None
• Stop bits: 1
Some instruments may offer other parameters and/or choices. You must always check the relevant documentation provided by the manufacturer.
The supported datagram formats are listed in the Technical specifications chapter.
Interface specifications
Procedure
1 Connect the navigation system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter.
• Observe the applicable requirements related to cabling.
• Ensure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
A Local connection on the Processor Unit
B Connection on remote device
For more information, refer to the end user documentation provided by the manufacturer.
2 Turn on the MS70, and set it to normal use.
a Open the Operation menu.
b Set Operation to Normal.
c Set Range to: 100 m.
d Set Ping to On.
e Set Ping Mode to Interval.
f Set Ping Interval to 1 s.
g Set TX Mode to Active
h Set TX Power to Maximum.
3 Open the Setup menu.
4 On the Setup menu, select Install.
Observe that the Install submenu opens.
5 Select Navigation to open the dialog box
6 Open the Position page.
a Select the Ethernet or serial port you wish to use.
b Select Setup to define the communication parameters for the selected port.
c Select which NMEA sentence (datagram) you wish to use.
If you choose Auto, the MS70 will automatically choose among the incoming datagrams according to a predefined priority list.
d If applicable, specify a dedicated Talker ID.
7 Open the Speed page.
a Select the Ethernet or serial port you wish to use.
b Select Setup to define the communication parameters for the selected port.
c Select which NMEA sentence (datagram) you wish to use.
If you choose Auto, the MS70 will automatically choose among the incoming datagrams according to a predefined priority list.
d If you do not have any information from a speed sensor, or if you wish to enter the vessel's speed manually, select Manual speed.
When enabled, set the vessel speed manually using the Speed spin box.
8 Open the Distance page.
a Choose from which source you wish to retrieve or calculate the distance information.
b Select the Ethernet or serial port you wish to use.
c Select Setup to define the communication parameters for the selected port.
d Select which NMEA sentence (datagram) you wish to use.
If you choose Auto, the MS70 will automatically choose among the incoming datagrams according to a predefined priority list.
e If you wish to define the current vessel distance manually, use the Distance [nmi] spin box.
This option is not available for all Source choices.
9 Open the Heading page.
a Select the Ethernet or serial port you wish to use.
b Select Setup to define the communication parameters for the selected port.
c Select which NMEA sentence (datagram) you wish to use.
If you choose Auto, the MS70 will automatically choose among the incoming datagrams according to a predefined priority list.
d If applicable, specify a dedicated Talker ID.
10 Select OK to save the chosen settings and close the dialog box.
11 Verify that the input line is functional.
a Open the Setup menu.
b On the Setup menu, select Install.
c Select I/O Setup to open the dialog box.
d Click on a communication line to select it.
e Select Monitor to open the Port Monitor dialog box.
f Verify that the data flow on the input line (Rx Data text field) is operational.
g Select OK to close the Port Monitor dialog box.
h Select OK to close the I/O Setup dialog box.
Related topics
Checking the data transfer on an external interface line
Setting to work summary
Setting up the interfaces to peripheral devices


Setting up the interface from a fixed sound speed sensor
In order to ensure accurate measurements, a dedicated sound speed sensor is positioned close to the transducer. The sound speed sensor connects to the Processor Unit. This is normally done with a serial line.
Prerequisites
A sound speed sensor is available. The sound speed sensor is connected to the MS70 Processor Unit. For connections and communication parameters, see the relevant end user documentation from the sensor manufacturer.
This procedure assumes that:
• The vessel is berthed or at sea.
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
A dedicated sensor is used to measure the sound speed in the water. The sensor measures the temperature and/or the salinity, and this information is used to calculate the sound speed. Sound speed sensors may be used in two different ways; fixed or deployed.
• A fixed sound speed sensor is positioned close to the transducer.
The sensor is normally a permanent installation, but many vessels have designed a method to lower and hoist the sensor. This allows it to be "installed" only when required for measurements. The sound speed sensor connects to the Processor Unit. This is normally done with a serial line. In the MS70 user interface, the sound speed sensor if often referred to as a probe.
• The deployed sound speed sensor, frequently referred to as a CTD (conductivity, temperature and depth) sensor, is lowered into the water to make measurements at certain depth intervals.
After use, the sensor is connected to a computer, and the measurements are transferred to a data file. Once the information has been collected, it is transferred to the Processor Unit on a suitable medium. The information from a CTD (conductivity, temperature and depth) sensor is normally referred to as a profile.
The supported datagram formats are listed in the Technical specifications chapter.
Interface specifications
Procedure
1 Connect the sound speed sensor to the Processor Unit using a serial line cable.
This is described in the Cable layout and interconnections chapter.
• Observe the applicable requirements related to cabling.
• Ensure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
2 On the sound speed sensor, connect the cable as described in the instruction manual provided by the manufacturer.
A Local connection on the Processor Unit
B Connection on sound speed sensor
Refer to the manufacturer’s documentation for plug type and pin numbers.
3 Turn on the MS70, and set it to normal use.
a Open the Operation menu.
b Set Operation to Normal.
c Set Range to: 100 m.
d Set Ping to On.
e Set Ping Mode to Interval.
f Set Ping Interval to 1 s.
g Set TX Mode to Active
h Set TX Power to Maximum.
4 Open the Setup menu.
5 On the Setup menu, select Install.
Observe that the Install submenu opens.
6 Select Sound Velocity Port to open the dialog box.
7 Set up the interface.
a Select the Ethernet or serial port you wish to use.
b Set up the relevant port parameters.
c Select OK to save the chosen settings and close the dialog box.
8 On the Setup menu, select Install.
Observe that the Install submenu opens.
9 Select Environment to open the dialog box.
10 Open the Transducer Face page.
The sound speed close to the transducer face is an important parameter for maximum accuracy. You can define the sound speed at the transducer manually, or retrieve the information from a dedicated sensor.
11 Select Probe.
By selecting Probe, the sound speed values from the sensor close to the transducer face are received. The information is then included in the raw data files.
Tip
Probe Port Setting provides you with a short-cut to the Sound Velocity Port dialog box.
12 Select OK to save the chosen settings and close the dialog box.
Related topics
Checking the data transfer on an external interface line
Setting to work summary
Setting up the interfaces to peripheral devices


Setting up the input from a motion reference unit (MRU)
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the MS70 to increase the accuracy of the echo data.
Prerequisites
This procedure assumes that:
• The vessel is berthed or at sea.
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks, such as screwdrivers, pliers, spanners, a cable stripper etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
A motion reference unit (MRU) measures the vessel’s pitch and roll movements in the sea. The information provided by the motion sensor is used by the MS70 to stabilize the echo presentation.
Note
The input from the motion reference unit (MRU) is of vital importance to the MS70. An unserviceable - or inaccurate - sensor will render the scientific data useless. Due to the importance of the motion sensor data, the MS70 will stop "pinging"’ if the information from the sensor is lost.
The supported datagram formats are listed in the Technical specifications chapter.
Interface specifications
Procedure
1 Connect the motion sensor system to serial port 1 (COM1) on your Processor Unit.
This is described in the Cable layout and interconnections chapter.
• Make sure that the serial port is set up for RS-422 communication.
• Observe the applicable requirements related to cabling.
• Ensure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
A Local connection on the Processor Unit
B Connection on remote device
2 Observe that the interface parameters are defined in the MS70 software. No additional setup is required.
Further requirements
Changing the communication parameters for the motion reference unit (MRU)
Changing the internal delay for the motion reference unit (MRU) data
Related topics
Checking the data transfer on an external interface line
Setting to work summary
Setting up the interfaces to peripheral devices


Changing the communication parameters for the motion reference unit (MRU)
The input from the motion reference unit (MRU) is very important for the MS70 operations. In order to provide correct data, the input settings for this sensor may need to be adjusted.
Prerequisites
The MS70 is switched on and working in normal operational mode.
Context
If non-default settings for the motion reference unit input are applied, the settings must be entered one more time if you reinstall the MS70 software.
Note
This procedure is special in the sense that some “hidden” dialog boxes are be used. These dialog boxes are designed for technical support and software debugging, and they are not documented elsewhere in this publication. Follow the procedure exactly as described in the steps. Incorrect settings in these dialog boxes may cause the MS70 to become unstable.
Procedure
1 Open the SMS BeamFormer parameters in the Parameter Browser dialog box.
a Press the Shift key, and double-click the Simrad logo on the MS70 top bar.
Observe that the Object Inspector dialog box opens.
b Scroll down the list on the left side of the Object Inspector dialog box to locate ParameterServer.
c Double-click ParameterServer to open the Parameter Browser dialog box.
2 Scroll down the list on the left side of the Parameter Browser dialog box to locate 192.168.2.10: SMS BeamFormer, select the [+] character on its left side to open it.
3 Scroll down the list to locate MruReceiver, and select the [+] character on its left side to open it.
4 In the MruReceiver, scroll down to locate Speed.
5 Select Speed to see the corresponding parameters on the right hand side of the dialog box.
6 In the New Value field, write down the new baud rate.
7 Select Update.
8 If required, repeat to update Port and Protocol. Select Update for each change you make.
9 Close each dialog box by selecting [X] in its top right corner.
Related topics
Setting up the input from a motion reference unit (MRU)
Setting to work summary
Setting up the interfaces to peripheral devices


Changing the internal delay for the motion reference unit (MRU) data
Some motion reference unit (MRU) sensors have an internal delay in the provision of attitude data. In order to provide correct data, this internal may need to be adjusted.
Prerequisites
The MS70 is switched on and working in normal operational mode.
Context
If non-default settings for the motion reference unit input are applied, the settings must be entered one more time if you reinstall the MS70 software.
Note
This procedure is special in the sense that some “hidden” dialog boxes are be used. These dialog boxes are designed for technical support and software debugging, and they are not documented elsewhere in this publication. Follow the procedure exactly as described in the steps. Incorrect settings in these dialog boxes may cause the MS70 to become unstable.
Procedure
1 Open the SMS BeamFormer parameters in the Parameter Browser dialog box.
a Press the Shift key, and double-click the Simrad logo on the MS70 top bar.
Observe that the Object Inspector dialog box opens.
b Scroll down the list on the left side of the Object Inspector dialog box to locate ParameterServer.
c Double-click ParameterServer to open the Parameter Browser dialog box.
2 Scroll down the list on the left side of the Parameter Browser dialog box to locate 192.168.2.10: SMS BeamFormer, select the [+] character on its left side to open it.
3 Scroll down the list to locate MruReceiver, and select the [+] character on its left side to open it.
4 In the MruReceiver, scroll down to locate EstimatedMRUDelay.
5 Select EstimatedMRUDelay to see the corresponding parameters on the right hand side of the dialog box.
6 In the New value field, type the requested delay.
7 Select Update.
8 Close each dialog box by selecting [X] in its top right corner.
Related topics
Setting up the input from a motion reference unit (MRU)
Setting to work summary
Setting up the interfaces to peripheral devices


Setting up the MS70 in a synchronized system
If you wish to use the MS70 as a master or slave in a synchronized system, you must set it up for such operation. To do this, you must select which communication port to use for the synchronization interface, and you must select the requested synchronization mode.
Prerequisites
This procedure assumes that:
• The vessel is berthed or at sea.
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
For "slave" operation, a remote system (for example K-Sync) must be available to provide trigger pulses. For "master" operation, a remote system must be connected. This remote system must be set up in "slave" mode.
Context
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid this, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
The MS70 offers functionality for remote transmit synchronisation. It can be set up to operate in either Master or Slave mode.
Procedure
1 Connect the synchronisation cable from the remote system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter.
• Observe the applicable requirements related to cabling.
• Ensure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
• If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available.
A Local connection on the Processor Unit
B Connection on remote device
2 Open the Setup menu.
3 On the Setup menu, select Install.
Observe that the Install submenu opens.
4 Select Synchronization Port to open the dialog box.
5 Choose which serial port you have used to connect the external synchronization system.
This is the interface port currently used to transmit or receive synchronization signals. It must be a serial port. Since the synchronization function only use the Request To Send (RTS) and Clear To Send (CTS) signals, you can use a serial port that is already used for other purposes. For the same reason, you do not need to define any baud rate.
6 Select OK to save the chosen settings and close the dialog box.
7 Open the Setup menu.
8 Select Synchronization.
The purpose of the Synchronization dialog box is to set up the MS70 to operate alone, or as a master or slave in a synchronized system. Synchronization is required in order to avoid interference if the MS70 is used simultaneously with other hydroacoustic instruments within the same frequency range.
9 Select Synchronization Mode.
• Standalone
Synchronization is switched off.This synchronization mode is used if the MS70 is working by itself, and with no synchronization required. This is the default setting. The MS70 operates using its internal ping interval parameters, independent of any trigger signals arriving at the synchronization port.
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
The Master mode is used if the MS70 shall act as the "controlling" unit in a synchronized system. The peripheral hydroacoustic system(s) are only permitted to transmit when enabled by the MS70. When the Master mode is chosen, the MS70 will run using its internal ping interval parameters, and send trigger signals to the peripheral system(s).
• Slave
The Slave mode is used if the MS70 shall transmit only when permitted by a peripheral system. When the Slave mode is chosen, the MS70 does not transmit ("ping") unless an external trigger appears on the chosen synchronization port. The peripheral system may be any other hydroacoustic product (for example an echo sounder or sonar), or even a dedicated synchronisation system.
10 Select Synchronization Delay.
This delay parameter is used differently depending on the chosen synchronization mode.
• Standalone
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
In Master mode, the MS70 will wait for the delay time after the external trigger signal has been sent to the slaves before transmitting the ping. This is often referred to as Pre-trigger.
Note
This delay will only work when the synchronization is set up using a serial port.
• Slave
In Slave mode, the MS70 waits for the delay time after the external trigger signal has arrived before transmitting the ping. This is often referred to as Post-trigger.
11 Select OK to save the chosen settings and close the dialog box.
Related topics
Checking the data transfer on an external interface line
Setting to work summary
Setting up the interfaces to peripheral devices


Setting up the Ethernet data output
The MS70 can communicate with an external network device that can benefit from the echo data. This communication is controlled by the Ethernet Output dialog box.
Prerequisites
This procedures assumes that you are familiar with Ethernet communication, IP addresses and the relevant User Datagram Protocol (UDP) parameters.
Context
Through Ethernet, the MS70 can communicate with any peripheral device that can benefit from the processed data. This communication is controlled by the Ethernet Output dialog box. This interface will require the absolute identity of the remote UDP port and the remote IP address.
Procedure
1 Connect the MS70 to the peripheral system using the Ethernet interface.
Note
It is very important that a high quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. Using cables with lower bandwidth capacity will reduce the MS70 performance.
2 Open the Setup menu.
3 Select Data Output to open the menu.
4 Select Ethernet Output.
Observe that the Ethernet Output dialog box opens.
5 Set up the port parameters.
a Define the Remote Port address.
The Remote Port is important if you wish to export information from the Processor Unit to a "remote device" on the local area network (LAN).
b Select the Remote IP Address for the system (computer or other device) you wish to export the information to.
This is the Internet Protocol (IP) Address for a "remote device". This "remote device" is another computer on a local area network. If you wish to export information from the Processor Unit to one or more remote devices (broadcast), set Remote IP Address to 255.255.255.255. This is the default setting.
c Set Communication Mode to Broadcast.
Broadcast mode enables data to be sent from the MS70 to any number of "remote devices". Data is only transmitted to these devices. The remote devices receive the data, but the MS70 does not receive any reply or acknowledgement from them.
6 In the Ethernet Output dialog box, select EK500 Datagram.
Observe that the EK500 Datagram dialog box opens.
a Select the Datagram tab to open the page.
b Select which datagram formats you wish to export.
c Select OK to save the chosen settings and close the EK500 Datagram dialog box.
7 Select OK to save the chosen settings and close the dialog box.
Related topics
Checking the data transfer on an external interface line
Setting to work summary
Setting up the interfaces to peripheral devices


Checking the data transfer on an external interface line
The communication between the Processor Unit and peripheral devices takes place using "datagrams". These datagrams are self-contained and independent entities of data carrying information. When setting up or maintaining the MS70, it is always useful to verify that the communication lines with external devices are operational.
Prerequisites
This procedure assumes that the relevant sensor has been connected to the MS70 Processor Unit. The connection has been made using a serial or Ethernet line. All the relevant communication parameters have been defined. The external sensor is powered up, and transmits data.
Procedure
1 Select the Setup icon.
The icon is located under the Main menu. It is used to open the Setup menu.
2 On the Setup menu, select Install.
Observe that the Install submenu opens.
3 Select I/O Setup to open the dialog box.
4 Verify that each input line is functional.
a Click on a communication line to select it.
b Select Monitor to open the Port Monitor dialog box.
c Verify that the data flow on the input line (Rx Data text field) is operational.
In order to monitor this data flow, the peripheral system must be active and transmitting information to the MS70.
d Select OK to close the Port Monitor dialog box.
If the data flow is not present, we suggest the following actions:
• Check that the peripheral system has been switched on.
• Check that the peripheral system is in fact transmitting information.
• Check the cables.
• Check that you have made the physical connection to the communication port that you are monitoring.
5 Verify that each output line is functional.
a Click on a communication line to select it.
b Select Monitor to open the Port Monitor dialog box.
c Verify that the data flow on the output line (Tx Data text field) is operational.
In order to monitor this data flow, your MS70 must be active and transmitting information to the peripheral system.
d Select OK to close the Port Monitor dialog box.
If the data flow is not present, we suggest the following actions:
• Check that the appropriate output data in your MS70 has been set up to the correct port, and enabled.
6 Select the [X] in the top right corner of the Port Monitor dialog box to close it.
7 Select OK to close the I/O Setup dialog box.
Related topics
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)
Setting up the MS70 in a synchronized system
Setting up the Ethernet data output
Setting to work summary
Setting up the interfaces to peripheral devices


Testing the MS70 operational functionality
Topics
Recording raw data
Testing the receiver channels with the BITE Matrix page
Testing the transmitter channels with the BITE Matrix page
Testing the receiver and transmitter channels with the BITE B-Scan page
Recording element data
Measuring noise in Passive mode
Measuring the time between each ping
Verifying long time stability in continuous operation


Recording raw data
The raw data recording function provided by the MS70 allows you to save echo data using the *.raw format. You can save to the Processor Unit hard disk, or onto an external disk.
Prerequisites
The MS70 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
The Record button allows you to start and stop recording. You can split the current recording file (if it gets too large), and set up the file output parameters. Once all the recording parameters have been defined, you can start and stop recording.
• To start recording, click the red circle on the right side of the button.
• To stop recording, click the left rectangle.
• Click the middle of the button to see the available options.
Echo data files may be kept for future references. By means of the Replay function you can later play back the recorded file(s) on the MS70. This may prove useful if more a detailed study of the data is requested. You can also use the file(s) to experiment with the MS70 operational settings, as this will help you to gain more experience.
The following requirements must be met:
• The raw data recording and playback is operational
Procedure
1 If relevant, define the recording parameters.
2 On the Main menu, set Beam Mode to Example 1 Section Uniform Weighting.
3 Open the Operation menu.
a Set Operation to Normal.
b Set Range to a suitable value..
c Set Ping to On.
d Set Ping Mode to Interval.
e Set Ping Interval to 1 s.
f Set TX Mode to Active
g Set TX Power to Maximum.
4 To start data recording, open the Record button, and select On.
5 Allow the data recording to run approximately one minute.
6 Stop the recording.
7 Use a file manager, and verify that the recorded file(s) have been saved on the chosen disk.
8 Set Operation to Replay.
The replay bar is automatically opened. It is positioned directly below the top bar at the top of the MS70 presentation.
9 Under Operation, select Replay File to open the dialog box.
a Select Add to choose a replay file.
A standard operating system dialog box opens. It allows you to select which file to replay.
b Select OK to save the chosen settings and close the dialog box.
10 On the replay bar, click the Play/Pause button to start the playback.
Result
Test procedure | Results
Recording raw data |
Date and signature:
Related topics
Setting to work summary
Testing the MS70 operational functionality


Testing the receiver channels with the BITE Matrix page
The Matrix page allows you to monitor the average signal values or signal phases from each of the channels and transducer elements in the MS70. The presentation is provided on a matrix corresponding to the element locations in the transducer. For receiver testing, the MS70 must be operational, and both operational and BITE parameters must be known.
Prerequisites
The MS70 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
When you move the cursor over the matrix presentation of the MS70 transceiver channels, each element in the transducer can be clearly identified as a rectangle. If you place the cursor on top of one of these rectangles, a small yellow tool-tip will identify key information.
The following requirements must be met:
• The information presented by the Matrix page verifies that the MS70 is fully operational.
Note
This test must be considered as indicative. With the vessel in port, the environmental conditions are not satisfactory. In the shallow waters of the port, noise from other vessels, dockyard workers or machinery will cause unreliable test results. The test is therefore repeated during the Sea Acceptance Test.
A rectangle with 32 black elements in the matrix view indicates a failure with a single transceiver board. The tool-tip will indicate which board that fails. Restarting the system will normally fix the problem. Failure of eight or nine consecutive transceiver boards indicate a problem with the power supply.
• Weak signals indicate problems with the +6 VDC supply voltage for the analogue amplifiers.
• No response indicate a problem with the +12 VDC supply voltage used for the digital circuitry.
• A failure in the +75 VDC supply voltage can only be detected in the transmit test.
Procedure
1 On the Main menu, set Beam Mode to Example 1 Sector Uniform Weighting.
2 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu. Choose these settings:
a Set Operation to Normal.
b Set Range to: 100 m.
c Set Ping to On.
d Set Ping Mode to Interval.
e Set Ping Interval to 1 s.
f Set TX Mode to Passive
g Set TX Power to Maximum.
3 Start the BITE (Built-In Test Equipment) utility.
4 Select the Matrix tab to open the page.
5 Choose these settings:
a Select Element amplitude.
b Set Start Averaging to 5000.
c Set Averaging Range to 200.
d Set Scale to Automatic.
e Set Element size in pixel to Height 24 pixels and Width 12 pixels.
f Set Transmit pulse to Current.
6 Observe the average of the samples starting from sample 5000.
These samples are all inside the receive period of the ping.
7 Locate any elements that exceeds the requirement for difference between neighbouring elements.
8 Evaluate the level for the functional elements by pointing at each element and read the level from the tool tip. Check for neighbouring elements with the maximum deviation.
Result
If single elements, or groups of elements, report signal levels with abnormal deviation from it's neighboring elements, this indicates malfunctioning receiver hardware. If the transmit test for the elements in question works well this indicates a bad cable connection to the transducer.
Possible reasons may be:
• Bent or broken pins between the transceiver backplane and the transceiver board or transceiver interface board for the relevant element.
• Bent or broken pins in the cable connector into the transceiver interface board for the relevant element
• Damaged cable
• A defective transducer element.
Test procedure | Results
Testing the receiver channels with the BITE Matrix page |
Date and signature:
Related topics
Setting to work summary
Testing the MS70 operational functionality


Testing the transmitter channels with the BITE Matrix page
The Matrix page allows you to monitor the average signal values or signal phases from each of the channels and transducer elements in the MS70. The Matrix page offers a good tool for testing the transmitter and receiver circuitry. The presentation is provided on a matrix corresponding to the element locations in the transducer. For transmitter testing, the MS70 must be operational, and both operational and BITE parameters must be known.
Prerequisites
The MS70 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
When you move the cursor over the matrix presentation of the MS70 transceiver channels, each element in the transducer can be clearly identified as a rectangle. If you place the cursor on top of one of these rectangles, a small yellow tool-tip will identify key information.
The following requirements must be met:
• The information presented by the Matrix page verifies that the MS70 is fully operational.
Note
This test must be considered as indicative. With the vessel in port, the environmental conditions are not satisfactory. In the shallow waters of the port, noise from other vessels, dockyard workers or machinery will cause unreliable test results. The test is therefore repeated during the Sea Acceptance Test.
A rectangle with 32 black elements in the matrix view indicates a failure with a single transceiver board. The tool-tip will indicate which board that fails. Restarting the system will normally fix the problem. Failure of eight or nine consecutive transceiver boards indicate a problem with the power supply.
• Weak signals indicate problems with the +6 VDC supply voltage for the analogue amplifiers.
• No response indicate a problem with the +12 VDC supply voltage used for the digital circuitry.
• A failure in the +75 VDC supply voltage can only be detected in the transmit test.
Procedure
1 On the Main menu, set Beam Mode to Example 1 Sector Uniform Weighting.
2 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu. Choose these settings:
a Set Operation to Normal.
b Set Range to: 100 m.
c Set Ping to On.
d Set Ping Mode to Interval.
e Set Ping Interval to 1 s.
f Set TX Mode to Active
g Set TX Power to Maximum.
3 Start the BITE (Built-In Test Equipment) utility.
4 Select the Matrix tab to open the page.
5 Choose these settings:
a Select Element amplitude.
b Set Start Averaging to 0.
c Set Averaging Range to 150.
d Set Scale to Automatic.
e Set Element size in pixel to Height 24 pixels and Width 12 pixels.
f Set Transmit pulse to Current.
6 Observe the average of the samples starting from sample 0.
7 Read the bottom text line under the Matrix presentation, and verify the deviation between neighbouring elements in the transmit pulse.
8 In the event of unserviceable elements:
a Set Scale to Manual.
b Set Minimum value to 35.
c Set Maximum value to 45.
d Evaluate the level for the functional elements with the maximum deviation.
Result
This test shows the weighting used during transmission of a normal beam. In order to test all transmitters with equal level, select beam mode Example 1 Beam Uniform Weighting, and run the transmitter test one more time.
These samples are all inside the transmit pulse and the weighting of the elements during transmission will be visible.
If a single element, or a group of elements (transceiver boards), reports signal levels with abnormal deviation from it's neighboring elements, you may have a failure. If the receiver test of the relevant elements performs well, you probably have malfunctioning transmitter electronics.
Note
The combination of Uniform weighting and automatic scaling makes the BITE view use the full colour scale on a relative small difference between elements. This will not “look good” even for a fully functional transducer. You must look in the numerical data for large difference between neighboring elements, and notice any differences between the strongest and weakest element.
Test procedure | Results
Testing the transmitter channels with the BITE Matrix page |
Date and signature:
Related topics
Setting to work summary
Testing the MS70 operational functionality


Testing the receiver and transmitter channels with the BITE B-Scan page
The B-Scan page allows you to monitor the time series of data that is received from each of the elements in the MS70 transducer. The start sample and the number of samples to be displayed are adjustable.
Prerequisites
The MS70 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
When you move the cursor over the B-Scan presentation of the MS70 transceiver channels, each element in the transducer is clearly identified as a long coloured vertical rectangle. If you place the cursor on top of one of these B-Scan rectangles, a small yellow tool-tip will identify key information.
• The identification of the transducer element
• The identification of the transceiver board
• The current sample you are looking at
• The measured echo value (in dB)
The following requirements must be met:
• The information presented by the B-Scan page verifies that the MS70 is fully operational.
• All elements are operational in both transmit and receive.
Procedure
1 On the Main menu, set Beam Mode to Example 1 Sector Uniform Weighting.
2 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu. Choose these settings:
a Set Operation to Normal.
b Set Range to: 100 m.
c Set Ping to On.
d Set Ping Mode to Interval.
e Set Ping Interval to 1 s.
f Set TX Mode to Active
g Set TX Power to Maximum.
3 Start the BITE (Built-In Test Equipment) utility.
4 Select the B-Scan tab to open the page.
5 Choose these settings:
a Select Element amplitude.
b Set Start sample to 0.
c Set Sample range to 1000.
d Set Decimation Method to Peak.
e Set Scale to Automatic.
f Set the Sample Pixel Size to fit your preferences.
6 Check that the channels are uniform.
7 Check for any weak elements in the transmission sample range.
If any weak elements are detected, record these in the result table.
8 Check for any black lines in the transmission and reception sample ranges.
A black line would indicate an unserviceable element. If any such elements are detected, record these in the result table.
Result
Test procedure | Results
Testing the receiver and transmitter channels with the BITE B-Scan page |
Date and signature:
Related topics
Setting to work summary
Testing the MS70 operational functionality


Recording element data
The element data recorded are information extracted from each transducer element before the beamforming takes place.
Prerequisites
The MS70 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
This procedure explains how to record element data from five pings. Naturally, you may record element data for more (or fewer) pings. However, note that element data recording require large hard disk capacity.
Note
This procedure is special in the sense that some “hidden” dialog boxes are be used. These dialog boxes are designed for technical support and software debugging, and they are not documented elsewhere in this publication. Follow the procedure exactly as described in the steps. Incorrect settings in these dialog boxes may cause the MS70 to become unstable.
The following requirement must be met:
• Element data from five pings are recorded.
Procedure
1 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu.
2 Set Ping to Off.
3 Open the SMS BeamFormer parameters in the Parameter Browser dialog box.
a Press the Shift key, and double-click the Simrad logo on the MS70 top bar.
Observe that the Object Inspector dialog box opens.
b Scroll down the list on the left side of the Object Inspector dialog box to locate ParameterServer.
c Double-click ParameterServer to open the Parameter Browser dialog box.
4 Scroll down the list on the left side of the Parameter Browser dialog box to locate 192.168.2.10: SMS BeamFormer, select the [+] character on its left side to open it.
5 Scroll down the list to locate Beamformer, and select the [+] character on its left side to open it.
6 Select the required values.
Select Update for each change you make.
a Set FileIOmode to 2 ("Record").
b Set FileIORecordSampleStart to 0 (Zero).
c Set FileIORecordSampleEnd to 10.000.
d Set FileIORecordPath to the desired folder.
7 Close each dialog box by selecting [X] in its top right corner.
8 Select Update.
9 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu.
10 Make the following adjustments.
a Set Ping Mode to Single Step.
b Set Ping to On.
c Select the "ping" symbol on the right side of the Ping button five times to transmit five single "pings".
d Set Ping to Off.
11 Open the Parameter Browser dialog box.
12 Scroll down the list to locate Beamformer, and select the [+] character on its left side to open it.
13 Set FileIOmode to 0 ("Normal").
14 Select Update.
15 Close each dialog box by selecting [X] in its top right corner.
Result
Test procedure | Results
Recording element data |
Date and signature:
Related topics
Setting to work summary
Testing the MS70 operational functionality


Measuring noise in Passive mode
Low noise is a key factor for high quality and reliable measurements. The performance of the MS70 will always be limited by different noise sources. As a part of the Installation Manual, the noise is measured while the MS70 operates in passive mode.
Prerequisites
The MS70 is switched on and working in normal operational mode. You need an open two-way oral communication channel with the bridge. You need the following equipment:
• Personal computer
• Spreadsheet program
Context
To read the noise level, use the Numerical view.
The following requirement must be met:
• The noise level in Passive mode is acceptable.
Note
This test must be considered as indicative. With the vessel in port, the environmental conditions are not satisfactory. In the shallow waters of the port, noise from other vessels, dockyard workers or machinery will cause unreliable test results. The test is therefore repeated during the Sea Acceptance Test.
Procedure
1 On the Main menu, set Beam Mode to Example 1 Sector Uniform Weighting.
2 Open the Operation menu.
a Select Operation, and set it to Inactive.
b Set Range to: 500 m.
c Set Ping to On.
d Set Ping Mode to Maximum.
e Set TX Mode to Passive
f Set TX Power to Maximum.
3 Open the Active menu.
4 Select Echogram to open the dialog box.
a Set Reference to Surface.
b Set Backscatter to Sv (20 log).
c Select OK to save the chosen setting and close the dialog box.
5 In the Numerical view, read the noise level estimates for beams 12, 212 and 487.
Record the values in the result table.
6 In the Numerical view, estimate the ranges to where the noise becomes visible.
Record the values in the result table.
Result
Test procedure | Results
Measuring noise in Passive mode |
Date and signature:
Related topics
Setting to work summary
Testing the MS70 operational functionality


Measuring the time between each ping
The time between each ping (sometimes referred to as the pulse repetition frequency (PRF)) must be verified for different range settings. Longer ranges will increase the time between each ping.
Prerequisites
The MS70 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
You can measure the time between pings by setting the horizontal axis in the Echogram view to a defined number of pings, and measure the time it takes to "fill" the echogram. The horizontal scale controls how "fast" the echograms move from right towards left across the MS70 presentation. You can change the horizontal scale on the Horizontal Axis page in the Echogram dialog box.
The following requirement must be met:
• Time between pings are recorded in the result table.
• 50 meters range: < 400 mS
• 500 meters range: < 1670 mS
Procedure
1 On the Main menu, set Beam Mode to Example 1 Sector Uniform Weighting.
2 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu. Choose these settings:
a Set Operation to Normal.
b Set Range to: 50 m.
c Set Ping to On.
d Set Ping Mode to Maximum.
e Set TX Mode to Active
f Set TX Power to Maximum.
3 Observe the average pulse repetition frequency.
a Press the Shift key, and double-click the Simrad logo on the MS70 top bar.
Observe that the Object Inspector dialog box opens.
b Open the Acoustic Device Synchronizer.
c Observe the mean value of the ping intervals.
d Set Range to: 500 m.
e Observe the average pulse repetition frequency with the new range.
4 Set Range to: 500 m.
5 Measure the time between ping with the data recording switched off.
Result
Range | Record | Results
50 m | On |
500 m | On |
500 m | Off |
Test procedure | Results
Measuring the time between each ping |
Date and signature:
Related topics
Setting to work summary
Testing the MS70 operational functionality


Verifying long time stability in continuous operation
The MS70 is designed for stable operation during long time continuous use. It shall be able to record raw data continuously, provided that the available data storage capacity is sufficient.
Prerequisites
The MS70 is switched on and working in normal operational mode. Neither tools nor instruments are required.
Context
The following requirements must be met:
• The MS70 is stable after minimum 12 hours continuous operation.
• No error messages are presented.
Procedure
1 On the Main menu, set Beam Mode to Example 1 Sector Uniform Weighting.
2 Select the Operation icon.
The icon is located under the Main menu. It is used to open the Operation menu. Choose these settings:
a Set Operation to Normal.
b Set Range to: 200 m.
c Set Ping to On.
d Set Ping Mode to Maximum.
e Set TX Mode to Active
f Set TX Power to Maximum.
3 To start data recording, open the Record button, and select On.
4 Leave the MS70 running continuously for minimum 12 hours.
5 Verify that no error messages are presented during normal operation.
6 Stop the recording.
Save the data using a unique file name that identifies context, date, time and vessel. Attach the data file to the electronic copy of the test report.
7 Power down the MS70.
Related topics
Setting to work summary
Testing the MS70 operational functionality


Creating a backup with the MS70 configuration and software installation
Topics
Creating a Processor Unit image on a USB flash drive using the Acronis True Image program
Creating a bootable USB flash drive using the Acronis True Image program
Restoring a Processor Unit image from a USB flash drive using the Acronis True Image program


Creating a Processor Unit image on a USB flash drive using the Acronis True Image program
A backup "image" is a very useful feature. It allows you to create and save a complete copy of all the files on the Processor Unit hard disk. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the MS70.
Prerequisites
To create the backup image, you need the bootable USB flash drive provided with the MS70. You can also use any commercial USB flash drive, but it must be bootable, and it must have the necessary storage capacity.
Context
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Boot the Processor Unit from the USB flash drive.
a Connect a mouse and a computer keyboard to the Processor Unit.
b Insert the bootable USB flash drive.
Use the USB sockets on the rear side of the Processor Unit. Avoid the blue USB sockets, as these do not support the boot functionality
c Power up the Processor Unit manually using the on/off button.
d Observe that the Processor Unit boots from the USB flash drive.
If the Processor Unit does not start from the USB flash drive, reboot, and press F11 to select boot device.
2 Start the Acronis True Image program.
3 On the first page, select Back Up→My Disks.
4 On page Partitions to back up, observe that the only partition available is selected.
5 Select Next.
6 On page Target backup archive:
a Select Create new backup archive.
b Select Browse to define the location of the backup file.
c Wait while the Processor Unit processes your request.
This may take some time (up to several minutes) if you are using a new USB flash drive.
7 In the Browse for location dialog box, select the USB flash drive, the folder you wish to use, and the file name.
8 Click the small arrow button on the right side of the Generate name button to add date to the file name.
9 Select OK.
10 Select Next.
11 Select Proceed.
12 Wait for the backup process to finish.
13 Stop the Acronis True Image program.
14 Remove the USB flash drive.
15 Restart the Processor Unit.


Creating a bootable USB flash drive using the Acronis True Image program
A bootable USB flash drive is required for MS70 backup purposes. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the MS70.
Prerequisites
In order to create a bootable USB flash drive you will need the actual device. We strongly recommend that you use a high capacity and high speed version. Avoid typical "give-away" USB flash drives and commercial low budget types.
Context
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Insert the USB flash drive you wish to use.
2 Start the Acronis True Image program.
3 Select the Backup and recovery tab, and then select Create bootable media tool bar.
a On page Welcome to Acronis Media Builder, do nothing.
b Select Next.
c On page Rescue media contents selection, select True Image.
d Select Next.
e On page Bootable media options, do nothing.
f Select Next.
g On page Bootable media type selection, select Removable Disk.
h Select Next.
i On page Acronis Media Builder is ready to start...., select Proceed.
4 Wait while the USB flash drive is made bootable.
5 Remove the USB flash drive from the computer using the "Safely remove hardware" feature in the operating system.


Restoring a Processor Unit image from a USB flash drive using the Acronis True Image program
Once a backup image exist, you can restore the content of the Processor Unit hard disk in case of a failure. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the MS70.
Prerequisites
To restore, you will need the USB flash drive containing a backup image. We recommend that you use the image you made after the MS70 installation was completed.
Context
You can restore the image from generic backup image, or from an image created for your installation.
Note
If you restore your Processor Unit from a generic image, you must change the Windows license and then activate it before you can use the MS70. You must also reinstall the MS70 software. We recommend that you use the image you made after the MS70 installation was completed.
The software in use is created by Acronis. For more information about this company and their products, see their website:
• http://www.acronis.com
Procedure
1 Boot the Processor Unit from the USB flash drive.
a Connect a mouse and a computer keyboard to the Processor Unit.
b Insert the bootable USB flash drive.
Use the USB sockets on the rear side of the Processor Unit. Avoid the blue USB sockets, as these do not support the boot functionality
c Power up the Processor Unit manually using the on/off button.
d Observe that the Processor Unit boots from the USB flash drive.
If the Processor Unit does not start from the USB flash drive, reboot, and press F11 to select boot device.
2 Start the Acronis True Image program.
3 On the first page, select Recover.
4 On the second page, select Browse for backup.
5 Locate and select the backup file.
The backup file is provided on the *.tib format.
6 Select OK.
7 On the list of image files, right-click on the image, and select Recover in the short-cut menu.
a On page Choose recovery method, select Recover whole disks and partitions.
b Select Next.
c On page Select the items to recover, select Disk 1.
d Select Next.
e On page Disk properties, select Disk 1.
f Select Next.
If the hard disk on the Processor Unit contains data, a confirmation dialog box appears to remind you that all data on the hard disk will be lost.
g Select OK.
h Select Proceed.
i Select Shut down the computer when recovery is completed.
8 Wait for the recovery process to finish.
Once completed, the Processor Unit is switched off.
9 Remove the USB flash drive.
10 Restart the Processor Unit.


Installation remarks
Use this page to write down comments and remarks related to the MS70 installation. When the installation has been fully completed, and all functional tests have been made to full satisfaction, representatives from each party must sign.
Vessel/Customer
Place and date
Comments

Signatures
Installation done by | Company/Position | Date and signature
Installation accepted by | Company/Position | Date and signature


Technical specifications
Topics
Introduction to technical specifications
Performance specifications
Interface specifications
Weight and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
Display minimum technical requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the MS70 Multibeam scientific sonar. It also provides information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Maritime, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.


Performance specifications
Topics
Operational performance
Configuration settings


Operational performance
Stabilisation
• Roll stabilisation: ≤ 10 °
Sidelobe levels
• Horizontal: -35 ° (Alongship)
• Vertical: -25 dB
Transmission / Reception
• Source level: ≤ 225 dB
• Receiver dynamic range: 150 dB (Instantaneous)
• Number of transmitter channels: 800
• Number of receiver channels: 800
• Ping rate: ≤ 2 Hz
Sampling rates
• Output sampling rate: 62,5 kHz Complex sampling (Before decimation)
• Output sample length: 1.2 cm (Minimum)


Configuration settings
Frequency band
• Upper frequency: 75 - 112 kHz
• Lower frequency: 75 - 112 kHz
• Pulse duration: 1024 - 10240 µsec
• Pulse forms
– CW (Continuous Wave) Transmissions
– Linear FM (Frequency Modulation) Transmissions (also known as "Chirp")
• Number of beams transmitted simultaneously: 1 - 4
Sectors
• Number of sectors: 1 - 20


Interface specifications
The MS70 Multibeam scientific sonar will interface with peripheral systems and sensors using standard and/or proprietary datagram formats.
Supported datagram formats for position information
The MS70 supports the following datagram formats for position information.
• Auto
This choice allows the MS70 to read all relevant datagrams. If the specified information is provided to the MS70 on more than one datagram format, a built-in priority list will be used.
• NMEA GGA
The NMEA GGA datagram transfers the time, position and fix related data from a global positioning system (GPS).
• NMEA GLL
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
• NMEA RMC
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
Supported datagram formats for speed information
The MS70 supports the following datagram formats for speed information.
• Auto
This choice allows the MS70 to read all relevant datagrams. If the specified information is provided to the MS70 on more than one datagram format, a built-in priority list will be used.
• NMEA RMC
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
• NMEA VBW
The NMEA VBW datagram contains water referenced and ground referenced vessel speed data.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Supported datagram formats for heading information
The MS70 supports the following datagram formats for vessel heading and/or gyro information.
• Auto
This choice allows the MS70 to read all relevant datagrams. If the specified information is provided to the MS70 on more than one datagram format, a built-in priority list will be used.
• NMEA HDG
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation it produces the magnetic heading. If it is offset by variation, it provides the true heading.
• NMEA HDM
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
• NMEA HDT
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
• NMEA VHW
The NMEA VHW datagram contains the compass heading to which the vessel points, and the speed of the vessel relative to the water.
Supported datagram formats for distance information
The MS70 supports the following datagram format for vessel distance information.
• NMEA VLW
The NMEA VLW datagram contains the travelled distance of the vessel. Two values are provided; relative to the water and over the ground.
Supported datagram formats for sound speed sensors
The MS70 supports the following datagram formats from a sound speed sensor.
• AML
This is a third-party proprietary datagram format created by AML Oceanographic for use with their sound speed sensors. The file format is ASCII with a five line headers plus a variable number of data lines. For more information, see http://www.amloceanographic.com.
• Sippican SVP
This is a third-party proprietary datagram format created by Lockheed Martin Sippican, Inc for use with their sound speed sensors. The file format is ASCII, and it comprises several lines and comments. For more information, see http://www.sippican.com.
Supported datagram formats for motion information
The MS70 supports the following datagram formats from a motion sensor.
• Simrad TSS1
Simrad Sounder/TSS1 is a proprietary datagram format created by Kongsberg Maritime for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
• Kongsberg EM Attitude 1000
The EM Attitude 1000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message. In many new designs, this datagram format has been replaced with EM Attitude 3000 format.
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-bytes long message.
Supported datagram formats for depth information
The MS70 supports the following datagram formats for depth output.
• NMEA DBS
The NMEA DBS datagram provides the current depth from the surface. The datagram is no longer recommended for use in new designs. It is frequently replaced by the NMEA DPT datagram.
• NMEA DBT
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram is frequently used to replace the DBK and DBS datagrams.
• NMEA DPT
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
• Simrad EK500 Depth
Simrad EK500 Depth is a proprietary datagram format created by Kongsberg Maritime. It was originally defined for the Simrad EK500 scientific echo sounder. It provides the current depth from three channels, as well as the bottom surface backscattering strength and the athwartships bottom slope. This telegram has been designed for output on either a serial line or a local area network Ethernet connection.
• Atlas Depth
Atlas Depth is a proprietary datagram format created by Atlas Elektronik (http://www.atlas-elektronik.com) to provide the current depth from two channels.


Weight and outline dimensions
These weights and outline dimension characteristics summarize the physical properties of the MS70 Multibeam scientific sonar.
Note
For more detailed information about the physical dimensions, see the Drawing file.
The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.simrad.com/me70
Display
The display is not a part of the MS70 scope of supply, and it is not manufactured by Kongsberg Maritime. Refer to the documentation provided by the manufacturer.
Processor Unit (Enix)
• Make and model: Simrad Enix
• Outline dimensions:
– Depth: 385 mm
– Width: 479.6 mm (Will fit in a 19" rack)
– Height: 177 mm
• Weight: 16 kg (Approximately)
Transceiver Unit
• Outline dimensions:
– Depth: 900 mm
– Width: 600 mm
– Height: 1580 mm)
• Weight: 230 kg
Note
Earlier versions of the MS70 Transceiver Unit have had different heights.
Power Supply Unit
• Outline dimensions (With shock absorbers):
– Depth: 408 mm
– Width: 630 mm
– Height: 744 mm
• Weight: 82 kg
Transducer
• Diameter: 677 mm
• Height: 313 mm
• Minimum space required behind transducer: 500 mm
Transducer cables
• Quantity: 25
• Length:
– Maximum: 30 m
– Minimum: 15 m
The transducer cables can not be spliced. The required length of the cables to fit each specific installation must be determined before the transducer is ordered.
• Cable outer diameter:
– Without protective hose: 16 mm (Minimum)
– With protective hose: 22 mm (Minimum)
• Weight:
– Transducer: 250 kg (Without cables)
– Transducer cables: 8,75 kg/m (Without protective hose)
– Transducer cables: 12,5 kg/m (With protective hose)
– Total weight: 382 kg (15 m)
• Minimum bending radius:
– Static: 95 mm
– Dynamic: 243 mm
• Tensile strength: 3000 N
• Material: Polyurethane (Outer sheet)


Power requirements
These power characteristics summarize the supply power requirements for the MS70 Multibeam scientific sonar.
Display
The display is not a part of the MS70 scope of supply, and it is not manufactured by Kongsberg Maritime. Refer to the documentation provided by the manufacturer.
Processor Unit (Enix)
• Make and model: Simrad Enix
• Voltage requirement: 115/230 VAC (Single phase/Nominal voltage)
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 500 W @ 230 VAC (Approximately)
Transceiver Unit
• Voltage requirement: 115/230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 100 VA (Approximately)
The main DC supply power to the Transceiver Unit is provided by the three Power Supply Units.
Power Supply Unit
• Voltage requirement: 230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 800 W x 3 (Approximately)


Environmental requirements
These environmental specifications summarize the temperature and humidity requirements for the MS70 Multibeam scientific sonar.
Display
The display is not a part of the MS70 scope of supply, and it is not manufactured by Kongsberg Maritime. Refer to the documentation provided by the manufacturer.
Processor Unit (Enix)
• Make and model: Simrad Enix
• Operational temperature: -15 to 55 °C
• Storage temperature: -20 to 70 °C
• Relative humidity: 10 to 95% relative non-condensing
• Certificates:
– IEC 60945
– IACS E10
Transceiver Unit
• Operational temperature: 10 to +30 °C
Maximum temperature gradation: 10° C/hour
• Storage temperature: -40 to 65 °C
• Relative humidity:
– Operation: 10 to 80% relative non-condensing
– Storage: 8 to 95% relative non-condensing
Power Supply Unit
• Operational temperature: 0 to +30 °C
• Storage temperature: -40 to 65 °C
• Relative humidity: 5 to 85% relative non-condensing


Compass safe distance
If you place any of the MS70 units on the bridge, you must observe the physical distance to the compass.
Display
The display is not a part of the MS70 scope of supply, and it is not manufactured by Kongsberg Maritime. Refer to the documentation provided by the manufacturer.
Processor Unit (Enix)
• Make and model: Simrad Enix
• Standard compass: 200 cm
• Other compass: 140 cm


Display minimum technical requirements
Unless specifically ordered, the MS70 is not provided with a display. The display must then be purchased locally.
You can use one or two displays on your MS70 Processor Unit depending on personal and/or operational preferences.
Note
Make sure that the chosen display meets the MS70 requirements. The design and construction must allow for marine use, and the display must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the display can be installed in a safe and secure way.
The minimum technical requirements for the display are:
• Resolution: 1280 x 1024 pixels (Minimum)
• Video interface: The video interface must match the output format(s) provided by the Processor Unit.
The Processor Unit may offer video output on several formats. Investigate your options before you purchase a display.
• Physical screen size: The screen size depends on personal and/or operational preferences.
The MS70 software supports 9:16 displays.


Datagram formats
Topics
About NMEA and standard datagram formats
NMEA datagram formats
Third party datagram formats


NMEA datagram formats
Topics
NMEA DBS datagram
NMEA DBT datagram
NMEA DPT datagram
NMEA GGA datagram
NMEA GLL datagram
NMEA HDG datagram
NMEA HDM datagram
NMEA HDT datagram
NMEA MWD datagram
NMEA MWV datagram
NMEA RMC datagram
NMEA VBW datagram
NMEA VHW datagram
NMEA VTG datagram
NMEA VWR datagram
NMEA ZDA datagram


NMEA DBS datagram
The NMEA DBS datagram provides the current depth from the surface. The datagram is no longer recommended for use in new designs. It is frequently replaced by the NMEA DPT datagram.
Format
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
All depths are measured from below the sea surface.
1 $—: Talker identifier
2 DBS: Datagram identifier
3 x.x,f: Depth in feet
4 y.y,M: Depth in metres
5 z.z,F: Depth in fathoms
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the transducer, use the NMEA DBT datagram.
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA DBT datagram
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram is frequently used to replace the DBK and DBS datagrams.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Description
All depths are measured from below the transducer face.
1 $—: Talker identifier
2 DBT: Datagram identifier
3 x.x,f: Depth in feet
4 y.y,M: Depth in metres
5 z.z,F: Depth in fathoms
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the surface, use the NMEA DBS datagram.
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA DPT datagram
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $—: Talker identifier
2 DPT: Datagram identifier
3 x.x: Depth (Metres), Relative to the transducer
4 y.y: Offset (Metres), Relative to the transducer
Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
5 z.z: Maximum range scale in use
6 *hh: Checksum
Tip
If you need the depth below the keel, use the NMEA DBK datagram. If you need the depth below the surface, use the NMEA DBS datagram. If you need the depth below the transducer, use the NMEA DBT datagram.
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA GGA datagram
The NMEA GGA datagram transfers the time, position and fix related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh
Description
1 $—: Talker identifier
2 GGA: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
5 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
6 x: Quality indicator for the GPS (Global Positioning System)
Refer to the NMEA standard for further information of the GPS quality indicator.
7 zz: Number of satellites in use (00 - 12)
The number of satellites may be different from the number in view.
8 d.d: HDOP (Horizontal dilution of precision)
9 a.a,M: Altitude related to mean sea level (geoid) (Metres)
10 g.g,M: Geoidal separation (Metres)
11 r.r: Age of GPS (Global Positioning System) data
12 cccc: Differential reference station identification (0000 - 1023
13 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA GLL datagram
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,hhmmss.ss,A,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 GLL: Datagram identifier
3 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
4 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
E = East
W = West
5 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
6 A: Status
A = The data are valid.
V = The data are not valid.
7 a: Mode indicator
8 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA HDG datagram
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation it produces the magnetic heading. If it is offset by variation, it provides the true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDG: Datagram identifier
3 x.x: Heading (Degrees Magnetic)
4 z.z,a: Deviation (Degrees Magnetic), East/West
E = East
W = West
5 r.r,a Variation (Degrees Magnetic), East/West
E = East
W = West
6 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA HDM datagram
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDM: Datagram identifier
3 x.x,M: Heading (Degrees Magnetic
4 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA HDT datagram
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Description
1 $—: Talker identifier
2 HDT: Datagram identifier
3 x.x,T: Heading (Degrees True)
4 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA MWD datagram
The NMEA MWD datagram provides the direction from which the wind blows across the earth's surface. The wind direction is related to north. The datagram also offers the wind speed.
Format
$--MWD,x.x,T,y.y,M,z.z,N,s.s,M*hh<CR><LF>
Description
1 $—: Talker identifier
2 MWD: Datagram identifier
3 x.x,T: Wind direction, true (0 to 359°)
4 y.y,M: Wind direction, magnetic (0 to 359°
5 z.z,N: Wind speed in knots
6 s.s,M: Wind speed in meters/second
7 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA MWV datagram
The NMEA MWV datagram provides the direction from which the wind blows relative to the vessel's centre line.
Format
$--MWV,x.x,a,y.y,b*hh<CR><LF>
Description
1 $—: Talker identifier
2 MWV: Datagram identifier
3 x.x: Wind angle (0 to 359°)
4 a: Reference
R = Relative
T = Theoretical
5 y.y: Wind speed
6 b: Wind speed unit (K/M/N/S)
7 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA RMC datagram
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,x.x,z.z,ddmmyy,r.r,a,a*hh
Description
1 $—: Talker identifier
2 RMC: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 A: Status
A = The data are valid.
V = The data are not valid.
5 llll.ll,a: Latitude North/South (Degrees, minutes and hundredths)
N = North
S = South
6 yyyyy.yy,a: Longitude East/West (Degrees, minutes and hundredths)
W = West
E = East
7 x.x: Speed over ground (knots)
8 z.z: Course over ground (Degrees True)
9 ddmmyy: Date
10 r.r,a: Magnetic variation, East/West (Degrees)
E = East
W = West
11 a: Mode indicator
12 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA VBW datagram
The NMEA VBW datagram contains water referenced and ground referenced vessel speed data.
Format
$--VBW,x.x,z.z,A,r.r,q.q,A,p.p,A,c.c,A*hh<CR><LF>
Description
1 $—: Talker identifier
2 VBW: Datagram identifier
3 x.x: Longitude water speed (knots)
4 z.z: Transverse water speed (knots)
5 A: Transverse water speed, Status
A = The data are valid.
V = The data are not valid.
6 r.r: Longitudinal ground speed (knots)
7 q.q: Transverse ground speed (knots)
8 A: Transverse ground speed, Status
A = The data are valid.
V = The data are not valid.
9 p.p: Stern transverse water speed (knots)
10 A: Stern transverse water speed, Status
A = The data are valid.
V = The data are not valid.
11 c.c: Stern transverse ground speed (knots)
12 A: Stern transverse ground speed, Status
A = The data are valid.
V = The data are not valid.
13 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA VHW datagram
The NMEA VHW datagram contains the compass heading to which the vessel points, and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Description
1 $—: Talker identifier
2 VHW: Datagram identifier
3 x.x,T: Heading (Degrees True)
4 x.x,M: Heading (Degrees Magnetic)
5 x.x,N: Speed relative to water (knots)
Resolution: 0.1 knots
6 x.x,K: Speed relative to water (km/hr),
Resolution: 0.1 km/hr
7 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA VTG datagram
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Description
1 $—: Talker identifier
2 VTG: Datagram identifier
3 x.x,T: Course over ground (Degrees True)
4 y.y,M: Course over ground (Degrees Magnetic)
5 z.z,N: Speed over ground (knots)
6 g.g,K: Speed over ground (km/hr)
7 a: Mode indicator
A = Autonomous
D = Differential
N = Data not valid
8 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA VWR datagram
The NMEA VWR datagram provides the wind angle in relation to the vessel's heading, and the wind speed measured relative to the moving vessel.
Note
This datagram format is not recommended for use in new designs. It has been replaced by the MWV datagram format.
Format
$--VWR,x.x,a,y.y,N,z.z,M,s.s,K*hh<CR><LF>
Description
1 $—: Talker identifier
2 VWR: Datagram identifier
3 x.x: Wind angle (0 to 180°)
4 a: Reference
L = Left
R = Right
5 y.y,N: Wind speed in knots
6 z.z,M: Wind speed in meters/second
7 s.s,K: Wind speed in kilometres/hour
8 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


NMEA ZDA datagram
The NMEA ZDA datagram contains the universal time code (UTC), day, month, year and local time zone.
Format
$--ZDA,hhmmss.ss,xx,yy,zzzz,hh,mm*hh<CR><LF>
Description
This description is not complete. For additional details, refer to the NMEA standard.
1 $—: Talker identifier
2 ZDA: Datagram identifier
3 hhmmss.ss: Coordinated Universal Time (UTC) of the current position
4 xx: Day (01 - 31) (Part of UTC)
5 yy: Month (01 - 12) (Part of UTC)
6 zzzz: Year (Part of UTC)
7 hh: Local zone hours, (00 - ±13)
8 mm: Local zone minutes, (00 - 59)
9 *hh: Checksum
Related topics
NMEA datagram formats
Setting up the input from a navigation system (GPS)
Setting up the interface from a fixed sound speed sensor
Setting up the input from a motion reference unit (MRU)


Third party datagram formats
Topics
Furuno CIF datagram
Kaijo VDVCD datagram format
Ryokosei RBY datagram format
Serpe BSC datagram format


Furuno CIF datagram
Furuno CIF is a proprietary datagram format created by Furuno (http://www.furuno.jp). It is used to contain information about sea current. The original signal format is a 20 mA current loop, and it needs to be converted to RS-232.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Communication parameters
The serial port must be set up using dedicated parameters.
• Baud rate: 4800 baud
• Parity: Even
• Data bits: 7
• Start bits: 1
• Stop bits: 2
Format
ASCII | Width | HEX | Comments
STX | 1 byte | 0x02 | Start transmission
(Start loop)
Data | Refer to the sentence descriptions. Several sentences are contained within one block.
FS | 1 byte | 0x1C | Field separator
(End loop)
FS | 1 byte | 0x1C | Field separator
ETX | 1 byte | 0x03 | End transmission
Note
The FS field separator immediately prior to the ETX (end transmission) may or may not be present.
Data sentence 56: Speed and direction for current layer one
Byte # | ASCII | HEX | Comments
1 | 5 | 35 | Data sentence 56: Speed and direction for current layer one
2 | 6 | 36 |
3 | C | 43 |
4 | U | 55 |
5 | R | 52 |
6 | = | 3D |
7 | 1 |  | Current speed x 10 kn
8 | 2 |  | Current speed x 1 kn
9 | . | 2E |
10 | 1 |  | Current speed x 0.1 kn
11 |  | 20 |
12 |  | 20 |
13 |  | 20 |
14 |  | 20 |
15 | A | 41 |
16 | Z | 5A |
17 | M | 4D |
18 | = | 3D |
19 | 1 |  | Current direction x 100°
20 | 2 |  | Current direction x 10°
21 | 3 |  | Current direction x 1°
22 | . | 2E |
23 | 1 |  | Current direction x 0.1°
24 |  | 20 |
25 |  | 20 |
26 |  | 20 |
Data sentence 66: Current indicator; derived ship speed & course
Byte # | ASCII | HEX | Comments
1 | 6 | 36 | Data sentence 66: Current indicator; derived ship speed & course
2 | 6 | 36 |
3 | + – C |  | Modes: + = Ground tracking – = Water tracking C = Check data
4 | 1 |  | Current speed x 10 kn
5 | 2 |  | Current speed x 1 kn
6 | 3 |  | Current speed x 0.1 kn
7 | 1 |  | Course in degrees (True) x 100
8 | 2 |  | Course in degrees (True) x 10
9 | 3 |  | Course in degrees (True) x 1
10 | 4 |  | Course in degrees (True) x 0.1
11 | 1 |  | Ship heading in degrees x 100
12 | 2 |  | Ship heading in degrees x 10
13 | 3 |  | Ship heading in degrees x 1
14 | 4 |  | Ship heading in degrees x 0.1
Data sentence 76: Depth, speed and direction for each current layer
Byte # | ASCII | HEX | Comments
1 | 7 | 37 | Data sentence 76: Depth, speed and direction for each current layer
2 | 6 | 36 |
3 | 1 |  | Layer 1 – 3
4 | 1 |  | Layer depth x 100 m
5 | 2 |  | Layer depth x 10 m
6 | 3 |  | Layer depth x 1 m
7 | + – C |  | Modes: + = Ground tracking – = Water tracking C = Check data
8 | 1 |  | Current speed x 10 kn
9 | 2 |  | Current speed x 1 kn
10 | 3 |  | Current speed x 0.1 kn
11 | 1 |  | Current direction x 100°
12 | 2 |  | Current direction x 10°
13 | 3 |  | Current direction x 1°
14 | 4 |  | Current direction x 0.1°
15 | 0 | 30/31 | Alert: Normal or Abnormal
16 | N H |  | Heading reference: N = True north H = Ship heading
17 | 1 |  | Selected averaging time [s] (1 to 5)
18 | 0 1 |  | Byte 18 – 24: 0 = Valid 1 = Not valid
19 |  |  | End of sentence
20 |  |  |
21 |  |  |
22 |  |  |
23 |  |  |
24 |  |  |
Related topics
Third party datagram formats


Kaijo VDVCD datagram format
Kaijo VDVCD is a proprietary datagram format created by Kaijo. It provides sea current and depth.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Format
$VDVCD,,f,xxx,M,y.y,N,zzz,T,a<CR><LF>
Description
1 VD: Talker identifier
2 VCD: Datagram identifier
3 xxx,M: Depth in metres
4 y.y,N: Sea current speed in knots
5 zzz,T: Sea current direction in degrees (True)
6 a: Status:
• A: The data are valid.
• V: The data are not valid.
Related topics
Third party datagram formats


Ryokosei RBY datagram format
Ryokosei RBY is a proprietary datagram format created by Ryokosei. It is provided with the buoys to provide the geographical location of the buoy as well as the water temperature the buoy measures. The datagram also provides echo sounder information.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Format
$PRBY,xxx,hhmmss,llll.ll,a,yyyyy.yy,a,
yymmdd,tt.t,a0b0c0d0e0f0g0h0i0,BB.B<CR><LF>
Description
1 $P: Talker identifier
2 RBY: Datagram identifier
3 xxx: This is the number (identification) of the buoy.
4 hhmmss: Time (Hours, minutes and seconds)
5 llll.lll,a: Latitude (Degrees, minutes and hundredths)
• N = North
• S = South
6 yyyyy.yyy,a: Longitude (Degrees, minutes and hundredths)
• W = West
• E = East
7 yymmdd: Date (Year, month and day)
8 tt.t: Water temperature (degrees Celcius) (0 – 35.5 °C)
9 a0b0c0d0e0f0g0h0i0: Echo sounder data
10 BB.B: Battery voltage
Related topics
Third party datagram formats


Serpe BSC datagram format
Serpe BSC is a proprietary datagram format created by Serpe. It is provided with the buoys to provide the geographical location of the buoy as well as the water temperature the buoy measures.
Note
The datagram format described here remains the property of the organization that defined it. If you need more information about this format, contact the owner.
Format
$??BSC,bbbb,llll.ll,n,wwwww.ww,W,
tt.t,vv,dd.dd.hh,xx.xx.xx<CR><LF>
Description
1 ??: Talker identifier
2 BSC: Datagram identifier
3 bbbb: This is the number (identification) of the buoy.
4 llll.ll,n: Latitude
• N = North
• S = South
The information is provided in degrees with decimals. 0222.17 corresponds to 2º13.302'. 0220.50 corresponds to 2º12.3'.
5 wwwww.ww,W: Longitude
• W = West
• E = East
The information is provided in degrees with decimals.
6 tt.t: Water temperature (degrees Celcius)
7 vv: Battery voltage
8 dd.dd.hh: Day, month and hour of the day
9 xx.xx.xx: Not used
Related topics
Third party datagram formats


Drawing file
Topics
About the drawings in the drawing file
374454 Transceiver Unit dimensions
385609 Processor Unit dimensions
311237 Power Supply Unit dimensions
308337 Power Supply Unit mounting bracket
208463 Transducer dimensions
208461 Transducer mounting ring
326431 Transducer clamping ring


About the drawings in the drawing file
Relevant drawings related to the installation and/or maintenance of the MS70 are provided for information purposes only.
Note
These drawings are for information and planning purposes only.
The drawings are not to scale. Unless otherwise specified, all measurements are in millimeter (mm). The original installation drawings are available in PDF and/or AutoCad's DWG format. The original drawings can be downloaded from our website.
• https://www.simrad.com
Some drawings and documents are not available from our website. These can be downloaded from the Simrad Dealer Club.
• https://www.simrad.com/sdc
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the MS70 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.


374454 Transceiver Unit dimensions
Related topics
Preparing the Transceiver Unit installation
Installing the Transceiver Unit
Connecting the Transceiver Unit to the ventilation system


385609 Processor Unit dimensions
Related topics
Installing the Enix Processor Unit


311237 Power Supply Unit dimensions
Related topics
Preparing the Power Supply Unit installation
Installing the Power Supply Unit


308337 Power Supply Unit mounting bracket
Related topics
Preparing the Power Supply Unit installation
Installing the Power Supply Unit


208463 Transducer dimensions
Related topics
Transducer description


208461 Transducer mounting ring
Related topics
Transducer description


326431 Transducer clamping ring
Related topics
Transducer description


Document information
• Product: Simrad MS70
• Document: Installation Manual
• Document part number: 331549
• Document ISBN number: xxx
• Revision: C
• Date of issue: 27 October 2017
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https: //www.simrad.com. On this website you will also find a list of our dealers and distributors.